/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.payroll.report.dto;

import java.sql.SQLException;
import java.util.Date;
import java.util.List;
import java.util.Map;

import jp.mosp.common.common.BaseDto;
import jp.mosp.common.common.MospUtility;
import jp.mosp.kintai.common.dto.MKihonDto;
import jp.mosp.kintai.human.dto.MKojinDto;
import jp.mosp.payroll.base.CalculateAction;
import jp.mosp.payroll.base.PayrollConst;
import jp.mosp.payroll.bonus.dao.PdBonAllowanceDao;
import jp.mosp.payroll.bonus.dao.PdBonDeductionDao;
import jp.mosp.payroll.bonus.dao.PdBonSumDao;
import jp.mosp.payroll.bonus.dto.PhBounsDto;
import jp.mosp.payroll.bonus.dto.PmDetailBaDto;
import jp.mosp.payroll.bonus.dto.PmDetailBdDto;
import jp.mosp.payroll.bonus.dto.PmDetailBsDto;
import jp.mosp.payroll.dao.PdPayAllowanceDao;
import jp.mosp.payroll.dao.PdPayDeductionDao;
import jp.mosp.payroll.dao.PdPaySumDao;
import jp.mosp.payroll.dao.PdPayTimeDao;
import jp.mosp.payroll.dto.CdAdjustmentDto;
import jp.mosp.payroll.dto.CmCompanyDto;
import jp.mosp.payroll.dto.CmIncomeTaxDto;
import jp.mosp.payroll.dto.CmSocInsuranceDto;
import jp.mosp.payroll.dto.DetailMoneyDto;
import jp.mosp.payroll.dto.DetailPaDto;
import jp.mosp.payroll.dto.DetailPdDto;
import jp.mosp.payroll.dto.DetailTimeDto;
import jp.mosp.payroll.dto.PhPaymentDto;

public class PaymentLedgerDto extends BaseDto {
	
	private static final long	serialVersionUID	= 2613587750422757053L;
	// tB[h
	protected String			titlePayAllowance01;						// ^x01^Cg
	protected String			titlePayAllowance02;						// ^x02^Cg
	protected String			titlePayAllowance03;						// ^x03^Cg
	protected String			titlePayAllowance04;						// ^x04^Cg
	protected String			titlePayAllowance05;						// ^x05^Cg
	protected String			titlePayAllowance06;						// ^x06^Cg
	protected String			titlePayAllowance07;						// ^x07^Cg
	protected String			titlePayAllowance08;						// ^x08^Cg
	protected String			titlePayAllowance09;						// ^x09^Cg
	protected String			titlePayAllowance10;						// ^x10^Cg
	protected String			titlePayAllowance11;						// ^x11^Cg
	protected String			titlePayAllowance12;						// ^x12^Cg
	protected String			titlePayAllowance13;						// ^x13^Cg
	protected String			titlePayAllowance14;						// ^x14^Cg
	protected String			titlePayAllowance15;						// ^x15^Cg
	protected String			titlePayAllowance16;						// ^x16^Cg
	protected String			titlePayAllowance17;						// ^x17^Cg
	protected String			titlePayAllowance18;						// ^x18^Cg
	protected String			titlePayAllowance19;						// ^x19^Cg
	protected String			titlePayAllowance20;						// ^x20^Cg
	protected String			titlePayAllowance21;						// ^x21^Cg
	protected String			titlePayAllowance22;						// ^x22^Cg
	protected String			titlePayAllowance23;						// ^x23^Cg
	protected String			titlePayAllowance24;						// ^x24^Cg
	protected String			titlePayAllowance25;						// ^x25^Cg
	protected String			titlePayAllowance26;						// ^x26^Cg
	protected String			titlePayAllowance27;						// ^x27^Cg
	protected String			titlePayAllowance28;						// ^x28^Cg
	protected String			titlePayAllowance29;						// ^x29^Cg
	protected String			titlePayAllowance30;						// ^x30^Cg
																			
	protected String			titlePayDeduction01;						// ^T01^Cg
	protected String			titlePayDeduction02;						// ^T02^Cg
	protected String			titlePayDeduction03;						// ^T03^Cg
	protected String			titlePayDeduction04;						// ^T04^Cg
	protected String			titlePayDeduction05;						// ^T05^Cg
	protected String			titlePayDeduction06;						// ^T06^Cg
	protected String			titlePayDeduction07;						// ^T07^Cg
	protected String			titlePayDeduction08;						// ^T08^Cg
	protected String			titlePayDeduction09;						// ^T09^Cg
	protected String			titlePayDeduction10;						// ^T10^Cg
	protected String			titlePayDeduction11;						// ^T11^Cg
	protected String			titlePayDeduction12;						// ^T12^Cg
	protected String			titlePayDeduction13;						// ^T13^Cg
	protected String			titlePayDeduction14;						// ^T14^Cg
	protected String			titlePayDeduction15;						// ^T15^Cg
	protected String			titlePayDeduction16;						// ^T16^Cg
	protected String			titlePayDeduction17;						// ^T17^Cg
	protected String			titlePayDeduction18;						// ^T18^Cg
	protected String			titlePayDeduction19;						// ^T19^Cg
	protected String			titlePayDeduction20;						// ^T20^Cg
	protected String			titlePayDeduction21;						// ^T21^Cg
	protected String			titlePayDeduction22;						// ^T22^Cg
	protected String			titlePayDeduction23;						// ^T23^Cg
	protected String			titlePayDeduction24;						// ^T24^Cg
	protected String			titlePayDeduction25;						// ^T25^Cg
	protected String			titlePayDeduction26;						// ^T26^Cg
	protected String			titlePayDeduction27;						// ^T27^Cg
																			
	protected String			titleAttendance01;							// ΑӍ01^Cg
	protected String			titleAttendance02;							// ΑӍ02^Cg
	protected String			titleAttendance03;							// ΑӍ03^Cg
	protected String			titleAttendance04;							// ΑӍ04^Cg
	protected String			titleAttendance05;							// ΑӍ05^Cg
	protected String			titleAttendance06;							// ΑӍ06^Cg
	protected String			titleAttendance07;							// ΑӍ07^Cg
	protected String			titleAttendance08;							// ΑӍ08^Cg
	protected String			titleAttendance09;							// ΑӍ09^Cg
	protected String			titleAttendance10;							// ΑӍ10^Cg
	protected String			titleAttendance11;							// ΑӍ11^Cg
	protected String			titleAttendance12;							// ΑӍ12^Cg
	protected String			titleAttendance13;							// ΑӍ13^Cg
	protected String			titleAttendance14;							// ΑӍ14^Cg
																			
	protected String			titleBonAllowance01;						// ܗ^x01^Cg
	protected String			titleBonAllowance02;						// ܗ^x02^Cg
	protected String			titleBonAllowance03;						// ܗ^x03^Cg
	protected String			titleBonAllowance04;						// ܗ^x04^Cg
	protected String			titleBonAllowance05;						// ܗ^x05^Cg
	protected String			titleBonAllowance06;						// ܗ^x06^Cg
	protected String			titleBonAllowance07;						// ܗ^x07^Cg
	protected String			titleBonAllowance08;						// ܗ^x08^Cg
	protected String			titleBonAllowance09;						// ܗ^x09^Cg
	protected String			titleBonAllowance10;						// ܗ^x10^Cg
																			
	protected String			titleBonDeduction01;						// ܗ^T01^Cg
	protected String			titleBonDeduction02;						// ܗ^T02^Cg
	protected String			titleBonDeduction03;						// ܗ^T03^Cg
	protected String			titleBonDeduction04;						// ܗ^T04^Cg
	protected String			titleBonDeduction05;						// ܗ^T05^Cg
	protected String			titleBonDeduction06;						// ܗ^T06^Cg
	protected String			titleBonDeduction07;						// ܗ^T07^Cg
	protected String			titleBonDeduction08;						// ܗ^T08^Cg
	protected String			titleBonDeduction09;						// ܗ^T09^Cg
	protected String			titleBonDeduction10;						// ܗ^T10^Cg
	protected String			titleBonDeduction11;						// ܗ^T11^Cg
	protected String			titleBonDeduction12;						// ܗ^T12^Cg
	protected String			titleBonDeduction13;						// ܗ^T13^Cg
	protected String			titleBonDeduction14;						// ܗ^T14^Cg
	protected String			titleBonDeduction15;						// ܗ^T15^Cg
	protected String			titleBonDeduction16;						// ܗ^T16^Cg
	protected String			titleBonDeduction17;						// ܗ^T17^Cg
																			
	protected String			titleIncomeTaxType;						// ېŋ敪
	protected String			titleAdjustmentType;						// N敪
	protected String			titleSelfWidowType;						// {lǕw敪
	protected String			titleSelfHandicapType;						// {lQ敪
	protected String			titleSelfStudentType;						// {lw敪
	protected String			titleSpouseIntendType;						// zҋ敪
	protected String			titleGeneralDependent;						// ʕ}{e
	protected String			titleSpecificDependent;					// }{e
	protected String			titleElderlyDependent;						// Vl}{e
	protected String			titleLiveWithEldRel;						// Ve
	protected String			titleLiveWithHandiGe;						// 
	protected String			titleLiveWithHandiSp;						// 
	protected String			titleLiveWithHandiEl;						// Vl
	protected String			titleLiveWithHandiEr;						// Ve
	protected String			titleGeneralHandicap;						// ʏQ
	protected String			titleSpecificHandicap;						// ʏQ
	protected String			titleStationCode;							// R[h
	protected String			titleGender;								// 
	protected String			titleAddress;								// Z
	protected String			titlePositionCode;							// E
	protected String			titleBirthDate;							// N
	protected String			titleKCode;								// ЈR[h
	protected String			titleEntranceDate;							// Г
	protected String			titleKName;								// Ј
	protected String			titleRetirementDate;						// ގГ
	protected String			titlePhoneNumber;							// dbԍ
	protected String			titleHealthNo;								// Nیԍ
	protected String			titleFundNo;								// Nԍ
	protected String			titlePensionNo;							// Nԍ
	protected String			titleUnemployNo;							// ٗpیԍ
																			
	protected String			titlePayday;								// x
	protected String			titleAllowanceItem;						// x
	protected String			titleAllowanceTotal;						// xz
	protected String			titleDeductionItem;						// x
	protected String			titleDeductionTotal;						// Tz
	protected String			titlePaymentTotal;							// xz
	protected String			titleBank1PayAmount;						// s1Uz
	protected String			titleBank2PayAmount;						// s2Uz
	protected String			titleCashPayAmount;						// xz
																			
	protected String			companyName;								// Ж
	protected String			outputYear;								// 䒠o͔N(a)
	protected String			outputDate;								// o͓
																			
	protected String			payPayday01;								// ^xNo01
	protected String			payPayday02;								// ^xNo02
	protected String			payPayday03;								// ^xNo03
	protected String			payPayday04;								// ^xNo04
	protected String			payPayday05;								// ^xNo05
	protected String			payPayday06;								// ^xNo06
	protected String			payPayday07;								// ^xNo07
	protected String			payPayday08;								// ^xNo08
	protected String			payPayday09;								// ^xNo09
	protected String			payPayday10;								// ^xNo10
	protected String			payPayday11;								// ^xNo11
	protected String			payPayday12;								// ^xNo12
	protected String			bonPayday01;								// ܗ^xNo01
	protected String			bonPayday02;								// ܗ^xNo02
	protected String			bonPayday03;								// ܗ^xNo03
	protected String			bonPayday04;								// ܗ^xNo04
	protected String			bonPayday05;								// ܗ^xNo05
	protected String			bonPayday06;								// ܗ^xNo06
																			
	protected Integer			payAllowanceTotal01;						// ^xzNo01
	protected Integer			payDeductionTotal01;						// ^TzNo01
	protected Integer			payPaymentTotal01;							// ^xzNo01
	protected Integer			payBank1PayAmount01;						// ^s1UzNo01
	protected Integer			payBank2PayAmount01;						// ^s2UzNo01
	protected Integer			payCashPayAmount01;						// ^xzNo01
	protected Integer			payAllowanceTotal02;						// ^xzNo02
	protected Integer			payDeductionTotal02;						// ^TzNo02
	protected Integer			payPaymentTotal02;							// ^xzNo02
	protected Integer			payBank1PayAmount02;						// ^s1UzNo02
	protected Integer			payBank2PayAmount02;						// ^s2UzNo02
	protected Integer			payCashPayAmount02;						// ^xzNo02
	protected Integer			payAllowanceTotal03;						// ^xzNo03
	protected Integer			payDeductionTotal03;						// ^TzNo03
	protected Integer			payPaymentTotal03;							// ^xzNo03
	protected Integer			payBank1PayAmount03;						// ^s1UzNo03
	protected Integer			payBank2PayAmount03;						// ^s2UzNo03
	protected Integer			payCashPayAmount03;						// ^xzNo03
	protected Integer			payAllowanceTotal04;						// ^xzNo04
	protected Integer			payDeductionTotal04;						// ^TzNo04
	protected Integer			payPaymentTotal04;							// ^xzNo04
	protected Integer			payBank1PayAmount04;						// ^s1UzNo04
	protected Integer			payBank2PayAmount04;						// ^s2UzNo04
	protected Integer			payCashPayAmount04;						// ^xzNo04
	protected Integer			payAllowanceTotal05;						// ^xzNo05
	protected Integer			payDeductionTotal05;						// ^TzNo05
	protected Integer			payPaymentTotal05;							// ^xzNo05
	protected Integer			payBank1PayAmount05;						// ^s1UzNo05
	protected Integer			payBank2PayAmount05;						// ^s2UzNo05
	protected Integer			payCashPayAmount05;						// ^xzNo05
	protected Integer			payAllowanceTotal06;						// ^xzNo06
	protected Integer			payDeductionTotal06;						// ^TzNo06
	protected Integer			payPaymentTotal06;							// ^xzNo06
	protected Integer			payBank1PayAmount06;						// ^s1UzNo06
	protected Integer			payBank2PayAmount06;						// ^s2UzNo06
	protected Integer			payCashPayAmount06;						// ^xzNo06
	protected Integer			payAllowanceTotal07;						// ^xzNo07
	protected Integer			payDeductionTotal07;						// ^TzNo07
	protected Integer			payPaymentTotal07;							// ^xzNo07
	protected Integer			payBank1PayAmount07;						// ^s1UzNo07
	protected Integer			payBank2PayAmount07;						// ^s2UzNo07
	protected Integer			payCashPayAmount07;						// ^xzNo07
	protected Integer			payAllowanceTotal08;						// ^xzNo08
	protected Integer			payDeductionTotal08;						// ^TzNo08
	protected Integer			payPaymentTotal08;							// ^xzNo08
	protected Integer			payBank1PayAmount08;						// ^s1UzNo08
	protected Integer			payBank2PayAmount08;						// ^s2UzNo08
	protected Integer			payCashPayAmount08;						// ^xzNo08
	protected Integer			payAllowanceTotal09;						// ^xzNo09
	protected Integer			payDeductionTotal09;						// ^TzNo09
	protected Integer			payPaymentTotal09;							// ^xzNo09
	protected Integer			payBank1PayAmount09;						// ^s1UzNo09
	protected Integer			payBank2PayAmount09;						// ^s2UzNo09
	protected Integer			payCashPayAmount09;						// ^xzNo09
	protected Integer			payAllowanceTotal10;						// ^xzNo10
	protected Integer			payDeductionTotal10;						// ^TzNo10
	protected Integer			payPaymentTotal10;							// ^xzNo10
	protected Integer			payBank1PayAmount10;						// ^s1UzNo10
	protected Integer			payBank2PayAmount10;						// ^s2UzNo10
	protected Integer			payCashPayAmount10;						// ^xzNo10
	protected Integer			payAllowanceTotal11;						// ^xzNo11
	protected Integer			payDeductionTotal11;						// ^TzNo11
	protected Integer			payPaymentTotal11;							// ^xzNo11
	protected Integer			payBank1PayAmount11;						// ^s1UzNo11
	protected Integer			payBank2PayAmount11;						// ^s2UzNo11
	protected Integer			payCashPayAmount11;						// ^xzNo11
	protected Integer			payAllowanceTotal12;						// ^xzNo12
	protected Integer			payDeductionTotal12;						// ^TzNo12
	protected Integer			payPaymentTotal12;							// ^xzNo12
	protected Integer			payBank1PayAmount12;						// ^s1UzNo12
	protected Integer			payBank2PayAmount12;						// ^s2UzNo12
	protected Integer			payCashPayAmount12;						// ^xzNo12
																			
	protected Integer			payTotalAllowanceTotal;					// ^xz(v)
	protected Integer			payTotalDeductionTotal;					// ^Tz(v)
	protected Integer			payTotalPaymentTotal;						// ^xz(v)
	protected Integer			payTotalBank1PayAmount;					// ^s1Uz(v)
	protected Integer			payTotalBank2PayAmount;					// ^s2Uz(v)
	protected Integer			payTotalCashPayAmount;						// ^xz(v)
																			
	protected Integer			bonTotalAllowanceTotal;					// ܗ^xz(v)
	protected Integer			bonTotalDeductionTotal;					// ܗ^Tz(v)
	protected Integer			bonTotalPaymentTotal;						// ܗ^xz(v)
	protected Integer			bonTotalBank1PayAmount;					// ܗ^s1Uz(v)
	protected Integer			bonTotalBank2PayAmount;					// ܗ^s2Uz(v)
	protected Integer			bonTotalCashPayAmount;						// ܗ^xz(v)
																			
	protected Integer			bonAllowanceTotal01;						// ܗ^xzNo01
	protected Integer			bonDeductionTotal01;						// ܗ^TzNo01
	protected Integer			bonPaymentTotal01;							// ܗ^xzNo01
	protected Integer			bonBank1PayAmount01;						// ܗ^s1UzNo01
	protected Integer			bonBank2PayAmount01;						// ܗ^s2UzNo01
	protected Integer			bonCashPayAmount01;						// ܗ^xzNo01
	protected Integer			bonAllowanceTotal02;						// ܗ^xzNo02
	protected Integer			bonDeductionTotal02;						// ܗ^TzNo02
	protected Integer			bonPaymentTotal02;							// ܗ^xzNo02
	protected Integer			bonBank1PayAmount02;						// ܗ^s1UzNo02
	protected Integer			bonBank2PayAmount02;						// ܗ^s2UzNo02
	protected Integer			bonCashPayAmount02;						// ܗ^xzNo02
	protected Integer			bonAllowanceTotal03;						// ܗ^xzNo03
	protected Integer			bonDeductionTotal03;						// ܗ^TzNo03
	protected Integer			bonPaymentTotal03;							// ܗ^xzNo03
	protected Integer			bonBank1PayAmount03;						// ܗ^s1UzNo03
	protected Integer			bonBank2PayAmount03;						// ܗ^s2UzNo03
	protected Integer			bonCashPayAmount03;						// ܗ^xzNo03
	protected Integer			bonAllowanceTotal04;						// ܗ^xzNo04
	protected Integer			bonDeductionTotal04;						// ܗ^TzNo04
	protected Integer			bonPaymentTotal04;							// ܗ^xzNo04
	protected Integer			bonBank1PayAmount04;						// ܗ^s1UzNo04
	protected Integer			bonBank2PayAmount04;						// ܗ^s2UzNo04
	protected Integer			bonCashPayAmount04;						// ܗ^xzNo04
	protected Integer			bonAllowanceTotal05;						// ܗ^xzNo05
	protected Integer			bonDeductionTotal05;						// ܗ^TzNo05
	protected Integer			bonPaymentTotal05;							// ܗ^xzNo05
	protected Integer			bonBank1PayAmount05;						// ܗ^s1UzNo05
	protected Integer			bonBank2PayAmount05;						// ܗ^s2UzNo05
	protected Integer			bonCashPayAmount05;						// ܗ^xzNo05
	protected Integer			bonAllowanceTotal06;						// ܗ^xzNo06
	protected Integer			bonDeductionTotal06;						// ܗ^TzNo06
	protected Integer			bonPaymentTotal06;							// ܗ^xzNo06
	protected Integer			bonBank1PayAmount06;						// ܗ^s1UzNo06
	protected Integer			bonBank2PayAmount06;						// ܗ^s2UzNo06
	protected Integer			bonCashPayAmount06;						// ܗ^xzNo06
																			
	protected Integer			payTotalAllowance01;						// ^x01(v)
	protected Integer			payTotalAllowance02;						// ^x02(v)
	protected Integer			payTotalAllowance03;						// ^x03(v)
	protected Integer			payTotalAllowance04;						// ^x04(v)
	protected Integer			payTotalAllowance05;						// ^x05(v)
	protected Integer			payTotalAllowance06;						// ^x06(v)
	protected Integer			payTotalAllowance07;						// ^x07(v)
	protected Integer			payTotalAllowance08;						// ^x08(v)
	protected Integer			payTotalAllowance09;						// ^x09(v)
	protected Integer			payTotalAllowance10;						// ^x10(v)
	protected Integer			payTotalAllowance11;						// ^x11(v)
	protected Integer			payTotalAllowance12;						// ^x12(v)
	protected Integer			payTotalAllowance13;						// ^x13(v)
	protected Integer			payTotalAllowance14;						// ^x14(v)
	protected Integer			payTotalAllowance15;						// ^x15(v)
	protected Integer			payTotalAllowance16;						// ^x16(v)
	protected Integer			payTotalAllowance17;						// ^x17(v)
	protected Integer			payTotalAllowance18;						// ^x18(v)
	protected Integer			payTotalAllowance19;						// ^x19(v)
	protected Integer			payTotalAllowance20;						// ^x20(v)
	protected Integer			payTotalAllowance21;						// ^x21(v)
	protected Integer			payTotalAllowance22;						// ^x22(v)
	protected Integer			payTotalAllowance23;						// ^x23(v)
	protected Integer			payTotalAllowance24;						// ^x24(v)
	protected Integer			payTotalAllowance25;						// ^x25(v)
	protected Integer			payTotalAllowance26;						// ^x26(v)
	protected Integer			payTotalAllowance27;						// ^x27(v)
	protected Integer			payTotalAllowance28;						// ^x28(v)
	protected Integer			payTotalAllowance29;						// ^x29(v)
	protected Integer			payTotalAllowance30;						// ^x30(v)
	protected Integer			payTotalDeduction01;						// ^T01(v)
	protected Integer			payTotalDeduction02;						// ^T02(v)
	protected Integer			payTotalDeduction03;						// ^T03(v)
	protected Integer			payTotalDeduction04;						// ^T04(v)
	protected Integer			payTotalDeduction05;						// ^T05(v)
	protected Integer			payTotalDeduction06;						// ^T06(v)
	protected Integer			payTotalDeduction07;						// ^T07(v)
	protected Integer			payTotalDeduction08;						// ^T08(v)
	protected Integer			payTotalDeduction09;						// ^T09(v)
	protected Integer			payTotalDeduction10;						// ^T10(v)
	protected Integer			payTotalDeduction11;						// ^T11(v)
	protected Integer			payTotalDeduction12;						// ^T12(v)
	protected Integer			payTotalDeduction13;						// ^T13(v)
	protected Integer			payTotalDeduction14;						// ^T14(v)
	protected Integer			payTotalDeduction15;						// ^T15(v)
	protected Integer			payTotalDeduction16;						// ^T16(v)
	protected Integer			payTotalDeduction17;						// ^T17(v)
	protected Integer			payTotalDeduction18;						// ^T18(v)
	protected Integer			payTotalDeduction19;						// ^T19(v)
	protected Integer			payTotalDeduction20;						// ^T20(v)
	protected Integer			payTotalDeduction21;						// ^T21(v)
	protected Integer			payTotalDeduction22;						// ^T22(v)
	protected Integer			payTotalDeduction23;						// ^T23(v)
	protected Integer			payTotalDeduction24;						// ^T24(v)
	protected Integer			payTotalDeduction25;						// ^T25(v)
	protected Integer			payTotalDeduction26;						// ^T26(v)
	protected Integer			payTotalDeduction27;						// ^T27(v)
	protected Float				totalAttendance01;							// ΑӍ01(v)
	protected Float				totalAttendance02;							// ΑӍ02(v)
	protected Float				totalAttendance03;							// ΑӍ03(v)
	protected Float				totalAttendance04;							// ΑӍ04(v)
	protected Float				totalAttendance05;							// ΑӍ05(v)
	protected Integer			totalAttendance06;							// ΑӍ06(v)
	protected Integer			totalAttendance07;							// ΑӍ07(v)
	protected Float				totalAttendance08;							// ΑӍ08(v)
	protected Float				totalAttendance09;							// ΑӍ09(v)
	protected Float				totalAttendance10;							// ΑӍ10(v)
	protected Float				totalAttendance11;							// ΑӍ11(v)
	protected Float				totalAttendance12;							// ΑӍ12(v)
	protected Integer			totalAttendance13;							// ΑӍ13(v)
	protected Integer			totalAttendance14;							// ΑӍ14(v)
	protected Integer			bonTotalAllowance01;						// ܗ^x01(v)
	protected Integer			bonTotalAllowance02;						// ܗ^x02(v)
	protected Integer			bonTotalAllowance03;						// ܗ^x03(v)
	protected Integer			bonTotalAllowance04;						// ܗ^x04(v)
	protected Integer			bonTotalAllowance05;						// ܗ^x05(v)
	protected Integer			bonTotalAllowance06;						// ܗ^x06(v)
	protected Integer			bonTotalAllowance07;						// ܗ^x07(v)
	protected Integer			bonTotalAllowance08;						// ܗ^x08(v)
	protected Integer			bonTotalAllowance09;						// ܗ^x09(v)
	protected Integer			bonTotalAllowance10;						// ܗ^x10(v)
	protected Integer			bonTotalDeduction01;						// ܗ^T01(v)
	protected Integer			bonTotalDeduction02;						// ܗ^T02(v)
	protected Integer			bonTotalDeduction03;						// ܗ^T03(v)
	protected Integer			bonTotalDeduction04;						// ܗ^T04(v)
	protected Integer			bonTotalDeduction05;						// ܗ^T05(v)
	protected Integer			bonTotalDeduction06;						// ܗ^T06(v)
	protected Integer			bonTotalDeduction07;						// ܗ^T07(v)
	protected Integer			bonTotalDeduction08;						// ܗ^T08(v)
	protected Integer			bonTotalDeduction09;						// ܗ^T09(v)
	protected Integer			bonTotalDeduction10;						// ܗ^T10(v)
	protected Integer			bonTotalDeduction11;						// ܗ^T11(v)
	protected Integer			bonTotalDeduction12;						// ܗ^T12(v)
	protected Integer			bonTotalDeduction13;						// ܗ^T13(v)
	protected Integer			bonTotalDeduction14;						// ܗ^T14(v)
	protected Integer			bonTotalDeduction15;						// ܗ^T15(v)
	protected Integer			bonTotalDeduction16;						// ܗ^T16(v)
	protected Integer			bonTotalDeduction17;						// ܗ^T17(v)
																			
	protected Integer			payAllowance01No01;						// ^x01No01
	protected Integer			payAllowance02No01;						// ^x02No01
	protected Integer			payAllowance03No01;						// ^x03No01
	protected Integer			payAllowance04No01;						// ^x04No01
	protected Integer			payAllowance05No01;						// ^x05No01
	protected Integer			payAllowance06No01;						// ^x06No01
	protected Integer			payAllowance07No01;						// ^x07No01
	protected Integer			payAllowance08No01;						// ^x08No01
	protected Integer			payAllowance09No01;						// ^x09No01
	protected Integer			payAllowance10No01;						// ^x10No01
	protected Integer			payAllowance11No01;						// ^x11No01
	protected Integer			payAllowance12No01;						// ^x12No01
	protected Integer			payAllowance13No01;						// ^x13No01
	protected Integer			payAllowance14No01;						// ^x14No01
	protected Integer			payAllowance15No01;						// ^x15No01
	protected Integer			payAllowance16No01;						// ^x16No01
	protected Integer			payAllowance17No01;						// ^x17No01
	protected Integer			payAllowance18No01;						// ^x18No01
	protected Integer			payAllowance19No01;						// ^x19No01
	protected Integer			payAllowance20No01;						// ^x20No01
	protected Integer			payAllowance21No01;						// ^x21No01
	protected Integer			payAllowance22No01;						// ^x22No01
	protected Integer			payAllowance23No01;						// ^x23No01
	protected Integer			payAllowance24No01;						// ^x24No01
	protected Integer			payAllowance25No01;						// ^x25No01
	protected Integer			payAllowance26No01;						// ^x26No01
	protected Integer			payAllowance27No01;						// ^x27No01
	protected Integer			payAllowance28No01;						// ^x28No01
	protected Integer			payAllowance29No01;						// ^x29No01
	protected Integer			payAllowance30No01;						// ^x30No01
	protected Integer			payDeduction01No01;						// ^T01No01
	protected Integer			payDeduction02No01;						// ^T02No01
	protected Integer			payDeduction03No01;						// ^T03No01
	protected Integer			payDeduction04No01;						// ^T04No01
	protected Integer			payDeduction05No01;						// ^T05No01
	protected Integer			payDeduction06No01;						// ^T06No01
	protected Integer			payDeduction07No01;						// ^T07No01
	protected Integer			payDeduction08No01;						// ^T08No01
	protected Integer			payDeduction09No01;						// ^T09No01
	protected Integer			payDeduction10No01;						// ^T10No01
	protected Integer			payDeduction11No01;						// ^T11No01
	protected Integer			payDeduction12No01;						// ^T12No01
	protected Integer			payDeduction13No01;						// ^T13No01
	protected Integer			payDeduction14No01;						// ^T14No01
	protected Integer			payDeduction15No01;						// ^T15No01
	protected Integer			payDeduction16No01;						// ^T16No01
	protected Integer			payDeduction17No01;						// ^T17No01
	protected Integer			payDeduction18No01;						// ^T18No01
	protected Integer			payDeduction19No01;						// ^T19No01
	protected Integer			payDeduction20No01;						// ^T20No01
	protected Integer			payDeduction21No01;						// ^T21No01
	protected Integer			payDeduction22No01;						// ^T22No01
	protected Integer			payDeduction23No01;						// ^T23No01
	protected Integer			payDeduction24No01;						// ^T24No01
	protected Integer			payDeduction25No01;						// ^T25No01
	protected Integer			payDeduction26No01;						// ^T26No01
	protected Integer			payDeduction27No01;						// ^T27No01
	protected Float				attendance01No01;							// ΑӍ01No01
	protected Float				attendance02No01;							// ΑӍ02No01
	protected Float				attendance03No01;							// ΑӍ03No01
	protected Float				attendance04No01;							// ΑӍ04No01
	protected Float				attendance05No01;							// ΑӍ05No01
	protected Integer			attendance06No01;							// ΑӍ06No01
	protected Integer			attendance07No01;							// ΑӍ07No01
	protected Float				attendance08No01;							// ΑӍ08No01
	protected Float				attendance09No01;							// ΑӍ09No01
	protected Float				attendance10No01;							// ΑӍ10No01
	protected Float				attendance11No01;							// ΑӍ11No01
	protected Float				attendance12No01;							// ΑӍ12No01
	protected Integer			attendance13No01;							// ΑӍ13No01
	protected Integer			attendance14No01;							// ΑӍ14No01
	protected Integer			bonAllowance01No01;						// ܗ^x01No01
	protected Integer			bonAllowance02No01;						// ܗ^x02No01
	protected Integer			bonAllowance03No01;						// ܗ^x03No01
	protected Integer			bonAllowance04No01;						// ܗ^x04No01
	protected Integer			bonAllowance05No01;						// ܗ^x05No01
	protected Integer			bonAllowance06No01;						// ܗ^x06No01
	protected Integer			bonAllowance07No01;						// ܗ^x07No01
	protected Integer			bonAllowance08No01;						// ܗ^x08No01
	protected Integer			bonAllowance09No01;						// ܗ^x09No01
	protected Integer			bonAllowance10No01;						// ܗ^x10No01
	protected Integer			bonDeduction01No01;						// ܗ^T01No01
	protected Integer			bonDeduction02No01;						// ܗ^T02No01
	protected Integer			bonDeduction03No01;						// ܗ^T03No01
	protected Integer			bonDeduction04No01;						// ܗ^T04No01
	protected Integer			bonDeduction05No01;						// ܗ^T05No01
	protected Integer			bonDeduction06No01;						// ܗ^T06No01
	protected Integer			bonDeduction07No01;						// ܗ^T07No01
	protected Integer			bonDeduction08No01;						// ܗ^T08No01
	protected Integer			bonDeduction09No01;						// ܗ^T09No01
	protected Integer			bonDeduction10No01;						// ܗ^T10No01
	protected Integer			bonDeduction11No01;						// ܗ^T11No01
	protected Integer			bonDeduction12No01;						// ܗ^T12No01
	protected Integer			bonDeduction13No01;						// ܗ^T13No01
	protected Integer			bonDeduction14No01;						// ܗ^T14No01
	protected Integer			bonDeduction15No01;						// ܗ^T15No01
	protected Integer			bonDeduction16No01;						// ܗ^T16No01
	protected Integer			bonDeduction17No01;						// ܗ^T17No01
																			
	protected Integer			payAllowance01No02;						// ^x01No02
	protected Integer			payAllowance02No02;						// ^x02No02
	protected Integer			payAllowance03No02;						// ^x03No02
	protected Integer			payAllowance04No02;						// ^x04No02
	protected Integer			payAllowance05No02;						// ^x05No02
	protected Integer			payAllowance06No02;						// ^x06No02
	protected Integer			payAllowance07No02;						// ^x07No02
	protected Integer			payAllowance08No02;						// ^x08No02
	protected Integer			payAllowance09No02;						// ^x09No02
	protected Integer			payAllowance10No02;						// ^x10No02
	protected Integer			payAllowance11No02;						// ^x11No02
	protected Integer			payAllowance12No02;						// ^x12No02
	protected Integer			payAllowance13No02;						// ^x13No02
	protected Integer			payAllowance14No02;						// ^x14No02
	protected Integer			payAllowance15No02;						// ^x15No02
	protected Integer			payAllowance16No02;						// ^x16No02
	protected Integer			payAllowance17No02;						// ^x17No02
	protected Integer			payAllowance18No02;						// ^x18No02
	protected Integer			payAllowance19No02;						// ^x19No02
	protected Integer			payAllowance20No02;						// ^x20No02
	protected Integer			payAllowance21No02;						// ^x21No02
	protected Integer			payAllowance22No02;						// ^x22No02
	protected Integer			payAllowance23No02;						// ^x23No02
	protected Integer			payAllowance24No02;						// ^x24No02
	protected Integer			payAllowance25No02;						// ^x25No02
	protected Integer			payAllowance26No02;						// ^x26No02
	protected Integer			payAllowance27No02;						// ^x27No02
	protected Integer			payAllowance28No02;						// ^x28No02
	protected Integer			payAllowance29No02;						// ^x29No02
	protected Integer			payAllowance30No02;						// ^x30No02
	protected Integer			payDeduction01No02;						// ^T01No02
	protected Integer			payDeduction02No02;						// ^T02No02
	protected Integer			payDeduction03No02;						// ^T03No02
	protected Integer			payDeduction04No02;						// ^T04No02
	protected Integer			payDeduction05No02;						// ^T05No02
	protected Integer			payDeduction06No02;						// ^T06No02
	protected Integer			payDeduction07No02;						// ^T07No02
	protected Integer			payDeduction08No02;						// ^T08No02
	protected Integer			payDeduction09No02;						// ^T09No02
	protected Integer			payDeduction10No02;						// ^T10No02
	protected Integer			payDeduction11No02;						// ^T11No02
	protected Integer			payDeduction12No02;						// ^T12No02
	protected Integer			payDeduction13No02;						// ^T13No02
	protected Integer			payDeduction14No02;						// ^T14No02
	protected Integer			payDeduction15No02;						// ^T15No02
	protected Integer			payDeduction16No02;						// ^T16No02
	protected Integer			payDeduction17No02;						// ^T17No02
	protected Integer			payDeduction18No02;						// ^T18No02
	protected Integer			payDeduction19No02;						// ^T19No02
	protected Integer			payDeduction20No02;						// ^T20No02
	protected Integer			payDeduction21No02;						// ^T21No02
	protected Integer			payDeduction22No02;						// ^T22No02
	protected Integer			payDeduction23No02;						// ^T23No02
	protected Integer			payDeduction24No02;						// ^T24No02
	protected Integer			payDeduction25No02;						// ^T25No02
	protected Integer			payDeduction26No02;						// ^T26No02
	protected Integer			payDeduction27No02;						// ^T27No02
	protected Float				attendance01No02;							// ΑӍ01No02
	protected Float				attendance02No02;							// 	ΑӍ02No02
	protected Float				attendance03No02;							// ΑӍ03No02
	protected Float				attendance04No02;							// ΑӍ04No02
	protected Float				attendance05No02;							// ΑӍ05No02
	protected Integer			attendance06No02;							// ΑӍ06No02
	protected Integer			attendance07No02;							// ΑӍ07No02
	protected Float				attendance08No02;							// ΑӍ08No02
	protected Float				attendance09No02;							// ΑӍ09No02
	protected Float				attendance10No02;							// ΑӍ10No02
	protected Float				attendance11No02;							// ΑӍ11No02
	protected Float				attendance12No02;							// ΑӍ12No02
	protected Integer			attendance13No02;							// ΑӍ13No02
	protected Integer			attendance14No02;							// ΑӍ14No02
	protected Integer			bonAllowance01No02;						// ܗ^x01No02
	protected Integer			bonAllowance02No02;						// ܗ^x02No02
	protected Integer			bonAllowance03No02;						// ܗ^x03No02
	protected Integer			bonAllowance04No02;						// ܗ^x04No02
	protected Integer			bonAllowance05No02;						// ܗ^x05No02
	protected Integer			bonAllowance06No02;						// ܗ^x06No02
	protected Integer			bonAllowance07No02;						// ܗ^x07No02
	protected Integer			bonAllowance08No02;						// ܗ^x08No02
	protected Integer			bonAllowance09No02;						// ܗ^x09No02
	protected Integer			bonAllowance10No02;						// ܗ^x10No02
	protected Integer			bonDeduction01No02;						// ܗ^T01No02
	protected Integer			bonDeduction02No02;						// ܗ^T02No02
	protected Integer			bonDeduction03No02;						// ܗ^T03No02
	protected Integer			bonDeduction04No02;						// ܗ^T04No02
	protected Integer			bonDeduction05No02;						// ܗ^T05No02
	protected Integer			bonDeduction06No02;						// ܗ^T06No02
	protected Integer			bonDeduction07No02;						// ܗ^T07No02
	protected Integer			bonDeduction08No02;						// ܗ^T08No02
	protected Integer			bonDeduction09No02;						// ܗ^T09No02
	protected Integer			bonDeduction10No02;						// ܗ^T10No02
	protected Integer			bonDeduction11No02;						// ܗ^T11No02
	protected Integer			bonDeduction12No02;						// ܗ^T12No02
	protected Integer			bonDeduction13No02;						// ܗ^T13No02
	protected Integer			bonDeduction14No02;						// ܗ^T14No02
	protected Integer			bonDeduction15No02;						// ܗ^T15No02
	protected Integer			bonDeduction16No02;						// ܗ^T16No02
	protected Integer			bonDeduction17No02;						// ܗ^T17No02
	protected Integer			payAllowance01No03;						// ^x01No03
	protected Integer			payAllowance02No03;						// ^x02No03
	protected Integer			payAllowance03No03;						// ^x03No03
	protected Integer			payAllowance04No03;						// ^x04No03
	protected Integer			payAllowance05No03;						// ^x05No03
	protected Integer			payAllowance06No03;						// ^x06No03
	protected Integer			payAllowance07No03;						// ^x07No03
	protected Integer			payAllowance08No03;						// ^x08No03
	protected Integer			payAllowance09No03;						// ^x09No03
	protected Integer			payAllowance10No03;						// ^x10No03
	protected Integer			payAllowance11No03;						// ^x11No03
	protected Integer			payAllowance12No03;						// ^x12No03
	protected Integer			payAllowance13No03;						// ^x13No03
	protected Integer			payAllowance14No03;						// ^x14No03
	protected Integer			payAllowance15No03;						// ^x15No03
	protected Integer			payAllowance16No03;						// ^x16No03
	protected Integer			payAllowance17No03;						// ^x17No03
	protected Integer			payAllowance18No03;						// ^x18No03
	protected Integer			payAllowance19No03;						// ^x19No03
	protected Integer			payAllowance20No03;						// ^x20No03
	protected Integer			payAllowance21No03;						// ^x21No03
	protected Integer			payAllowance22No03;						// ^x22No03
	protected Integer			payAllowance23No03;						// ^x23No03
	protected Integer			payAllowance24No03;						// ^x24No03
	protected Integer			payAllowance25No03;						// ^x25No03
	protected Integer			payAllowance26No03;						// ^x26No03
	protected Integer			payAllowance27No03;						// ^x27No03
	protected Integer			payAllowance28No03;						// ^x28No03
	protected Integer			payAllowance29No03;						// ^x29No03
	protected Integer			payAllowance30No03;						// ^x30No03
	protected Integer			payDeduction01No03;						// ^T01No03
	protected Integer			payDeduction02No03;						// ^T02No03
	protected Integer			payDeduction03No03;						// ^T03No03
	protected Integer			payDeduction04No03;						// ^T04No03
	protected Integer			payDeduction05No03;						// ^T05No03
	protected Integer			payDeduction06No03;						// ^T06No03
	protected Integer			payDeduction07No03;						// ^T07No03
	protected Integer			payDeduction08No03;						// ^T08No03
	protected Integer			payDeduction09No03;						// ^T09No03
	protected Integer			payDeduction10No03;						// ^T10No03
	protected Integer			payDeduction11No03;						// ^T11No03
	protected Integer			payDeduction12No03;						// ^T12No03
	protected Integer			payDeduction13No03;						// ^T13No03
	protected Integer			payDeduction14No03;						// ^T14No03
	protected Integer			payDeduction15No03;						// ^T15No03
	protected Integer			payDeduction16No03;						// ^T16No03
	protected Integer			payDeduction17No03;						// ^T17No03
	protected Integer			payDeduction18No03;						// ^T18No03
	protected Integer			payDeduction19No03;						// ^T19No03
	protected Integer			payDeduction20No03;						// ^T20No03
	protected Integer			payDeduction21No03;						// ^T21No03
	protected Integer			payDeduction22No03;						// ^T22No03
	protected Integer			payDeduction23No03;						// ^T23No03
	protected Integer			payDeduction24No03;						// ^T24No03
	protected Integer			payDeduction25No03;						// ^T25No03
	protected Integer			payDeduction26No03;						// ^T26No03
	protected Integer			payDeduction27No03;						// ^T27No03
	protected Float				attendance01No03;							// ΑӍ01No03
	protected Float				attendance02No03;							// ΑӍ02No03
	protected Float				attendance03No03;							// ΑӍ03No03
	protected Float				attendance04No03;							// ΑӍ04No03
	protected Float				attendance05No03;							// ΑӍ05No03
	protected Integer			attendance06No03;							// ΑӍ06No03
	protected Integer			attendance07No03;							// ΑӍ07No03
	protected Float				attendance08No03;							// ΑӍ08No03
	protected Float				attendance09No03;							// ΑӍ09No03
	protected Float				attendance10No03;							// ΑӍ10No03
	protected Float				attendance11No03;							// ΑӍ11No03
	protected Float				attendance12No03;							// ΑӍ12No03
	protected Integer			attendance13No03;							// ΑӍ13No03
	protected Integer			attendance14No03;							// ΑӍ14No03
	protected Integer			bonAllowance01No03;						// ܗ^x01No03
	protected Integer			bonAllowance02No03;						// ܗ^x02No03
	protected Integer			bonAllowance03No03;						// ܗ^x03No03
	protected Integer			bonAllowance04No03;						// ܗ^x04No03
	protected Integer			bonAllowance05No03;						// ܗ^x05No03
	protected Integer			bonAllowance06No03;						// ܗ^x06No03
	protected Integer			bonAllowance07No03;						// ܗ^x07No03
	protected Integer			bonAllowance08No03;						// ܗ^x08No03
	protected Integer			bonAllowance09No03;						// ܗ^x09No03
	protected Integer			bonAllowance10No03;						// ܗ^x10No03
	protected Integer			bonDeduction01No03;						// ܗ^T01No03
	protected Integer			bonDeduction02No03;						// ܗ^T02No03
	protected Integer			bonDeduction03No03;						// ܗ^T03No03
	protected Integer			bonDeduction04No03;						// ܗ^T04No03
	protected Integer			bonDeduction05No03;						// ܗ^T05No03
	protected Integer			bonDeduction06No03;						// ܗ^T06No03
	protected Integer			bonDeduction07No03;						// ܗ^T07No03
	protected Integer			bonDeduction08No03;						// ܗ^T08No03
	protected Integer			bonDeduction09No03;						// ܗ^T09No03
	protected Integer			bonDeduction10No03;						// ܗ^T10No03
	protected Integer			bonDeduction11No03;						// ܗ^T11No03
	protected Integer			bonDeduction12No03;						// ܗ^T12No03
	protected Integer			bonDeduction13No03;						// ܗ^T13No03
	protected Integer			bonDeduction14No03;						// ܗ^T14No03
	protected Integer			bonDeduction15No03;						// ܗ^T15No03
	protected Integer			bonDeduction16No03;						// ܗ^T16No03
	protected Integer			bonDeduction17No03;						// ܗ^T17No03
	protected Integer			payAllowance01No04;						// ^x01No04
	protected Integer			payAllowance02No04;						// ^x02No04
	protected Integer			payAllowance03No04;						// ^x03No04
	protected Integer			payAllowance04No04;						// ^x04No04
	protected Integer			payAllowance05No04;						// ^x05No04
	protected Integer			payAllowance06No04;						// ^x06No04
	protected Integer			payAllowance07No04;						// ^x07No04
	protected Integer			payAllowance08No04;						// ^x08No04
	protected Integer			payAllowance09No04;						// ^x09No04
	protected Integer			payAllowance10No04;						// ^x10No04
	protected Integer			payAllowance11No04;						// ^x11No04
	protected Integer			payAllowance12No04;						// ^x12No04
	protected Integer			payAllowance13No04;						// ^x13No04
	protected Integer			payAllowance14No04;						// ^x14No04
	protected Integer			payAllowance15No04;						// ^x15No04
	protected Integer			payAllowance16No04;						// ^x16No04
	protected Integer			payAllowance17No04;						// ^x17No04
	protected Integer			payAllowance18No04;						// ^x18No04
	protected Integer			payAllowance19No04;						// ^x19No04
	protected Integer			payAllowance20No04;						// ^x20No04
	protected Integer			payAllowance21No04;						// ^x21No04
	protected Integer			payAllowance22No04;						// ^x22No04
	protected Integer			payAllowance23No04;						// ^x23No04
	protected Integer			payAllowance24No04;						// ^x24No04
	protected Integer			payAllowance25No04;						// ^x25No04
	protected Integer			payAllowance26No04;						// ^x26No04
	protected Integer			payAllowance27No04;						// ^x27No04
	protected Integer			payAllowance28No04;						// ^x28No04
	protected Integer			payAllowance29No04;						// ^x29No04
	protected Integer			payAllowance30No04;						// ^x30No04
	protected Integer			payDeduction01No04;						// ^T01No04
	protected Integer			payDeduction02No04;						// ^T02No04
	protected Integer			payDeduction03No04;						// ^T03No04
	protected Integer			payDeduction04No04;						// ^T04No04
	protected Integer			payDeduction05No04;						// ^T05No04
	protected Integer			payDeduction06No04;						// ^T06No04
	protected Integer			payDeduction07No04;						// ^T07No04
	protected Integer			payDeduction08No04;						// ^T08No04
	protected Integer			payDeduction09No04;						// ^T09No04
	protected Integer			payDeduction10No04;						// ^T10No04
	protected Integer			payDeduction11No04;						// ^T11No04
	protected Integer			payDeduction12No04;						// ^T12No04
	protected Integer			payDeduction13No04;						// ^T13No04
	protected Integer			payDeduction14No04;						// ^T14No04
	protected Integer			payDeduction15No04;						// ^T15No04
	protected Integer			payDeduction16No04;						// ^T16No04
	protected Integer			payDeduction17No04;						// ^T17No04
	protected Integer			payDeduction18No04;						// ^T18No04
	protected Integer			payDeduction19No04;						// ^T19No04
	protected Integer			payDeduction20No04;						// ^T20No04
	protected Integer			payDeduction21No04;						// ^T21No04
	protected Integer			payDeduction22No04;						// ^T22No04
	protected Integer			payDeduction23No04;						// ^T23No04
	protected Integer			payDeduction24No04;						// ^T24No04
	protected Integer			payDeduction25No04;						// ^T25No04
	protected Integer			payDeduction26No04;						// ^T26No04
	protected Integer			payDeduction27No04;						// ^T27No04
	protected Float				attendance01No04;							// ΑӍ01No04
	protected Float				attendance02No04;							// ΑӍ02No04
	protected Float				attendance03No04;							// ΑӍ03No04
	protected Float				attendance04No04;							// ΑӍ04No04
	protected Float				attendance05No04;							// ΑӍ05No04
	protected Integer			attendance06No04;							// ΑӍ06No04
	protected Integer			attendance07No04;							// ΑӍ07No04
	protected Float				attendance08No04;							// ΑӍ08No04
	protected Float				attendance09No04;							// ΑӍ09No04
	protected Float				attendance10No04;							// ΑӍ10No04
	protected Float				attendance11No04;							// ΑӍ11No04
	protected Float				attendance12No04;							// ΑӍ12No04
	protected Integer			attendance13No04;							// ΑӍ13No04
	protected Integer			attendance14No04;							// ΑӍ14No04
	protected Integer			bonAllowance01No04;						// ܗ^x01No04
	protected Integer			bonAllowance02No04;						// ܗ^x02No04
	protected Integer			bonAllowance03No04;						// ܗ^x03No04
	protected Integer			bonAllowance04No04;						// ܗ^x04No04
	protected Integer			bonAllowance05No04;						// ܗ^x05No04
	protected Integer			bonAllowance06No04;						// ܗ^x06No04
	protected Integer			bonAllowance07No04;						// ܗ^x07No04
	protected Integer			bonAllowance08No04;						// ܗ^x08No04
	protected Integer			bonAllowance09No04;						// ܗ^x09No04
	protected Integer			bonAllowance10No04;						// ܗ^x10No04
	protected Integer			bonDeduction01No04;						// ܗ^T01No04
	protected Integer			bonDeduction02No04;						// ܗ^T02No04
	protected Integer			bonDeduction03No04;						// ܗ^T03No04
	protected Integer			bonDeduction04No04;						// ܗ^T04No04
	protected Integer			bonDeduction05No04;						// ܗ^T05No04
	protected Integer			bonDeduction06No04;						// ܗ^T06No04
	protected Integer			bonDeduction07No04;						// ܗ^T07No04
	protected Integer			bonDeduction08No04;						// ܗ^T08No04
	protected Integer			bonDeduction09No04;						// ܗ^T09No04
	protected Integer			bonDeduction10No04;						// ܗ^T10No04
	protected Integer			bonDeduction11No04;						// ܗ^T11No04
	protected Integer			bonDeduction12No04;						// ܗ^T12No04
	protected Integer			bonDeduction13No04;						// ܗ^T13No04
	protected Integer			bonDeduction14No04;						// ܗ^T14No04
	protected Integer			bonDeduction15No04;						// ܗ^T15No04
	protected Integer			bonDeduction16No04;						// ܗ^T16No04
	protected Integer			bonDeduction17No04;						// ܗ^T17No04
																			
	protected Integer			payAllowance01No05;						// ^x01No05
	protected Integer			payAllowance02No05;						// ^x02No05
	protected Integer			payAllowance03No05;						// ^x03No05
	protected Integer			payAllowance04No05;						// ^x04No05
	protected Integer			payAllowance05No05;						// ^x05No05
	protected Integer			payAllowance06No05;						// ^x06No05
	protected Integer			payAllowance07No05;						// ^x07No05
	protected Integer			payAllowance08No05;						// ^x08No05
	protected Integer			payAllowance09No05;						// ^x09No05
	protected Integer			payAllowance10No05;						// ^x10No05
	protected Integer			payAllowance11No05;						// ^x11No05
	protected Integer			payAllowance12No05;						// ^x12No05
	protected Integer			payAllowance13No05;						// ^x13No05
	protected Integer			payAllowance14No05;						// ^x14No05
	protected Integer			payAllowance15No05;						// ^x15No05
	protected Integer			payAllowance16No05;						// ^x16No05
	protected Integer			payAllowance17No05;						// ^x17No05
	protected Integer			payAllowance18No05;						// ^x18No05
	protected Integer			payAllowance19No05;						// ^x19No05
	protected Integer			payAllowance20No05;						// ^x20No05
	protected Integer			payAllowance21No05;						// ^x21No05
	protected Integer			payAllowance22No05;						// ^x22No05
	protected Integer			payAllowance23No05;						// ^x23No05
	protected Integer			payAllowance24No05;						// ^x24No05
	protected Integer			payAllowance25No05;						// ^x25No05
	protected Integer			payAllowance26No05;						// ^x26No05
	protected Integer			payAllowance27No05;						// ^x27No05
	protected Integer			payAllowance28No05;						// ^x28No05
	protected Integer			payAllowance29No05;						// ^x29No05
	protected Integer			payAllowance30No05;						// ^x30No05
	protected Integer			payDeduction01No05;						// ^T01No05
	protected Integer			payDeduction02No05;						// ^T02No05
	protected Integer			payDeduction03No05;						// ^T03No05
	protected Integer			payDeduction04No05;						// ^T04No05
	protected Integer			payDeduction05No05;						// ^T05No05
	protected Integer			payDeduction06No05;						// ^T06No05
	protected Integer			payDeduction07No05;						// ^T07No05
	protected Integer			payDeduction08No05;						// ^T08No05
	protected Integer			payDeduction09No05;						// ^T09No05
	protected Integer			payDeduction10No05;						// ^T10No05
	protected Integer			payDeduction11No05;						// ^T11No05
	protected Integer			payDeduction12No05;						// ^T12No05
	protected Integer			payDeduction13No05;						// ^T13No05
	protected Integer			payDeduction14No05;						// ^T14No05
	protected Integer			payDeduction15No05;						// ^T15No05
	protected Integer			payDeduction16No05;						// ^T16No05
	protected Integer			payDeduction17No05;						// ^T17No05
	protected Integer			payDeduction18No05;						// ^T18No05
	protected Integer			payDeduction19No05;						// ^T19No05
	protected Integer			payDeduction20No05;						// ^T20No05
	protected Integer			payDeduction21No05;						// ^T21No05
	protected Integer			payDeduction22No05;						// ^T22No05
	protected Integer			payDeduction23No05;						// ^T23No05
	protected Integer			payDeduction24No05;						// ^T24No05
	protected Integer			payDeduction25No05;						// ^T25No05
	protected Integer			payDeduction26No05;						// ^T26No05
	protected Integer			payDeduction27No05;						// ^T27No05
	protected Float				attendance01No05;							// ΑӍ01No05
	protected Float				attendance02No05;							// ΑӍ02No05
	protected Float				attendance03No05;							// ΑӍ03No05
	protected Float				attendance04No05;							// ΑӍ04No05
	protected Float				attendance05No05;							// ΑӍ05No05
	protected Integer			attendance06No05;							// ΑӍ06No05
	protected Integer			attendance07No05;							// ΑӍ07No05
	protected Float				attendance08No05;							// ΑӍ08No05
	protected Float				attendance09No05;							// ΑӍ09No05
	protected Float				attendance10No05;							// ΑӍ10No05
	protected Float				attendance11No05;							// ΑӍ11No05
	protected Float				attendance12No05;							// ΑӍ12No05
	protected Integer			attendance13No05;							// ΑӍ13No05
	protected Integer			attendance14No05;							// ΑӍ14No05
																			
	protected Integer			bonAllowance01No05;						// ܗ^x01No05
	protected Integer			bonAllowance02No05;						// ܗ^x02No05
	protected Integer			bonAllowance03No05;						// ܗ^x03No05
	protected Integer			bonAllowance04No05;						// ܗ^x04No05
	protected Integer			bonAllowance05No05;						// ܗ^x05No05
	protected Integer			bonAllowance06No05;						// ܗ^x06No05
	protected Integer			bonAllowance07No05;						// ܗ^x07No05
	protected Integer			bonAllowance08No05;						// ܗ^x08No05
	protected Integer			bonAllowance09No05;						// ܗ^x09No05
	protected Integer			bonAllowance10No05;						// ܗ^x10No05
	protected Integer			bonDeduction01No05;						// ܗ^T01No05
	protected Integer			bonDeduction02No05;						// ܗ^T02No05
	protected Integer			bonDeduction03No05;						// ܗ^T03No05
	protected Integer			bonDeduction04No05;						// ܗ^T04No05
	protected Integer			bonDeduction05No05;						// ܗ^T05No05
	protected Integer			bonDeduction06No05;						// ܗ^T06No05
	protected Integer			bonDeduction07No05;						// ܗ^T07No05
	protected Integer			bonDeduction08No05;						// ܗ^T08No05
	protected Integer			bonDeduction09No05;						// ܗ^T09No05
	protected Integer			bonDeduction10No05;						// ܗ^T10No05
	protected Integer			bonDeduction11No05;						// ܗ^T11No05
	protected Integer			bonDeduction12No05;						// ܗ^T12No05
	protected Integer			bonDeduction13No05;						// ܗ^T13No05
	protected Integer			bonDeduction14No05;						// ܗ^T14No05
	protected Integer			bonDeduction15No05;						// ܗ^T15No05
	protected Integer			bonDeduction16No05;						// ܗ^T16No05
	protected Integer			bonDeduction17No05;						// ܗ^T17No05
																			
	protected Integer			payAllowance01No06;						// ^x01No06
	protected Integer			payAllowance02No06;						// ^x02No06
	protected Integer			payAllowance03No06;						// ^x03No06
	protected Integer			payAllowance04No06;						// ^x04No06
	protected Integer			payAllowance05No06;						// ^x05No06
	protected Integer			payAllowance06No06;						// ^x06No06
	protected Integer			payAllowance07No06;						// ^x07No06
	protected Integer			payAllowance08No06;						// ^x08No06
	protected Integer			payAllowance09No06;						// ^x09No06
	protected Integer			payAllowance10No06;						// ^x10No06
	protected Integer			payAllowance11No06;						// ^x11No06
	protected Integer			payAllowance12No06;						// ^x12No06
	protected Integer			payAllowance13No06;						// ^x13No06
	protected Integer			payAllowance14No06;						// ^x14No06
	protected Integer			payAllowance15No06;						// ^x15No06
	protected Integer			payAllowance16No06;						// ^x16No06
	protected Integer			payAllowance17No06;						// ^x17No06
	protected Integer			payAllowance18No06;						// ^x18No06
	protected Integer			payAllowance19No06;						// ^x19No06
	protected Integer			payAllowance20No06;						// ^x20No06
	protected Integer			payAllowance21No06;						// ^x21No06
	protected Integer			payAllowance22No06;						// ^x22No06
	protected Integer			payAllowance23No06;						// ^x23No06
	protected Integer			payAllowance24No06;						// ^x24No06
	protected Integer			payAllowance25No06;						// ^x25No06
	protected Integer			payAllowance26No06;						// ^x26No06
	protected Integer			payAllowance27No06;						// ^x27No06
	protected Integer			payAllowance28No06;						// ^x28No06
	protected Integer			payAllowance29No06;						// ^x29No06
	protected Integer			payAllowance30No06;						// ^x30No06
	protected Integer			payDeduction01No06;						// ^T01No06
	protected Integer			payDeduction02No06;						// ^T02No06
	protected Integer			payDeduction03No06;						// ^T03No06
	protected Integer			payDeduction04No06;						// ^T04No06
	protected Integer			payDeduction05No06;						// ^T05No06
	protected Integer			payDeduction06No06;						// ^T06No06
	protected Integer			payDeduction07No06;						// ^T07No06
	protected Integer			payDeduction08No06;						// ^T08No06
	protected Integer			payDeduction09No06;						// ^T09No06
	protected Integer			payDeduction10No06;						// ^T10No06
	protected Integer			payDeduction11No06;						// ^T11No06
	protected Integer			payDeduction12No06;						// ^T12No06
	protected Integer			payDeduction13No06;						// ^T13No06
	protected Integer			payDeduction14No06;						// ^T14No06
	protected Integer			payDeduction15No06;						// ^T15No06
	protected Integer			payDeduction16No06;						// ^T16No06
	protected Integer			payDeduction17No06;						// ^T17No06
	protected Integer			payDeduction18No06;						// ^T18No06
	protected Integer			payDeduction19No06;						// ^T19No06
	protected Integer			payDeduction20No06;						// ^T20No06
	protected Integer			payDeduction21No06;						// ^T21No06
	protected Integer			payDeduction22No06;						// ^T22No06
	protected Integer			payDeduction23No06;						// ^T23No06
	protected Integer			payDeduction24No06;						// ^T24No06
	protected Integer			payDeduction25No06;						// ^T25No06
	protected Integer			payDeduction26No06;						// ^T26No06
	protected Integer			payDeduction27No06;						// ^T27No06
	protected Float				attendance01No06;							// ΑӍ01No06
	protected Float				attendance02No06;							// ΑӍ02No06
	protected Float				attendance03No06;							// ΑӍ03No06
	protected Float				attendance04No06;							// ΑӍ04No06
	protected Float				attendance05No06;							// ΑӍ05No06
	protected Integer			attendance06No06;							// ΑӍ06No06
	protected Integer			attendance07No06;							// ΑӍ07No06
	protected Float				attendance08No06;							// ΑӍ08No06
	protected Float				attendance09No06;							// ΑӍ09No06
	protected Float				attendance10No06;							// ΑӍ10No06
	protected Float				attendance11No06;							// ΑӍ11No06
	protected Float				attendance12No06;							// ΑӍ12No06
	protected Integer			attendance13No06;							// ΑӍ13No06
	protected Integer			attendance14No06;							// ΑӍ14No06
	protected Integer			bonAllowance01No06;						// ܗ^x01No06
	protected Integer			bonAllowance02No06;						// ܗ^x02No06
	protected Integer			bonAllowance03No06;						// ܗ^x03No06
	protected Integer			bonAllowance04No06;						// ܗ^x04No06
	protected Integer			bonAllowance05No06;						// ܗ^x05No06
	protected Integer			bonAllowance06No06;						// ܗ^x06No06
	protected Integer			bonAllowance07No06;						// ܗ^x07No06
	protected Integer			bonAllowance08No06;						// ܗ^x08No06
	protected Integer			bonAllowance09No06;						// ܗ^x09No06
	protected Integer			bonAllowance10No06;						// ܗ^x10No06
	protected Integer			bonDeduction01No06;						// ܗ^T01No06
	protected Integer			bonDeduction02No06;						// ܗ^T02No06
	protected Integer			bonDeduction03No06;						// ܗ^T03No06
	protected Integer			bonDeduction04No06;						// ܗ^T04No06
	protected Integer			bonDeduction05No06;						// ܗ^T05No06
	protected Integer			bonDeduction06No06;						// ܗ^T06No06
	protected Integer			bonDeduction07No06;						// ܗ^T07No06
	protected Integer			bonDeduction08No06;						// ܗ^T08No06
	protected Integer			bonDeduction09No06;						// ܗ^T09No06
	protected Integer			bonDeduction10No06;						// ܗ^T10No06
	protected Integer			bonDeduction11No06;						// ܗ^T11No06
	protected Integer			bonDeduction12No06;						// ܗ^T12No06
	protected Integer			bonDeduction13No06;						// ܗ^T13No06
	protected Integer			bonDeduction14No06;						// ܗ^T14No06
	protected Integer			bonDeduction15No06;						// ܗ^T15No06
	protected Integer			bonDeduction16No06;						// ܗ^T16No06
	protected Integer			bonDeduction17No06;						// ܗ^T17No06
																			
	protected Integer			payAllowance01No07;						// ^x01No07
	protected Integer			payAllowance02No07;						// ^x02No07
	protected Integer			payAllowance03No07;						// ^x03No07
	protected Integer			payAllowance04No07;						// ^x04No07
	protected Integer			payAllowance05No07;						// ^x05No07
	protected Integer			payAllowance06No07;						// ^x06No07
	protected Integer			payAllowance07No07;						// ^x07No07
	protected Integer			payAllowance08No07;						// ^x08No07
	protected Integer			payAllowance09No07;						// ^x09No07
	protected Integer			payAllowance10No07;						// ^x10No07
	protected Integer			payAllowance11No07;						// ^x11No07
	protected Integer			payAllowance12No07;						// ^x12No07
	protected Integer			payAllowance13No07;						// ^x13No07
	protected Integer			payAllowance14No07;						// ^x14No07
	protected Integer			payAllowance15No07;						// ^x15No07
	protected Integer			payAllowance16No07;						// ^x16No07
	protected Integer			payAllowance17No07;						// ^x17No07
	protected Integer			payAllowance18No07;						// ^x18No07
	protected Integer			payAllowance19No07;						// ^x19No07
	protected Integer			payAllowance20No07;						// ^x20No07
	protected Integer			payAllowance21No07;						// ^x21No07
	protected Integer			payAllowance22No07;						// ^x22No07
	protected Integer			payAllowance23No07;						// ^x23No07
	protected Integer			payAllowance24No07;						// ^x24No07
	protected Integer			payAllowance25No07;						// ^x25No07
	protected Integer			payAllowance26No07;						// ^x26No07
	protected Integer			payAllowance27No07;						// ^x27No07
	protected Integer			payAllowance28No07;						// ^x28No07
	protected Integer			payAllowance29No07;						// ^x29No07
	protected Integer			payAllowance30No07;						// ^x30No07
	protected Integer			payDeduction01No07;						// ^T01No07
	protected Integer			payDeduction02No07;						// ^T02No07
	protected Integer			payDeduction03No07;						// ^T03No07
	protected Integer			payDeduction04No07;						// ^T04No07
	protected Integer			payDeduction05No07;						// ^T05No07
	protected Integer			payDeduction06No07;						// ^T06No07
	protected Integer			payDeduction07No07;						// ^T07No07
	protected Integer			payDeduction08No07;						// ^T08No07
	protected Integer			payDeduction09No07;						// ^T09No07
	protected Integer			payDeduction10No07;						// ^T10No07
	protected Integer			payDeduction11No07;						// ^T11No07
	protected Integer			payDeduction12No07;						// ^T12No07
	protected Integer			payDeduction13No07;						// ^T13No07
	protected Integer			payDeduction14No07;						// ^T14No07
	protected Integer			payDeduction15No07;						// ^T15No07
	protected Integer			payDeduction16No07;						// ^T16No07
	protected Integer			payDeduction17No07;						// ^T17No07
	protected Integer			payDeduction18No07;						// ^T18No07
	protected Integer			payDeduction19No07;						// ^T19No07
	protected Integer			payDeduction20No07;						// ^T20No07
	protected Integer			payDeduction21No07;						// ^T21No07
	protected Integer			payDeduction22No07;						// ^T22No07
	protected Integer			payDeduction23No07;						// ^T23No07
	protected Integer			payDeduction24No07;						// ^T24No07
	protected Integer			payDeduction25No07;						// ^T25No07
	protected Integer			payDeduction26No07;						// ^T26No07
	protected Integer			payDeduction27No07;						// ^T27No07
	protected Float				attendance01No07;							// ΑӍ01No07
	protected Float				attendance02No07;							// ΑӍ02No07
	protected Float				attendance03No07;							// ΑӍ03No07
	protected Float				attendance04No07;							// ΑӍ04No07
	protected Float				attendance05No07;							// ΑӍ05No07
	protected Integer			attendance06No07;							// ΑӍ06No07
	protected Integer			attendance07No07;							// ΑӍ07No07
	protected Float				attendance08No07;							// ΑӍ08No07
	protected Float				attendance09No07;							// ΑӍ09No07
	protected Float				attendance10No07;							// ΑӍ10No07
	protected Float				attendance11No07;							// ΑӍ11No07
	protected Float				attendance12No07;							// ΑӍ12No07
	protected Integer			attendance13No07;							// ΑӍ13No07
	protected Integer			attendance14No07;							// ΑӍ14No07
																			
	protected Integer			payAllowance01No08;						// ^x01No08
	protected Integer			payAllowance02No08;						// ^x02No08
	protected Integer			payAllowance03No08;						// ^x03No08
	protected Integer			payAllowance04No08;						// ^x04No08
	protected Integer			payAllowance05No08;						// ^x05No08
	protected Integer			payAllowance06No08;						// ^x06No08
	protected Integer			payAllowance07No08;						// ^x07No08
	protected Integer			payAllowance08No08;						// ^x08No08
	protected Integer			payAllowance09No08;						// ^x09No08
	protected Integer			payAllowance10No08;						// ^x10No08
	protected Integer			payAllowance11No08;						// ^x11No08
	protected Integer			payAllowance12No08;						// ^x12No08
	protected Integer			payAllowance13No08;						// ^x13No08
	protected Integer			payAllowance14No08;						// ^x14No08
	protected Integer			payAllowance15No08;						// ^x15No08
	protected Integer			payAllowance16No08;						// ^x16No08
	protected Integer			payAllowance17No08;						// ^x17No08
	protected Integer			payAllowance18No08;						// ^x18No08
	protected Integer			payAllowance19No08;						// ^x19No08
	protected Integer			payAllowance20No08;						// ^x20No08
	protected Integer			payAllowance21No08;						// ^x21No08
	protected Integer			payAllowance22No08;						// ^x22No08
	protected Integer			payAllowance23No08;						// ^x23No08
	protected Integer			payAllowance24No08;						// ^x24No08
	protected Integer			payAllowance25No08;						// ^x25No08
	protected Integer			payAllowance26No08;						// ^x26No08
	protected Integer			payAllowance27No08;						// ^x27No08
	protected Integer			payAllowance28No08;						// ^x28No08
	protected Integer			payAllowance29No08;						// ^x29No08
	protected Integer			payAllowance30No08;						// ^x30No08
	protected Integer			payDeduction01No08;						// ^T01No08
	protected Integer			payDeduction02No08;						// ^T02No08
	protected Integer			payDeduction03No08;						// ^T03No08
	protected Integer			payDeduction04No08;						// ^T04No08
	protected Integer			payDeduction05No08;						// ^T05No08
	protected Integer			payDeduction06No08;						// ^T06No08
	protected Integer			payDeduction07No08;						// ^T07No08
	protected Integer			payDeduction08No08;						// ^T08No08
	protected Integer			payDeduction09No08;						// ^T09No08
	protected Integer			payDeduction10No08;						// ^T10No08
	protected Integer			payDeduction11No08;						// ^T11No08
	protected Integer			payDeduction12No08;						// ^T12No08
	protected Integer			payDeduction13No08;						// ^T13No08
	protected Integer			payDeduction14No08;						// ^T14No08
	protected Integer			payDeduction15No08;						// ^T15No08
	protected Integer			payDeduction16No08;						// ^T16No08
	protected Integer			payDeduction17No08;						// ^T17No08
	protected Integer			payDeduction18No08;						// ^T18No08
	protected Integer			payDeduction19No08;						// ^T19No08
	protected Integer			payDeduction20No08;						// ^T20No08
	protected Integer			payDeduction21No08;						// ^T21No08
	protected Integer			payDeduction22No08;						// ^T22No08
	protected Integer			payDeduction23No08;						// ^T23No08
	protected Integer			payDeduction24No08;						// ^T24No08
	protected Integer			payDeduction25No08;						// ^T25No08
	protected Integer			payDeduction26No08;						// ^T26No08
	protected Integer			payDeduction27No08;						// ^T27No08
	protected Float				attendance01No08;							// ΑӍ01No08
	protected Float				attendance02No08;							// ΑӍ02No08
	protected Float				attendance03No08;							// ΑӍ03No08
	protected Float				attendance04No08;							// ΑӍ04No08
	protected Float				attendance05No08;							// ΑӍ05No08
	protected Integer			attendance06No08;							// ΑӍ06No08
	protected Integer			attendance07No08;							// ΑӍ07No08
	protected Float				attendance08No08;							// ΑӍ08No08
	protected Float				attendance09No08;							// ΑӍ09No08
	protected Float				attendance10No08;							// ΑӍ10No08
	protected Float				attendance11No08;							// ΑӍ11No08
	protected Float				attendance12No08;							// ΑӍ12No08
	protected Integer			attendance13No08;							// ΑӍ13No08
	protected Integer			attendance14No08;							// ΑӍ14No08
																			
	protected Integer			payAllowance01No09;						// ^x01No09
	protected Integer			payAllowance02No09;						// ^x02No09
	protected Integer			payAllowance03No09;						// ^x03No09
	protected Integer			payAllowance04No09;						// ^x04No09
	protected Integer			payAllowance05No09;						// ^x05No09
	protected Integer			payAllowance06No09;						// ^x06No09
	protected Integer			payAllowance07No09;						// ^x07No09
	protected Integer			payAllowance08No09;						// ^x08No09
	protected Integer			payAllowance09No09;						// ^x09No09
	protected Integer			payAllowance10No09;						// ^x10No09
	protected Integer			payAllowance11No09;						// ^x11No09
	protected Integer			payAllowance12No09;						// ^x12No09
	protected Integer			payAllowance13No09;						// ^x13No09
	protected Integer			payAllowance14No09;						// ^x14No09
	protected Integer			payAllowance15No09;						// ^x15No09
	protected Integer			payAllowance16No09;						// ^x16No09
	protected Integer			payAllowance17No09;						// ^x17No09
	protected Integer			payAllowance18No09;						// ^x18No09
	protected Integer			payAllowance19No09;						// ^x19No09
	protected Integer			payAllowance20No09;						// ^x20No09
	protected Integer			payAllowance21No09;						// ^x21No09
	protected Integer			payAllowance22No09;						// ^x22No09
	protected Integer			payAllowance23No09;						// ^x23No09
	protected Integer			payAllowance24No09;						// ^x24No09
	protected Integer			payAllowance25No09;						// ^x25No09
	protected Integer			payAllowance26No09;						// ^x26No09
	protected Integer			payAllowance27No09;						// ^x27No09
	protected Integer			payAllowance28No09;						// ^x28No09
	protected Integer			payAllowance29No09;						// ^x29No09
	protected Integer			payAllowance30No09;						// ^x30No09
	protected Integer			payDeduction01No09;						// ^T01No09
	protected Integer			payDeduction02No09;						// ^T02No09
	protected Integer			payDeduction03No09;						// ^T03No09
	protected Integer			payDeduction04No09;						// ^T04No09
	protected Integer			payDeduction05No09;						// ^T05No09
	protected Integer			payDeduction06No09;						// ^T06No09
	protected Integer			payDeduction07No09;						// ^T07No09
	protected Integer			payDeduction08No09;						// ^T08No09
	protected Integer			payDeduction09No09;						// ^T09No09
	protected Integer			payDeduction10No09;						// ^T10No09
	protected Integer			payDeduction11No09;						// ^T11No09
	protected Integer			payDeduction12No09;						// ^T12No09
	protected Integer			payDeduction13No09;						// ^T13No09
	protected Integer			payDeduction14No09;						// ^T14No09
	protected Integer			payDeduction15No09;						// ^T15No09
	protected Integer			payDeduction16No09;						// ^T16No09
	protected Integer			payDeduction17No09;						// ^T17No09
	protected Integer			payDeduction18No09;						// ^T18No09
	protected Integer			payDeduction19No09;						// ^T19No09
	protected Integer			payDeduction20No09;						// ^T20No09
	protected Integer			payDeduction21No09;						// ^T21No09
	protected Integer			payDeduction22No09;						// ^T22No09
	protected Integer			payDeduction23No09;						// ^T23No09
	protected Integer			payDeduction24No09;						// ^T24No09
	protected Integer			payDeduction25No09;						// ^T25No09
	protected Integer			payDeduction26No09;						// ^T26No09
	protected Integer			payDeduction27No09;						// ^T27No09
	protected Float				attendance01No09;							// ΑӍ01No09
	protected Float				attendance02No09;							// ΑӍ02No09
	protected Float				attendance03No09;							// ΑӍ03No09
	protected Float				attendance04No09;							// ΑӍ04No09
	protected Float				attendance05No09;							// ΑӍ05No09
	protected Integer			attendance06No09;							// ΑӍ06No09
	protected Integer			attendance07No09;							// ΑӍ07No09
	protected Float				attendance08No09;							// ΑӍ08No09
	protected Float				attendance09No09;							// ΑӍ09No09
	protected Float				attendance10No09;							// ΑӍ10No09
	protected Float				attendance11No09;							// ΑӍ11No09
	protected Float				attendance12No09;							// ΑӍ12No09
	protected Integer			attendance13No09;							// ΑӍ13No09
	protected Integer			attendance14No09;							// ΑӍ14No09
																			
	protected Integer			payAllowance01No10;						// ^x01No10
	protected Integer			payAllowance02No10;						// ^x02No10
	protected Integer			payAllowance03No10;						// ^x03No10
	protected Integer			payAllowance04No10;						// ^x04No10
	protected Integer			payAllowance05No10;						// ^x05No10
	protected Integer			payAllowance06No10;						// ^x06No10
	protected Integer			payAllowance07No10;						// ^x07No10
	protected Integer			payAllowance08No10;						// ^x08No10
	protected Integer			payAllowance09No10;						// ^x09No10
	protected Integer			payAllowance10No10;						// ^x10No10
	protected Integer			payAllowance11No10;						// ^x11No10
	protected Integer			payAllowance12No10;						// ^x12No10
	protected Integer			payAllowance13No10;						// ^x13No10
	protected Integer			payAllowance14No10;						// ^x14No10
	protected Integer			payAllowance15No10;						// ^x15No10
	protected Integer			payAllowance16No10;						// ^x16No10
	protected Integer			payAllowance17No10;						// ^x17No10
	protected Integer			payAllowance18No10;						// ^x18No10
	protected Integer			payAllowance19No10;						// ^x19No10
	protected Integer			payAllowance20No10;						// ^x20No10
	protected Integer			payAllowance21No10;						// ^x21No10
	protected Integer			payAllowance22No10;						// ^x22No10
	protected Integer			payAllowance23No10;						// ^x23No10
	protected Integer			payAllowance24No10;						// ^x24No10
	protected Integer			payAllowance25No10;						// ^x25No10
	protected Integer			payAllowance26No10;						// ^x26No10
	protected Integer			payAllowance27No10;						// ^x27No10
	protected Integer			payAllowance28No10;						// ^x28No10
	protected Integer			payAllowance29No10;						// ^x29No10
	protected Integer			payAllowance30No10;						// ^x30No10
	protected Integer			payDeduction01No10;						// ^T01No10
	protected Integer			payDeduction02No10;						// ^T02No10
	protected Integer			payDeduction03No10;						// ^T03No10
	protected Integer			payDeduction04No10;						// ^T04No10
	protected Integer			payDeduction05No10;						// ^T05No10
	protected Integer			payDeduction06No10;						// ^T06No10
	protected Integer			payDeduction07No10;						// ^T07No10
	protected Integer			payDeduction08No10;						// ^T08No10
	protected Integer			payDeduction09No10;						// ^T09No10
	protected Integer			payDeduction10No10;						// ^T10No10
	protected Integer			payDeduction11No10;						// ^T11No10
	protected Integer			payDeduction12No10;						// ^T12No10
	protected Integer			payDeduction13No10;						// ^T13No10
	protected Integer			payDeduction14No10;						// ^T14No10
	protected Integer			payDeduction15No10;						// ^T15No10
	protected Integer			payDeduction16No10;						// ^T16No10
	protected Integer			payDeduction17No10;						// ^T17No10
	protected Integer			payDeduction18No10;						// ^T18No10
	protected Integer			payDeduction19No10;						// ^T19No10
	protected Integer			payDeduction20No10;						// ^T20No10
	protected Integer			payDeduction21No10;						// ^T21No10
	protected Integer			payDeduction22No10;						// ^T22No10
	protected Integer			payDeduction23No10;						// ^T23No10
	protected Integer			payDeduction24No10;						// ^T24No10
	protected Integer			payDeduction25No10;						// ^T25No10
	protected Integer			payDeduction26No10;						// ^T26No10
	protected Integer			payDeduction27No10;						// ^T27No10
	protected Float				attendance01No10;							// ΑӍ01No10
	protected Float				attendance02No10;							// ΑӍ02No10
	protected Float				attendance03No10;							// ΑӍ03No10
	protected Float				attendance04No10;							// ΑӍ04No10
	protected Float				attendance05No10;							// ΑӍ05No10
	protected Integer			attendance06No10;							// ΑӍ06No10
	protected Integer			attendance07No10;							// ΑӍ07No10
	protected Float				attendance08No10;							// ΑӍ08No10
	protected Float				attendance09No10;							// ΑӍ09No10
	protected Float				attendance10No10;							// ΑӍ10No10
	protected Float				attendance11No10;							// ΑӍ11No10
	protected Float				attendance12No10;							// ΑӍ12No10
	protected Integer			attendance13No10;							// ΑӍ13No10
	protected Integer			attendance14No10;							// ΑӍ14No10
																			
	protected Integer			payAllowance01No11;						// ^x01No11
	protected Integer			payAllowance02No11;						// ^x02No11
	protected Integer			payAllowance03No11;						// ^x03No11
	protected Integer			payAllowance04No11;						// ^x04No11
	protected Integer			payAllowance05No11;						// ^x05No11
	protected Integer			payAllowance06No11;						// ^x06No11
	protected Integer			payAllowance07No11;						// ^x07No11
	protected Integer			payAllowance08No11;						// ^x08No11
	protected Integer			payAllowance09No11;						// ^x09No11
	protected Integer			payAllowance10No11;						// ^x10No11
	protected Integer			payAllowance11No11;						// ^x11No11
	protected Integer			payAllowance12No11;						// ^x12No11
	protected Integer			payAllowance13No11;						// ^x13No11
	protected Integer			payAllowance14No11;						// ^x14No11
	protected Integer			payAllowance15No11;						// ^x15No11
	protected Integer			payAllowance16No11;						// ^x16No11
	protected Integer			payAllowance17No11;						// ^x17No11
	protected Integer			payAllowance18No11;						// ^x18No11
	protected Integer			payAllowance19No11;						// ^x19No11
	protected Integer			payAllowance20No11;						// ^x20No11
	protected Integer			payAllowance21No11;						// ^x21No11
	protected Integer			payAllowance22No11;						// ^x22No11
	protected Integer			payAllowance23No11;						// ^x23No11
	protected Integer			payAllowance24No11;						// ^x24No11
	protected Integer			payAllowance25No11;						// ^x25No11
	protected Integer			payAllowance26No11;						// ^x26No11
	protected Integer			payAllowance27No11;						// ^x27No11
	protected Integer			payAllowance28No11;						// ^x28No11
	protected Integer			payAllowance29No11;						// ^x29No11
	protected Integer			payAllowance30No11;						// ^x30No11
	protected Integer			payDeduction01No11;						// ^T01No11
	protected Integer			payDeduction02No11;						// ^T02No11
	protected Integer			payDeduction03No11;						// ^T03No11
	protected Integer			payDeduction04No11;						// ^T04No11
	protected Integer			payDeduction05No11;						// ^T05No11
	protected Integer			payDeduction06No11;						// ^T06No11
	protected Integer			payDeduction07No11;						// ^T07No11
	protected Integer			payDeduction08No11;						// ^T08No11
	protected Integer			payDeduction09No11;						// ^T09No11
	protected Integer			payDeduction10No11;						// ^T10No11
	protected Integer			payDeduction11No11;						// ^T11No11
	protected Integer			payDeduction12No11;						// ^T12No11
	protected Integer			payDeduction13No11;						// ^T13No11
	protected Integer			payDeduction14No11;						// ^T14No11
	protected Integer			payDeduction15No11;						// ^T15No11
	protected Integer			payDeduction16No11;						// ^T16No11
	protected Integer			payDeduction17No11;						// ^T17No11
	protected Integer			payDeduction18No11;						// ^T18No11
	protected Integer			payDeduction19No11;						// ^T19No11
	protected Integer			payDeduction20No11;						// ^T20No11
	protected Integer			payDeduction21No11;						// ^T21No11
	protected Integer			payDeduction22No11;						// ^T22No11
	protected Integer			payDeduction23No11;						// ^T23No11
	protected Integer			payDeduction24No11;						// ^T24No11
	protected Integer			payDeduction25No11;						// ^T25No11
	protected Integer			payDeduction26No11;						// ^T26No11
	protected Integer			payDeduction27No11;						// ^T27No11
	protected Float				attendance01No11;							// ΑӍ01No11
	protected Float				attendance02No11;							// ΑӍ02No11
	protected Float				attendance03No11;							// ΑӍ03No11
	protected Float				attendance04No11;							// ΑӍ04No11
	protected Float				attendance05No11;							// ΑӍ05No11
	protected Integer			attendance06No11;							// ΑӍ06No11
	protected Integer			attendance07No11;							// ΑӍ07No11
	protected Float				attendance08No11;							// ΑӍ08No11
	protected Float				attendance09No11;							// ΑӍ09No11
	protected Float				attendance10No11;							// ΑӍ10No11
	protected Float				attendance11No11;							// ΑӍ11No11
	protected Float				attendance12No11;							// ΑӍ12No11
	protected Integer			attendance13No11;							// ΑӍ13No11
	protected Integer			attendance14No11;							// ΑӍ14No11
	protected Integer			bonAllowance01No11;						// ܗ^x01No11
	protected Integer			bonAllowance02No11;						// ܗ^x02No11
	protected Integer			bonAllowance03No11;						// ܗ^x03No11
	protected Integer			bonAllowance04No11;						// ܗ^x04No11
	protected Integer			bonAllowance05No11;						// ܗ^x05No11
	protected Integer			bonAllowance06No11;						// ܗ^x06No11
	protected Integer			bonAllowance07No11;						// ܗ^x07No11
	protected Integer			bonAllowance08No11;						// ܗ^x08No11
	protected Integer			bonAllowance09No11;						// ܗ^x09No11
	protected Integer			bonAllowance10No11;						// ܗ^x10No11
	protected Integer			bonDeduction01No11;						// ܗ^T01No11
	protected Integer			bonDeduction02No11;						// ܗ^T02No11
	protected Integer			bonDeduction03No11;						// ܗ^T03No11
	protected Integer			bonDeduction04No11;						// ܗ^T04No11
	protected Integer			bonDeduction05No11;						// ܗ^T05No11
	protected Integer			bonDeduction06No11;						// ܗ^T06No11
	protected Integer			bonDeduction07No11;						// ܗ^T07No11
	protected Integer			bonDeduction08No11;						// ܗ^T08No11
	protected Integer			bonDeduction09No11;						// ܗ^T09No11
	protected Integer			bonDeduction10No11;						// ܗ^T10No11
	protected Integer			bonDeduction11No11;						// ܗ^T11No11
	protected Integer			bonDeduction12No11;						// ܗ^T12No11
	protected Integer			bonDeduction13No11;						// ܗ^T13No11
	protected Integer			bonDeduction14No11;						// ܗ^T14No11
	protected Integer			bonDeduction15No11;						// ܗ^T15No11
	protected Integer			bonDeduction16No11;						// ܗ^T16No11
	protected Integer			bonDeduction17No11;						// ܗ^T17No11
																			
	protected Integer			payAllowance01No12;						// ^x01No12
	protected Integer			payAllowance02No12;						// ^x02No12
	protected Integer			payAllowance03No12;						// ^x03No12
	protected Integer			payAllowance04No12;						// ^x04No12
	protected Integer			payAllowance05No12;						// ^x05No12
	protected Integer			payAllowance06No12;						// ^x06No12
	protected Integer			payAllowance07No12;						// ^x07No12
	protected Integer			payAllowance08No12;						// ^x08No12
	protected Integer			payAllowance09No12;						// ^x09No12
	protected Integer			payAllowance10No12;						// ^x10No12
	protected Integer			payAllowance11No12;						// ^x11No12
	protected Integer			payAllowance12No12;						// ^x12No12
	protected Integer			payAllowance13No12;						// ^x13No12
	protected Integer			payAllowance14No12;						// ^x14No12
	protected Integer			payAllowance15No12;						// ^x15No12
	protected Integer			payAllowance16No12;						// ^x16No12
	protected Integer			payAllowance17No12;						// ^x17No12
	protected Integer			payAllowance18No12;						// ^x18No12
	protected Integer			payAllowance19No12;						// ^x19No12
	protected Integer			payAllowance20No12;						// ^x20No12
	protected Integer			payAllowance21No12;						// ^x21No12
	protected Integer			payAllowance22No12;						// ^x22No12
	protected Integer			payAllowance23No12;						// ^x23No12
	protected Integer			payAllowance24No12;						// ^x24No12
	protected Integer			payAllowance25No12;						// ^x25No12
	protected Integer			payAllowance26No12;						// ^x26No12
	protected Integer			payAllowance27No12;						// ^x27No12
	protected Integer			payAllowance28No12;						// ^x28No12
	protected Integer			payAllowance29No12;						// ^x29No12
	protected Integer			payAllowance30No12;						// ^x30No12
	protected Integer			payDeduction01No12;						// ^T01No12
	protected Integer			payDeduction02No12;						// ^T02No12
	protected Integer			payDeduction03No12;						// ^T03No12
	protected Integer			payDeduction04No12;						// ^T04No12
	protected Integer			payDeduction05No12;						// ^T05No12
	protected Integer			payDeduction06No12;						// ^T06No12
	protected Integer			payDeduction07No12;						// ^T07No12
	protected Integer			payDeduction08No12;						// ^T08No12
	protected Integer			payDeduction09No12;						// ^T09No12
	protected Integer			payDeduction10No12;						// ^T10No12
	protected Integer			payDeduction11No12;						// ^T11No12
	protected Integer			payDeduction12No12;						// ^T12No12
	protected Integer			payDeduction13No12;						// ^T13No12
	protected Integer			payDeduction14No12;						// ^T14No12
	protected Integer			payDeduction15No12;						// ^T15No12
	protected Integer			payDeduction16No12;						// ^T16No12
	protected Integer			payDeduction17No12;						// ^T17No12
	protected Integer			payDeduction18No12;						// ^T18No12
	protected Integer			payDeduction19No12;						// ^T19No12
	protected Integer			payDeduction20No12;						// ^T20No12
	protected Integer			payDeduction21No12;						// ^T21No12
	protected Integer			payDeduction22No12;						// ^T22No12
	protected Integer			payDeduction23No12;						// ^T23No12
	protected Integer			payDeduction24No12;						// ^T24No12
	protected Integer			payDeduction25No12;						// ^T25No12
	protected Integer			payDeduction26No12;						// ^T26No12
	protected Integer			payDeduction27No12;						// ^T27No12
	protected Float				attendance01No12;							// ΑӍ01No12
	protected Float				attendance02No12;							// ΑӍ02No12
	protected Float				attendance03No12;							// ΑӍ03No12
	protected Float				attendance04No12;							// ΑӍ04No12
	protected Float				attendance05No12;							// ΑӍ05No12
	protected Integer			attendance06No12;							// ΑӍ06No12
	protected Integer			attendance07No12;							// ΑӍ07No12
	protected Float				attendance08No12;							// ΑӍ08No12
	protected Float				attendance09No12;							// ΑӍ09No12
	protected Float				attendance10No12;							// ΑӍ10No12
	protected Float				attendance11No12;							// ΑӍ11No12
	protected Float				attendance12No12;							// ΑӍ12No12
	protected Integer			attendance13No12;							// ΑӍ13No12
	protected Integer			attendance14No12;							// ΑӍ14No12
																			
	protected String			incomeTaxType;								// ېŋ敪
	protected String			adjustmentType;							// N敪
	protected String			selfWidowType;								// {lǕw敪
	protected String			selfHandicapType;							// {lQ敪
	protected String			selfStudentType;							// {lw敪
	protected String			spouseIntendType;							// zҋ敪
	protected String			generalDependent;							// ʕ}{e
	protected String			specificDependent;							// }{e
	protected String			elderlyDependent;							// Vl}{e
	protected String			liveWithEldRel;							// Ve
	protected String			liveWithHandiGe;							// 
	protected String			liveWithHandiSp;							// 
	protected String			liveWithHandiEl;							// Vl
	protected String			liveWithHandiEr;							// Ve
	protected String			generalHandicap;							// ʏQ
	protected String			specificHandicap;							// ʏQ
	protected String			stationCode;								// R[h
	protected String			gender;									// 
	protected String			postalCode;								// X֔ԍ
	protected String			address;									// Z
	protected String			positionCode;								// E
	protected String			birthDate;									// N
	protected String			kCode;										// ЈR[h
	protected String			entranceDate;								// Г
	protected String			kName;										// Ј
	protected String			retirementDate;							// ގГ
	protected String			phoneNumber;								// dbԍ
	protected String			healthNo;									// Nیԍ
	protected String			fundNo;									// Nԍ
	protected String			pensionNo;									// Nԍ
	protected String			unemployNo;								// ٗpیԍ
																			
	
	/**
	 * RXgN^
	 */
	public PaymentLedgerDto() {
		super();
	}
	
	/**
	 * RXgN^
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	public PaymentLedgerDto(Map<String, DetailPaDto> listDetailPa, Map<String, DetailPdDto> listDetailPd,
			Map<String, DetailMoneyDto> listDetailPs, Map<String, DetailTimeDto> listDetailPt,
			Map<String, PmDetailBaDto> listDetailBa, Map<String, PmDetailBdDto> listDetailBd,
			Map<String, PmDetailBsDto> listDetailBs, CmIncomeTaxDto cmIncomeTaxDto, MKojinDto mKojinDto,
			MKihonDto mKihonDto, CmSocInsuranceDto cmSocInsuranceDto, CmCompanyDto cmCompanyDto,
			CdAdjustmentDto cdAdjustmentDto, List<PhPaymentDto> listPaymentData, List<PhBounsDto> listBonusData,
			PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^׍v
			PdPayTimeDao pdPayTimeDao, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pBonSumDao // ܗ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		super();
		// vl
		initTotalItem();
		// ^Aܗ^ʖ̐ݒ
		setCommonItemName();
		// ^x̐ݒ
		setPayAllowanceName(listDetailPa);
		// ^T̐ݒ
		setPayDeductionName(listDetailPd);
		
		// ΑӍږ̐ݒ
		setAttendanceName();
		// ܗ^x̐ݒ
		
		setBonAllowanceName(listDetailBa);
		// ܗ^T̐ݒ
		setBonDeductionName(listDetailBd);
		
		// }{T\֌W̐ݒ
		setDependDeductionName();
		// l񖼏̐ݒ
		setIndividualName();
		
		// ^f[^ݒ(xATAΑӁAv)
		setPayAllowanceValue(listPaymentData, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao, pdPayTimeDao);
		
		// ܗ^f[^ݒ(xATAv)
		setBonusDataValue(listBonusData, pdBonAllowanceDao, pdBonDeductionDao, pBonSumDao);
		
		// }{f[^ݒ
		setDependDeductionValue(cmIncomeTaxDto);
		// llݒ
		setIndividualValue(mKojinDto, mKihonDto, cmSocInsuranceDto);
		// ̑lݒ
		setOtherValue(cmCompanyDto, cdAdjustmentDto);
		
	}
	
	private void initTotalItem() {
		payTotalAllowance01 = null; // ^x01(v)
		payTotalAllowance02 = null; // ^x02(v)
		payTotalAllowance03 = null; // ^x03(v)
		payTotalAllowance04 = null; // ^x04(v)
		payTotalAllowance05 = null; // ^x05(v)
		payTotalAllowance06 = null; // ^x06(v)
		payTotalAllowance07 = null; // ^x07(v)
		payTotalAllowance08 = null; // ^x08(v)
		payTotalAllowance09 = null; // ^x09(v)
		payTotalAllowance10 = null; // ^x10(v)
		payTotalAllowance11 = null; // ^x11(v)
		payTotalAllowance12 = null; // ^x12(v)
		payTotalAllowance13 = null; // ^x13(v)
		payTotalAllowance14 = null; // ^x14(v)
		payTotalAllowance15 = null; // ^x15(v)
		payTotalAllowance16 = null; // ^x16(v)
		payTotalAllowance17 = null; // ^x17(v)
		payTotalAllowance18 = null; // ^x18(v)
		payTotalAllowance19 = null; // ^x19(v)
		payTotalAllowance20 = null; // ^x20(v)
		payTotalAllowance21 = null; // ^x21(v)
		payTotalAllowance22 = null; // ^x22(v)
		payTotalAllowance23 = null; // ^x23(v)
		payTotalAllowance24 = null; // ^x24(v)
		payTotalAllowance25 = null; // ^x25(v)
		payTotalAllowance26 = null; // ^x26(v)
		payTotalAllowance27 = null; // ^x27(v)
		payTotalAllowance28 = null; // ^x28(v)
		payTotalAllowance29 = null; // ^x29(v)
		payTotalAllowance30 = null; // ^x30(v)
		payTotalDeduction01 = null; // ^T01(v)
		payTotalDeduction02 = null; // ^T02(v)
		payTotalDeduction03 = null; // ^T03(v)
		payTotalDeduction04 = null; // ^T04(v)
		payTotalDeduction05 = null; // ^T05(v)
		payTotalDeduction06 = null; // ^T06(v)
		payTotalDeduction07 = null; // ^T07(v)
		payTotalDeduction08 = null; // ^T08(v)
		payTotalDeduction09 = null; // ^T09(v)
		payTotalDeduction10 = null; // ^T10(v)
		payTotalDeduction11 = null; // ^T11(v)
		payTotalDeduction12 = null; // ^T12(v)
		payTotalDeduction13 = null; // ^T13(v)
		payTotalDeduction14 = null; // ^T14(v)
		payTotalDeduction15 = null; // ^T15(v)
		payTotalDeduction16 = null; // ^T16(v)
		payTotalDeduction17 = null; // ^T17(v)
		payTotalDeduction18 = null; // ^T18(v)
		payTotalDeduction19 = null; // ^T19(v)
		payTotalDeduction20 = null; // ^T20(v)
		payTotalDeduction21 = null; // ^T21(v)
		payTotalDeduction22 = null; // ^T22(v)
		payTotalDeduction23 = null; // ^T23(v)
		payTotalDeduction24 = null; // ^T24(v)
		payTotalDeduction25 = null; // ^T25(v)
		payTotalDeduction26 = null; // ^T26(v)
		payTotalDeduction27 = null; // ^T27(v)
		totalAttendance01 = null; // ΑӍ01(v)
		totalAttendance02 = null; // ΑӍ02(v)
		totalAttendance03 = null; // ΑӍ03(v)
		totalAttendance04 = null; // ΑӍ04(v)
		totalAttendance05 = null; // ΑӍ05(v)
		totalAttendance06 = null; // ΑӍ06(v)
		totalAttendance07 = null; // ΑӍ07(v)
		totalAttendance08 = null; // ΑӍ08(v)
		totalAttendance09 = null; // ΑӍ09(v)
		totalAttendance10 = null; // ΑӍ10(v)
		totalAttendance11 = null; // ΑӍ11(v)
		totalAttendance12 = null; // ΑӍ12(v)
		totalAttendance13 = null; // ΑӍ13(v)
		totalAttendance14 = null; // ΑӍ14(v)
		bonTotalAllowance01 = null; // ܗ^x01(v)
		bonTotalAllowance02 = null; // ܗ^x02(v)
		bonTotalAllowance03 = null; // ܗ^x03(v)
		bonTotalAllowance04 = null; // ܗ^x04(v)
		bonTotalAllowance05 = null; // ܗ^x05(v)
		bonTotalAllowance06 = null; // ܗ^x06(v)
		bonTotalAllowance07 = null; // ܗ^x07(v)
		bonTotalAllowance08 = null; // ܗ^x08(v)
		bonTotalAllowance09 = null; // ܗ^x09(v)
		bonTotalAllowance10 = null; // ܗ^x10(v)
		bonTotalDeduction01 = null; // ܗ^T01(v)
		bonTotalDeduction02 = null; // ܗ^T02(v)
		bonTotalDeduction03 = null; // ܗ^T03(v)
		bonTotalDeduction04 = null; // ܗ^T04(v)
		bonTotalDeduction05 = null; // ܗ^T05(v)
		bonTotalDeduction06 = null; // ܗ^T06(v)
		bonTotalDeduction07 = null; // ܗ^T07(v)
		bonTotalDeduction08 = null; // ܗ^T08(v)
		bonTotalDeduction09 = null; // ܗ^T09(v)
		bonTotalDeduction10 = null; // ܗ^T10(v)
		bonTotalDeduction11 = null; // ܗ^T11(v)
		bonTotalDeduction12 = null; // ܗ^T12(v)
		bonTotalDeduction13 = null; // ܗ^T13(v)
		bonTotalDeduction14 = null; // ܗ^T14(v)
		bonTotalDeduction15 = null; // ܗ^T15(v)
		bonTotalDeduction16 = null; // ܗ^T16(v)
		bonTotalDeduction17 = null; // ܗ^T17(v)
		
	}
	
	/**
	 * ^Aܗ^ʖ̐ݒ
	 */
	private void setCommonItemName() {
		titlePayday = "<" + PayrollConst.NAM_PAY_DAY + ">"; // x
		titleAllowanceItem = "" + PayrollConst.NAM_ALLOWANCE_ITEM + ""; // x
		titleAllowanceTotal = PayrollConst.ADJ_APPLICABLE + PayrollConst.ADJ_APPLICABLE
				+ PayrollConst.NAM_ALLOWANCE_TOTAL + PayrollConst.ADJ_APPLICABLE + PayrollConst.ADJ_APPLICABLE; // xz
		titleDeductionItem = PayrollConst.NAM_DEDUCTION_ITEM; // T
		titleDeductionTotal = PayrollConst.ADJ_APPLICABLE + PayrollConst.ADJ_APPLICABLE
				+ PayrollConst.NAM_DEDUCTION_TOTAL // Tz
				+ PayrollConst.ADJ_APPLICABLE + PayrollConst.ADJ_APPLICABLE;
		titlePaymentTotal = PayrollConst.ADJ_APPLICABLE + PayrollConst.ADJ_APPLICABLE + PayrollConst.NAM_PAYMENT_TOTAL
				+ PayrollConst.ADJ_APPLICABLE + PayrollConst.ADJ_APPLICABLE; // xz
		titleBank1PayAmount = PayrollConst.ADJ_APPLICABLE + PayrollConst.NAM_BANK1_PAY_AMOUNT
				+ PayrollConst.ADJ_APPLICABLE; // s1Uz
		titleBank2PayAmount = PayrollConst.ADJ_APPLICABLE + PayrollConst.NAM_BANK2_PAY_AMOUNT
				+ PayrollConst.ADJ_APPLICABLE; // s2Uz
		titleCashPayAmount = PayrollConst.ADJ_APPLICABLE + PayrollConst.NAM_CASH_PAY_AMOUNT
				+ PayrollConst.ADJ_APPLICABLE; // xz
	}
	
	/**
	 * ^x̐ݒ
	 * @param listDetailPa
	 */
	private void setPayAllowanceName(Map<String, DetailPaDto> listDetailPa) {
		titlePayAllowance01 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_01));
		titlePayAllowance02 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_02));
		titlePayAllowance03 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_03));
		titlePayAllowance04 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_04));
		titlePayAllowance05 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_05));
		titlePayAllowance06 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_06));
		titlePayAllowance07 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_07));
		titlePayAllowance08 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_08));
		titlePayAllowance09 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_09));
		titlePayAllowance10 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_10));
		titlePayAllowance11 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_11));
		titlePayAllowance12 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_12));
		titlePayAllowance13 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_13));
		titlePayAllowance14 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_14));
		titlePayAllowance15 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_15));
		titlePayAllowance16 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_16));
		titlePayAllowance17 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_17));
		titlePayAllowance18 = getDetailNamePa(getDetailPa(listDetailPa, PayrollConst.DTL_PAY_ALLOWANCE_18));
		titlePayAllowance19 = PayrollConst.NAM_ALLOWANCE_03;
		titlePayAllowance20 = PayrollConst.NAM_ALLOWANCE_04;
		titlePayAllowance21 = PayrollConst.NAM_ALLOWANCE_05;
		titlePayAllowance22 = PayrollConst.NAM_ALLOWANCE_06;
		titlePayAllowance23 = PayrollConst.NAM_ALLOWANCE_07;
		titlePayAllowance24 = PayrollConst.NAM_ALLOWANCE_08;
		titlePayAllowance25 = PayrollConst.NAM_ALLOWANCE_09;
		titlePayAllowance26 = PayrollConst.NAM_ALLOWANCE_10;
		titlePayAllowance27 = PayrollConst.NAM_ALLOWANCE_11;
		titlePayAllowance28 = PayrollConst.NAM_ALLOWANCE_12;
		titlePayAllowance29 = PayrollConst.NAM_ALLOWANCE_13;
		titlePayAllowance30 = PayrollConst.NAM_ALLOWANCE_14;
		
	}
	
	/**
	 * ^T̐ݒ
	 * @param listDetailPd
	 */
	private void setPayDeductionName(Map<String, DetailPdDto> listDetailPd) {
		titlePayDeduction01 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_01));
		titlePayDeduction02 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_07));
		titlePayDeduction03 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_02));
		titlePayDeduction04 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_03));
		
		titlePayDeduction05 = PayrollConst.NAM_DEDUCTION_14;
		titlePayDeduction06 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_04));
		titlePayDeduction07 = PayrollConst.NAM_DEDUCTION_15;
		titlePayDeduction08 = PayrollConst.NAM_DEDUCTION_16;
		titlePayDeduction09 = PayrollConst.NAM_DEDUCTION_17;
		titlePayDeduction10 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_05));
		titlePayDeduction11 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_06));
		titlePayDeduction12 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_08));
		titlePayDeduction13 = "";
		titlePayDeduction14 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_09));
		titlePayDeduction15 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_10));
		titlePayDeduction16 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_11));
		titlePayDeduction17 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_12));
		titlePayDeduction18 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_13));
		titlePayDeduction19 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_14));
		titlePayDeduction20 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_15));
		titlePayDeduction21 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_16));
		titlePayDeduction22 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_17));
		titlePayDeduction23 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_18));
		titlePayDeduction24 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_19));
		titlePayDeduction25 = getDetailNamePd(getDetailPd(listDetailPd, PayrollConst.DTL_PAY_DEDUCTION_20));
		titlePayDeduction26 = PayrollConst.NAM_DEDUCTION_18;
		titlePayDeduction27 = PayrollConst.NAM_DEDUCTION_19;
	}
	
	private void setAttendanceName() {
		titleAttendance01 = PayrollConst.NAM_PRESENCE + PayrollConst.NAM_COMMON_DAY;
		titleAttendance02 = PayrollConst.NAM_WORK_ON_HOLIDAY + PayrollConst.NAM_COMMON_TIME;
		titleAttendance03 = PayrollConst.NAM_PARTICULAR_HOLIDAY + PayrollConst.NAM_COMMON_TIME;
		titleAttendance04 = PayrollConst.NAM_ABB_PAID_HOLIDAY;
		titleAttendance05 = PayrollConst.NAM_OUT_ABSENCE;
		titleAttendance06 = PayrollConst.NAM_PAID_HOLIDAY_REST;
		titleAttendance07 = PayrollConst.NAM_PRESENCE + PayrollConst.NAM_COMMON_TIME;
		titleAttendance08 = PayrollConst.NAM_OUT_LATE_EARLY + PayrollConst.NAM_COMMON_TIME;
		titleAttendance09 = PayrollConst.NAM_OVERTIME + PayrollConst.NAM_COMMON_TIME;
		titleAttendance10 = PayrollConst.NAM_LATE_NIGHT + PayrollConst.NAM_COMMON_TIME;
		titleAttendance11 = PayrollConst.NAM_OUT_HOLIDAY + PayrollConst.NAM_COMMON_TIME;
		titleAttendance12 = PayrollConst.NAM_OUT_WORK + PayrollConst.NAM_COMMON_DAY + PayrollConst.NAM_COMMON_TIME;
		titleAttendance13 = PayrollConst.NAM_COMMON_ALLO;
		titleAttendance14 = PayrollConst.NAM_OUT_CHANG_WORK + PayrollConst.NAM_COMMON_DAY
				+ PayrollConst.NAM_COMMON_TIME;
		
	}
	
	/**
	 * ܗ^x̐ݒ
	 * @param listDetailBa
	 */
	private void setBonAllowanceName(Map<String, PmDetailBaDto> listDetailBa) {
		titleBonAllowance01 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_01));
		titleBonAllowance02 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_02));
		titleBonAllowance03 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_03));
		titleBonAllowance04 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_04));
		titleBonAllowance05 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_05));
		titleBonAllowance06 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_06));
		titleBonAllowance07 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_07));
		titleBonAllowance08 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_08));
		titleBonAllowance09 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_09));
		titleBonAllowance10 = getDetailNameBa(getDetailBa(listDetailBa, PayrollConst.DTL_BON_ALLOWANCE_10));
		
	}
	
	/**
	 * ܗ^T̐ݒ
	 * @param listDetailBd
	 */
	private void setBonDeductionName(Map<String, PmDetailBdDto> listDetailBd) {
		titleBonDeduction01 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_01));
		titleBonDeduction02 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_05));
		titleBonDeduction03 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_02));
		
		titleBonDeduction04 = PayrollConst.NAM_INSURANCE_FUND;
		titleBonDeduction05 = PayrollConst.NAM_OUT_UNEMPLOY_BASIS;
		
		titleBonDeduction06 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_03));
		
		titleBonDeduction07 = PayrollConst.NAM_OUT_TOTAL_SOC_INS;
		titleBonDeduction08 = PayrollConst.NAM_OUT_TOTAL_TAX_FREE;
		titleBonDeduction09 = PayrollConst.NAM_OUT_TAXATION;
		
		titleBonDeduction10 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_04));
		titleBonDeduction11 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_06));
		titleBonDeduction12 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_07));
		titleBonDeduction13 = "";
		titleBonDeduction14 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_08));
		titleBonDeduction15 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_09));
		titleBonDeduction16 = getDetailNameBd(getDetailBd(listDetailBd, PayrollConst.DTL_BON_DEDUCTION_10));
		titleBonDeduction17 = PayrollConst.NAM_OUT_INCOME_RATE;
	}
	
	/**
	 * }{T\֌W̐ݒ
	 * @param mapDetail
	 */
	private void setDependDeductionName() {
		titleIncomeTaxType = PayrollConst.NAM_INCOME_TAX_TYPE; // ېŋ敪
		titleAdjustmentType = PayrollConst.NAM_ADJUSTMENT_TYPE; // N敪
		titleSelfWidowType = PayrollConst.NAM_SELF_WIDOW_TYPE; // {lǕw敪
		titleSelfHandicapType = PayrollConst.NAM_SELF_HANDICAP_TYPE; // {lQ敪
		titleSelfStudentType = PayrollConst.NAM_SELF_STUDENT_TYPE; // {lw敪
		titleSpouseIntendType = PayrollConst.NAM_SPOUSE_INTEND_TYPE; // zҋ敪
		titleGeneralDependent = PayrollConst.NAM_GENERAL_DEPENDENT; // ʕ}{e
		titleSpecificDependent = PayrollConst.NAM_SPECIFIC_DEPENDENT; // }{e
		titleElderlyDependent = PayrollConst.NAM_ELDERLY_DEPENDENT; // Vl}{e
		titleLiveWithEldRel = PayrollConst.NAM_LIVE_WITH_ELD_REL; // Ve
		titleLiveWithHandiGe = PayrollConst.NAM_LIVE_WITH_HANDI_GE; // 
		titleLiveWithHandiSp = PayrollConst.NAM_LIVE_WITH_HANDI_SP; // 
		titleLiveWithHandiEl = PayrollConst.NAM_LIVE_WITH_HANDI_EL; // Vl
		titleLiveWithHandiEr = PayrollConst.NAM_LIVE_WITH_HANDI_ER; // Ve
		titleGeneralHandicap = PayrollConst.NAM_GENERAL_HANDICAP; // ʏQ
		titleSpecificHandicap = PayrollConst.NAM_SPECIFIC_HANDICAP; // ʏQ
	}
	
	/**
	 * ^f[^ݒ
	 * @param listPaymentData
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPayAllowanceValue(List<PhPaymentDto> listPaymentData, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, PdPayTimeDao pdPayTimeDao) throws SQLException, NoSuchFieldException,
			IllegalAccessException {
		for (int i = 0; i < PayrollConst.CNT_ADJ_PAYMENT_MONTH; i++) {
			for (int j = 0; j < listPaymentData.size(); j++) {
				// DTOɐݒ
				PhPaymentDto phPaymentDto = listPaymentData.get(j);
				if (i + 1 == MospUtility.getMonth(phPaymentDto.getPayDate())) {
					// e̋^f[^ݒ
					setPaymentData(i, true, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
							pdPayTimeDao);
					break;
				}
				if (j == listPaymentData.size() - 1) {
					// e̋^f[^ɋݒ
					setPaymentData(i, false, null, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao, pdPayTimeDao);
				}
			}
		}
		if (listPaymentData.size() != 0) {
			// xzvݒ
			calcTotalPayAllownceTotal();
			// Tzvݒ
			calcPayTotalDeductionTotal();
			// xzvݒ
			calcPayTotalPaymentTotal();
			// s1Uzvݒ
			calcPayTotalBank1PayAmount();
			// s2Uzvݒ
			calcPayTotalBank2PayAmount();
			// xzvݒ
			calcPayTotalCashPayAmount();
		}
	}
	
	/**
	 * ܗ^f[^ݒ
	 * @param listBonusData
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setBonusDataValue(List<PhBounsDto> listBonusData, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pdBonSumDao) throws SQLException, NoSuchFieldException, IllegalAccessException {
		for (int i = 0; i < PayrollConst.CNT_OUT_BONUS_MONTH; i++) {
			if (i < listBonusData.size()) {
				// DTOjݒ
				PhBounsDto udBonusDto = listBonusData.get(i);
				// ȅܗ^f[^ݒ
				setBonusData(i, true, udBonusDto, pdBonAllowanceDao, pdBonDeductionDao, pdBonSumDao);
			} else {
				// ȅܗ^f[^ɋݒ
				setBonusData(i, false, null, pdBonAllowanceDao, pdBonDeductionDao, pdBonSumDao);
			}
		}
		if (listBonusData.size() != 0) {
			// xzvݒ
			calcBonTotalAllowanceTotal();
			// Tzvݒ
			calcBonTotalDeductionTotal();
			// xzvݒ
			calcBonTotalPaymentTotal();
			// s1Uzvݒ
			calcTotalBonBank1PayAmount();
			// s2Uzvݒ
			calcBonTotalBank2PayAmount();
			// xzvݒ
			calcBonTotalCashPayAmount();
		}
	}
	
	/**
	 * e^f[^U
	 * @param idx
	 * @param isSetData
	 * @param phPaymentDto
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData(int idx, boolean isSetData, PhPaymentDto phPaymentDto,
			PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		switch (idx) {
			case 0:
				setPaymentData01(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 1:
				setPaymentData02(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 2:
				setPaymentData03(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 3:
				setPaymentData04(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 4:
				setPaymentData05(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 5:
				setPaymentData06(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 6:
				setPaymentData07(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 7:
				setPaymentData08(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 8:
				setPaymentData09(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 9:
				setPaymentData10(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 10:
				setPaymentData11(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
				break;
			case 11:
				setPaymentData12(isSetData, phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao, pdPaySumDao,
						pdPayTimeDao);
			default:
				break;
		}
	}
	
	/**
	 * eܗ^f[^U
	 * @param idx
	 * @param isSetData
	 * @param udBonusDto
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setBonusData(int idx, boolean isSetData, PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pdBonSumDao) throws SQLException, NoSuchFieldException, IllegalAccessException {
		switch (idx) {
			case 0:
				setBonusData01(isSetData, udBonusDto, pdBonAllowanceDao, pdBonDeductionDao, pdBonSumDao);
				break;
			case 1:
				setBonusData02(isSetData, udBonusDto, pdBonAllowanceDao, pdBonDeductionDao, pdBonSumDao);
				break;
			case 2:
				setBonusData03(isSetData, udBonusDto, pdBonAllowanceDao, pdBonDeductionDao, pdBonSumDao);
				break;
			case 3:
				setBonusData04(isSetData, udBonusDto, pdBonAllowanceDao, pdBonDeductionDao, pdBonSumDao);
				break;
			case 4:
				setBonusData05(isSetData, udBonusDto, pdBonAllowanceDao, pdBonDeductionDao, pdBonSumDao);
				break;
			case 5:
				setBonusData06(isSetData, udBonusDto, pdBonAllowanceDao, pdBonDeductionDao, pdBonSumDao);
				break;
			default:
				break;
		}
	}
	
	/**							
	 * ܗ^f[^ݒ01							
	 * @param isSetData							
	 * @param udBonusDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setBonusData01(boolean isSetData, PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pdBonSumDao) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// ܗ^x					
			setBonPayday01(udBonusDto);
			// ܗ^x					
			setBonAllowanceData01(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^exڍv					
			setBonTotalAllowance(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^T					
			setBonDeduction01(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// Teڍv					
			setBonTotalDeduction(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// z					
			setTotalBonus01(udBonusDto, pdBonSumDao);
		} else {
			// ܗ^󍀖ڐݒ					
			setBonusSpace01();
		}
	}
	
	/**							
	 * ܗ^f[^ݒ02							
	 * @param isSetData							
	 * @param udBonusDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setBonusData02(boolean isSetData, PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pdBonSumDao) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// ܗ^x					
			setBonPayday02(udBonusDto);
			// ܗ^x					
			setBonAllowanceData02(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^exڍv					
			setBonTotalAllowance(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^T					
			setBonDeduction02(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// Teڍv					
			setBonTotalDeduction(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// z					
			setTotalBonus02(udBonusDto, pdBonSumDao);
		} else {
			// ܗ^󍀖ڐݒ					
			setBonusSpace02();
		}
	}
	
	/**							
	 * ܗ^f[^ݒ03							
	 * @param isSetData							
	 * @param udBonusDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setBonusData03(boolean isSetData, PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pdBonSumDao) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// ܗ^x					
			setBonPayday03(udBonusDto);
			// ܗ^x					
			setBonAllowanceData03(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^exڍv					
			setBonTotalAllowance(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^T					
			setBonDeduction03(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// Teڍv					
			setBonTotalDeduction(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// z					
			setTotalBonus03(udBonusDto, pdBonSumDao);
		} else {
			// ܗ^󍀖ڐݒ					
			setBonusSpace03();
		}
	}
	
	/**							
	 * ܗ^f[^ݒ04							
	 * @param isSetData							
	 * @param udBonusDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setBonusData04(boolean isSetData, PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pdBonSumDao) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// ܗ^x					
			setBonPayday04(udBonusDto);
			// ܗ^x					
			setBonAllowanceData04(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^exڍv					
			setBonTotalAllowance(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^T					
			setBonDeduction04(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// Teڍv					
			setBonTotalDeduction(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// z					
			setTotalBonus04(udBonusDto, pdBonSumDao);
		} else {
			// ܗ^󍀖ڐݒ					
			setBonusSpace04();
		}
	}
	
	/**							
	 * ܗ^f[^ݒ05							
	 * @param isSetData							
	 * @param udBonusDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setBonusData05(boolean isSetData, PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pdBonSumDao) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// ܗ^x					
			setBonPayday05(udBonusDto);
			// ܗ^x					
			setBonAllowanceData05(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^exڍv					
			setBonTotalAllowance(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^T					
			setBonDeduction05(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// Teڍv					
			setBonTotalDeduction(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// z					
			setTotalBonus05(udBonusDto, pdBonSumDao);
		} else {
			// ܗ^󍀖ڐݒ					
			setBonusSpace05();
		}
	}
	
	/**							
	 * ܗ^f[^ݒ06							
	 * @param isSetData							
	 * @param udBonusDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setBonusData06(boolean isSetData, PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao, // ܗ^x׃f[^
			PdBonSumDao pdBonSumDao) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// ܗ^x					
			setBonPayday06(udBonusDto);
			// ܗ^x					
			setBonAllowanceData06(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^exڍv					
			setBonTotalAllowance(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// ܗ^T					
			setBonDeduction06(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// Teڍv					
			setBonTotalDeduction(udBonusDto, pdBonAllowanceDao, pdBonDeductionDao);
			// z					
			setTotalBonus06(udBonusDto, pdBonSumDao);
		} else {
			// ܗ^󍀖ڐݒ					
			setBonusSpace06();
		}
	}
	
	/**							
	 * ^f[^ݒ01							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData01(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday01(phPaymentDto);
			// ^x					
			setPayAllowanceData01(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction01(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment01(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance01(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace01();
		}
	}
	
	/**							
	 * ^f[^ݒ02							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData02(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday02(phPaymentDto);
			// ^x					
			setPayAllowanceData02(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction02(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment02(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance02(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace02();
		}
	}
	
	/**							
	 * ^f[^ݒ03							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData03(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday03(phPaymentDto);
			// ^x					
			setPayAllowanceData03(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction03(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment03(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance03(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace03();
		}
	}
	
	/**							
	 * ^f[^ݒ04							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData04(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday04(phPaymentDto);
			// ^x					
			setPayAllowanceData04(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction04(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment04(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance04(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace04();
		}
	}
	
	/**							
	 * ^f[^ݒ05							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData05(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday05(phPaymentDto);
			// ^x					
			setPayAllowanceData05(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction05(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment05(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance05(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace05();
		}
	}
	
	/**							
	 * ^f[^ݒ06							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData06(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday06(phPaymentDto);
			// ^x					
			setPayAllowanceData06(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction06(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment06(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance06(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace06();
		}
	}
	
	/**							
	 * ^f[^ݒ07							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData07(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday07(phPaymentDto);
			// ^x					
			setPayAllowanceData07(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction07(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment07(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance07(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace07();
		}
	}
	
	/**							
	 * ^f[^ݒ08							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData08(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday08(phPaymentDto);
			// ^x					
			setPayAllowanceData08(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction08(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment08(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance08(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace08();
		}
	}
	
	/**							
	 * ^f[^ݒ09							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData09(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday09(phPaymentDto);
			// ^x					
			setPayAllowanceData09(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction09(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment09(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance09(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace09();
		}
	}
	
	/**							
	 * ^f[^ݒ10							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData10(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday10(phPaymentDto);
			// ^x					
			setPayAllowanceData10(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction10(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment10(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance10(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace10();
		}
	}
	
	/**							
	 * ^f[^ݒ11							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData11(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, // ^xvf[^
			PdPayTimeDao pdPayTimeDao // ^ΑӃf[^@
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday11(phPaymentDto);
			// ^x					
			setPayAllowanceData11(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction11(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment11(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance11(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace11();
		}
	}
	
	/**							
	 * ^f[^ݒ12							
	 * @param isSetData							
	 * @param phPaymentDto							
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private void setPaymentData12(boolean isSetData, PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao, // ^x׃f[^
			PdPaySumDao pdPaySumDao, PdPayTimeDao pdPayTimeDao) throws SQLException, NoSuchFieldException,
			IllegalAccessException {
		if (isSetData) {
			// xݒ					
			setPayPayday12(phPaymentDto);
			// ^x					
			setPayAllowanceData12(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^exڍv					
			setPayTotalAllowance(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// ^T					
			setPayDeduction12(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// Teڍv					
			setTotalDeduction(phPaymentDto, pdPayAllowanceDao, pdPayDeductionDao);
			// z					
			setTotalPayment12(phPaymentDto, pdPaySumDao);
			// Α					
			setAttendance12(phPaymentDto, pdPayTimeDao);
			// Αӊeڍv					
			setTotalAttendance(phPaymentDto, pdPayTimeDao);
		} else {
			// ^󍀖ڐݒ					
			setPaymentSpace12();
		}
	}
	
	private void setPayPayday01(PhPaymentDto phPaymentDto) {
		payPayday01 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday02(PhPaymentDto phPaymentDto) {
		payPayday02 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday03(PhPaymentDto phPaymentDto) {
		payPayday03 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday04(PhPaymentDto phPaymentDto) {
		payPayday04 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday05(PhPaymentDto phPaymentDto) {
		payPayday05 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday06(PhPaymentDto phPaymentDto) {
		payPayday06 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday07(PhPaymentDto phPaymentDto) {
		payPayday07 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday08(PhPaymentDto phPaymentDto) {
		payPayday08 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday09(PhPaymentDto phPaymentDto) {
		payPayday09 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday10(PhPaymentDto phPaymentDto) {
		payPayday10 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday11(PhPaymentDto phPaymentDto) {
		payPayday11 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayPayday12(PhPaymentDto phPaymentDto) {
		payPayday12 = MospUtility.getMonth(phPaymentDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(phPaymentDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setBonPayday01(PhBounsDto udBonusDto) {
		bonPayday01 = MospUtility.getMonth(udBonusDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(udBonusDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setBonPayday02(PhBounsDto udBonusDto) {
		bonPayday02 = MospUtility.getMonth(udBonusDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(udBonusDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setBonPayday03(PhBounsDto udBonusDto) {
		bonPayday03 = MospUtility.getMonth(udBonusDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(udBonusDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setBonPayday04(PhBounsDto udBonusDto) {
		bonPayday04 = MospUtility.getMonth(udBonusDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(udBonusDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setBonPayday05(PhBounsDto udBonusDto) {
		bonPayday05 = MospUtility.getMonth(udBonusDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(udBonusDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setBonPayday06(PhBounsDto udBonusDto) {
		bonPayday06 = MospUtility.getMonth(udBonusDto.getPayDate()) + PayrollConst.NAM_MONTH
				+ MospUtility.getDay(udBonusDto.getPayDate()) + PayrollConst.NAM_DAY;
		
	}
	
	private void setPayAllowanceData01(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No01 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData02(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No02 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData03(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No03 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData04(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No04 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData05(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance01No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No05 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData06(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No06 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData07(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No07 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData08(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No08 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData09(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No09 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData10(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No10 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData11(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); //E\1
		payAllowance03No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No11 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setPayAllowanceData12(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowance01No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01); // {
		payAllowance02No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02); // E\1
		payAllowance03No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03); // E\2
		payAllowance04No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04); // c[x蓖
		payAllowance05No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05); // 蓖1
		payAllowance06No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06); // 蓖2
		payAllowance07No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07); // FΎ蓖
		payAllowance08No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08); // H蓖
		payAllowance09No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09); // 1蓖
		payAllowance10No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10); // 2蓖
		payAllowance11No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11); // 3蓖
		payAllowance12No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12); // Ζ蓖1
		payAllowance13No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13); // Ζ蓖2
		payAllowance14No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14); // Ζ蓖3
		payAllowance15No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15); // Ζ蓖4
		payAllowance16No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16); // Ζ蓖5
		payAllowance17No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17); // \蓖
		payAllowance18No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18); // ʋΎ蓖
		payAllowance19No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖3
		payAllowance20No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖4
		payAllowance21No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖5
		payAllowance22No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖6
		payAllowance23No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖7
		payAllowance24No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖8
		payAllowance25No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖9
		payAllowance26No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖10
		payAllowance27No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖11
		payAllowance28No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖12
		payAllowance29No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖13
		payAllowance30No12 = setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, ""); // 蓖14
	}
	
	private void setBonAllowanceData01(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowance01No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_01); // {ܗ^
		bonAllowance02No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_02); // ʏܗ^@
		bonAllowance03No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_03); // ʏܗ^A
		bonAllowance04No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_04); // 蓖@
		bonAllowance05No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_05); // 蓖A
		bonAllowance06No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_06); // 蓖B
		bonAllowance07No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_07); // \蓖7
		bonAllowance08No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_08); // \蓖8
		bonAllowance09No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_09); // \蓖9
		bonAllowance10No01 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_10); // \蓖10
	}
	
	private void setBonAllowanceData02(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowance01No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_01); // {ܗ^
		bonAllowance02No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_02); // ʏܗ^@
		bonAllowance03No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_03); // ʏܗ^A
		bonAllowance04No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_04); // 蓖@
		bonAllowance05No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_05); // 蓖A
		bonAllowance06No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_06); // 蓖B
		bonAllowance07No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_07); // \蓖7
		bonAllowance08No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_08); // \蓖8
		bonAllowance09No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_09); // \蓖9
		bonAllowance10No02 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_10); // \蓖10
	}
	
	private void setBonAllowanceData03(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowance01No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_01); // {ܗ^
		bonAllowance02No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_02); // ʏܗ^@
		bonAllowance03No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_03); // ʏܗ^A
		bonAllowance04No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_04); // 蓖@
		bonAllowance05No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_05); // 蓖A
		bonAllowance06No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_06); // 蓖B
		bonAllowance07No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_07); // \蓖7
		bonAllowance08No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_08); // \蓖8
		bonAllowance09No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_09); // \蓖9
		bonAllowance10No03 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_10); // \蓖10
	}
	
	private void setBonAllowanceData04(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowance01No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_01); // {ܗ^
		bonAllowance02No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_02); // ʏܗ^@
		bonAllowance03No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_03); // ʏܗ^A
		bonAllowance04No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_04); // 蓖@
		bonAllowance05No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_05); // 蓖A
		bonAllowance06No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_06); // 蓖B
		bonAllowance07No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_07); // \蓖7
		bonAllowance08No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_08); // \蓖8
		bonAllowance09No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_09); // \蓖9
		bonAllowance10No04 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_10); // \蓖10
	}
	
	private void setBonAllowanceData05(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowance01No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_01); // {ܗ^
		bonAllowance02No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_02); // ʏܗ^@
		bonAllowance03No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_03); // ʏܗ^A
		bonAllowance04No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_04); // 蓖@
		bonAllowance05No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_05); // 蓖A
		bonAllowance06No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_06); // 蓖B
		bonAllowance07No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_07); // \蓖7
		bonAllowance08No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_08); // \蓖8
		bonAllowance09No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_09); // \蓖9
		bonAllowance10No05 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_10); // \蓖10
	}
	
	private void setBonAllowanceData06(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowance01No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_01); // {ܗ^
		bonAllowance02No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_02); // ʏܗ^@
		bonAllowance03No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_03); // ʏܗ^A
		bonAllowance04No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_04); // 蓖@
		bonAllowance05No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_05); // 蓖A
		bonAllowance06No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_06); // 蓖B
		bonAllowance07No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_07); // \蓖7
		bonAllowance08No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_08); // \蓖8
		bonAllowance09No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_09); // \蓖9
		bonAllowance10No06 = setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_10); // \蓖10
	}
	
	private void setPayTotalAllowance(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payTotalAllowance01 = setChangeValue(setChangeValue(payTotalAllowance01)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_01)); // {
		payTotalAllowance02 = setChangeValue(setChangeValue(payTotalAllowance02)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_02)); // E\1
		payTotalAllowance03 = setChangeValue(setChangeValue(payTotalAllowance03)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_03)); // E\2
		payTotalAllowance04 = setChangeValue(setChangeValue(payTotalAllowance04)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_04)); // c[x蓖
		payTotalAllowance05 = setChangeValue(setChangeValue(payTotalAllowance05)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_05)); // 蓖1
		payTotalAllowance06 = setChangeValue(setChangeValue(payTotalAllowance06)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_06)); // 蓖2
		payTotalAllowance07 = setChangeValue(setChangeValue(payTotalAllowance07)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_07)); // FΎ蓖
		payTotalAllowance08 = setChangeValue(setChangeValue(payTotalAllowance08)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_08)); // H蓖
		payTotalAllowance09 = setChangeValue(setChangeValue(payTotalAllowance09)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_09)); // 1蓖
		payTotalAllowance10 = setChangeValue(setChangeValue(payTotalAllowance10)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_10)); // 2蓖
		payTotalAllowance11 = setChangeValue(setChangeValue(payTotalAllowance11)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_11)); // 3蓖
		payTotalAllowance12 = setChangeValue(setChangeValue(payTotalAllowance12)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_12)); // Ζ蓖1
		payTotalAllowance13 = setChangeValue(setChangeValue(payTotalAllowance13)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_13)); // Ζ蓖2
		payTotalAllowance14 = setChangeValue(setChangeValue(payTotalAllowance14)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_14)); // Ζ蓖3
		payTotalAllowance15 = setChangeValue(setChangeValue(payTotalAllowance15)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_15)); // Ζ蓖4
		payTotalAllowance16 = setChangeValue(setChangeValue(payTotalAllowance16)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_16)); // Ζ蓖5
		payTotalAllowance17 = setChangeValue(setChangeValue(payTotalAllowance17)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_17)); // \蓖
		payTotalAllowance18 = setChangeValue(setChangeValue(payTotalAllowance18)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_18)); // ʋΎ蓖
		payTotalAllowance19 = setChangeValue(setChangeValue(payTotalAllowance18)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_19)); // 蓖3
		payTotalAllowance20 = setChangeValue(setChangeValue(payTotalAllowance20)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_20)); // 蓖4
		payTotalAllowance21 = setChangeValue(setChangeValue(payTotalAllowance21)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_21)); // \蓖21
		payTotalAllowance22 = setChangeValue(setChangeValue(payTotalAllowance22)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_22)); // \蓖22
		payTotalAllowance23 = setChangeValue(setChangeValue(payTotalAllowance23)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_23)); // \蓖23
		payTotalAllowance24 = setChangeValue(setChangeValue(payTotalAllowance23)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_24)); // \蓖24
		payTotalAllowance25 = setChangeValue(setChangeValue(payTotalAllowance23)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_25)); // \蓖25
		payTotalAllowance26 = setChangeValue(setChangeValue(payTotalAllowance23)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_26)); // \蓖26
		payTotalAllowance27 = setChangeValue(setChangeValue(payTotalAllowance23)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_27)); // \蓖27
		payTotalAllowance28 = setChangeValue(setChangeValue(payTotalAllowance23)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_28)); // \蓖28
		payTotalAllowance29 = setChangeValue(setChangeValue(payTotalAllowance23)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_29)); // \蓖29
		payTotalAllowance30 = setChangeValue(setChangeValue(payTotalAllowance23)
				+ setChangeValuePa(pdPayAllowanceDao, getKcode, calcDate, PayrollConst.DTL_PAY_ALLOWANCE_30)); // \蓖30
		
	}
	
	private void setBonTotalAllowance(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonTotalAllowance01 = setChangeValue(setChangeValue(bonTotalAllowance01)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_01)); // {ܗ^
		bonTotalAllowance02 = setChangeValue(setChangeValue(bonTotalAllowance02)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_02)); // ʏܗ^@
		bonTotalAllowance03 = setChangeValue(setChangeValue(bonTotalAllowance03)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_03)); // ʏܗ^A
		bonTotalAllowance04 = setChangeValue(setChangeValue(bonTotalAllowance04)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_04)); // 蓖@
		bonTotalAllowance05 = setChangeValue(setChangeValue(bonTotalAllowance05)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_05)); // 蓖A
		bonTotalAllowance06 = setChangeValue(setChangeValue(bonTotalAllowance06)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_06)); // 蓖B
		bonTotalAllowance07 = setChangeValue(setChangeValue(bonTotalAllowance07)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_07)); // \蓖7
		bonTotalAllowance08 = setChangeValue(setChangeValue(bonTotalAllowance08)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_08)); // \蓖8
		bonTotalAllowance09 = setChangeValue(setChangeValue(bonTotalAllowance09)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_09)); // \蓖9
		bonTotalAllowance10 = setChangeValue(setChangeValue(bonTotalAllowance10)
				+ setChangeValueBa(pdBonAllowanceDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_10)); // \蓖10
		
	}
	
	private void setPayDeduction01(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No01 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction02(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No02 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction03(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No03 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction04(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No04 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction05(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No05 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction06(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No06 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction07(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No07 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction08(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No08 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction09(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No09 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction10(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No10 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction11(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No11 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setPayDeduction12(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payDeduction01No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01); // Nی
		payDeduction02No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07); // Z
		payDeduction03No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02); // ی
		payDeduction04No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03); // NN
		payDeduction05No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ٕۑΏۊ
		payDeduction06No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04); // N{
		payDeduction07No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Еۍvz
		payDeduction08No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction09No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // ېőΏۊz
		payDeduction10No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05); // ٗpی
		payDeduction11No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06); // 
		payDeduction12No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08); // T1
		payDeduction13No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); //
		payDeduction14No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09); // T2
		payDeduction15No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10); // T3
		payDeduction16No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11); // T4
		payDeduction17No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12); // T5
		payDeduction18No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13); // T6
		payDeduction19No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14); // T7
		payDeduction20No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15); // T8
		payDeduction21No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16); // T9
		payDeduction22No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17); // T10
		payDeduction23No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18); // T11
		payDeduction24No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19); // T12
		payDeduction25No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20); // T13
		payDeduction26No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // OJzz
		payDeduction27No12 = setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, ""); // Jzz
		
	}
	
	private void setBonDeduction01(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonDeduction01No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_01); // Nی
		bonDeduction02No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_05); // ٗpی
		bonDeduction03No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_02); // ی
		bonDeduction04No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction05No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction06No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_03); // N
		bonDeduction07No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction08No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction09No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction10No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_04); // N
		bonDeduction11No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_06); // 
		bonDeduction12No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_07); // T1
		bonDeduction13No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction14No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_08); // T2
		bonDeduction15No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_09); // T3
		bonDeduction16No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_10); // T4
		bonDeduction17No01 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_17); // 
	}
	
	private void setBonDeduction02(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonDeduction01No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_01); // Nی
		bonDeduction02No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_05); // ٗpی
		bonDeduction03No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_02); // ی
		bonDeduction04No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction05No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction06No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_03); // N
		bonDeduction07No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction08No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction09No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction10No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_04); // N
		bonDeduction11No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_06); // 
		bonDeduction12No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_07); // T1
		bonDeduction13No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction14No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_08); // T2
		bonDeduction15No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_09); // T3
		bonDeduction16No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_10); // T4
		bonDeduction17No02 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_17); // 
	}
	
	private void setBonDeduction03(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonDeduction01No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_01); // Nی
		bonDeduction02No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_05); // ٗpی
		bonDeduction03No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_02); // ی
		bonDeduction04No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction05No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction06No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_03); // N
		bonDeduction07No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction08No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction09No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction10No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_04); // N
		bonDeduction11No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_06); // 
		bonDeduction12No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_07); // T1
		bonDeduction13No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction14No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_08); // T2
		bonDeduction15No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_09); // T3
		bonDeduction16No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_10); // T4
		bonDeduction17No03 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_17); // 
	}
	
	private void setBonDeduction04(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonDeduction01No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_01); // Nی
		bonDeduction02No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_05); // ٗpی
		bonDeduction03No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_02); // ی
		bonDeduction04No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction05No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction06No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_03); // N
		bonDeduction07No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction08No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction09No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction10No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_04); // N
		bonDeduction11No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_06); // 
		bonDeduction12No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_07); // T1
		bonDeduction13No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction14No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_08); // T2
		bonDeduction15No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_09); // T3
		bonDeduction16No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_10); // T4
		bonDeduction17No04 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_17); // 
	}
	
	private void setBonDeduction05(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonDeduction01No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_01); // Nی
		bonDeduction02No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_05); // ٗpی
		bonDeduction03No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_02); // ی
		bonDeduction04No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction05No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction06No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_03); // N
		bonDeduction07No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction08No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction09No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction10No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_04); // N
		bonDeduction11No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_06); // 
		bonDeduction12No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_07); // T1
		bonDeduction13No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction14No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_08); // T2
		bonDeduction15No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_09); // T3
		bonDeduction16No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_10); // T4
		bonDeduction17No05 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_17); // 
	}
	
	private void setBonDeduction06(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonDeduction01No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_01); // Nی
		bonDeduction02No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_05); // ٗpی
		bonDeduction03No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_02); // ی
		bonDeduction04No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction05No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction06No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_03); // N
		bonDeduction07No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction08No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction09No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction10No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_04); // N
		bonDeduction11No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_06); // 
		bonDeduction12No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_07); // T1
		bonDeduction13No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, ""); // 
		bonDeduction14No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_08); // T2
		bonDeduction15No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_09); // T3
		bonDeduction16No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_10); // T4
		bonDeduction17No06 = setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_17); // 
	}
	
	private void setTotalDeduction(PhPaymentDto phPaymentDto, PdPayAllowanceDao pdPayAllowanceDao, // ^T׃f[^
			PdPayDeductionDao pdPayDeductionDao // ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payTotalDeduction01 = setChangeValue(setChangeValue(payTotalDeduction01)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_01)); // Nی
		payTotalDeduction02 = setChangeValue(setChangeValue(payTotalDeduction02)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_07)); // Z
		payTotalDeduction03 = setChangeValue(setChangeValue(payTotalDeduction03)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_02)); // ی
		payTotalDeduction04 = setChangeValue(setChangeValue(payTotalDeduction04)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_03)); // NN
		payTotalDeduction05 = setChangeValue(setChangeValue(payTotalDeduction05)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, "")); // ٕۑΏۊ
		payTotalDeduction06 = setChangeValue(setChangeValue(payTotalDeduction06)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_04)); // N{
		payTotalDeduction07 = setChangeValue(setChangeValue(payTotalDeduction07)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, "")); // Еۍvz
		payTotalDeduction08 = setChangeValue(setChangeValue(payTotalDeduction08)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, "")); // ېőΏۊz
		payTotalDeduction09 = setChangeValue(setChangeValue(payTotalDeduction09)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, "")); // ېőΏۊz
		payTotalDeduction10 = setChangeValue(setChangeValue(payTotalDeduction10)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_05)); // ٗpی
		payTotalDeduction11 = setChangeValue(setChangeValue(payTotalDeduction11)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_06)); // 
		payTotalDeduction12 = setChangeValue(setChangeValue(payTotalDeduction12)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_08)); // T1
		payTotalDeduction13 = setChangeValue(setChangeValue(payTotalDeduction13)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, "")); //
		payTotalDeduction14 = setChangeValue(setChangeValue(payTotalDeduction14)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_09)); // T2
		payTotalDeduction15 = setChangeValue(setChangeValue(payTotalDeduction15)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_10)); // T3
		payTotalDeduction16 = setChangeValue(setChangeValue(payTotalDeduction16)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_11)); // T4
		payTotalDeduction17 = setChangeValue(setChangeValue(payTotalDeduction17)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_12)); // T5
		payTotalDeduction18 = setChangeValue(setChangeValue(payTotalDeduction18)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_13)); // T6
		payTotalDeduction19 = setChangeValue(setChangeValue(payTotalDeduction19)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_14)); // T7
		payTotalDeduction20 = setChangeValue(setChangeValue(payTotalDeduction20)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_15)); // T8
		payTotalDeduction21 = setChangeValue(setChangeValue(payTotalDeduction21)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_16)); // T9
		payTotalDeduction22 = setChangeValue(setChangeValue(payTotalDeduction22)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_17)); // T10
		payTotalDeduction23 = setChangeValue(setChangeValue(payTotalDeduction23)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_18)); // T11
		payTotalDeduction24 = setChangeValue(setChangeValue(payTotalDeduction24)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_19)); // T12
		payTotalDeduction25 = setChangeValue(setChangeValue(payTotalDeduction25)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, PayrollConst.DTL_PAY_DEDUCTION_20)); // T13
		payTotalDeduction26 = setChangeValue(setChangeValue(payTotalDeduction26)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, "")); // OJzz
		payTotalDeduction27 = setChangeValue(setChangeValue(payTotalDeduction27)
				+ setChangeValuePd(pdPayDeductionDao, getKcode, calcDate, "")); // Jzz		
	}
	
	private void setBonTotalDeduction(PhBounsDto udBonusDto, PdBonAllowanceDao pdBonAllowanceDao, // ܗ^T׃f[^
			PdBonDeductionDao pdBonDeductionDao // ܗ^x׃f[^
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonTotalDeduction01 = setChangeValue(setChangeValue(bonTotalDeduction01)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_01)); // Nی
		bonTotalDeduction02 = setChangeValue(setChangeValue(bonTotalDeduction02)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_05)); // ٗpی
		bonTotalDeduction03 = setChangeValue(setChangeValue(bonTotalDeduction03)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_02)); // ی
		bonTotalDeduction04 = setChangeValue(setChangeValue(bonTotalDeduction04)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, "")); // 
		bonTotalDeduction05 = setChangeValue(setChangeValue(bonTotalDeduction05)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, "")); // 
		bonTotalDeduction06 = setChangeValue(setChangeValue(bonTotalDeduction06)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_03)); // N
		bonTotalDeduction07 = setChangeValue(setChangeValue(bonTotalDeduction07)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, "")); // 
		bonTotalDeduction08 = setChangeValue(setChangeValue(bonTotalDeduction08)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, "")); // 
		bonTotalDeduction09 = setChangeValue(setChangeValue(bonTotalDeduction09)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, "")); // 
		bonTotalDeduction10 = setChangeValue(setChangeValue(bonTotalDeduction10)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_04)); // N
		bonTotalDeduction11 = setChangeValue(setChangeValue(bonTotalDeduction11)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_06)); // 
		bonTotalDeduction12 = setChangeValue(setChangeValue(bonTotalDeduction12)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_07)); // T1
		bonTotalDeduction13 = setChangeValue(setChangeValue(bonTotalDeduction13)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, "")); // 
		bonTotalDeduction14 = setChangeValue(setChangeValue(bonTotalDeduction14)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_08)); // T2
		bonTotalDeduction15 = setChangeValue(setChangeValue(bonTotalDeduction15)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_09)); // T3
		bonTotalDeduction16 = setChangeValue(setChangeValue(bonTotalDeduction16)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_DEDUCTION_10)); // T4
		bonTotalDeduction17 = setChangeValue(setChangeValue(bonTotalDeduction17)
				+ setChangeValueBd(pdBonDeductionDao, getKcode, calcDate, PayrollConst.DTL_BON_ALLOWANCE_17)); // 
	}
	
	private void setTotalPayment01(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal01 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal01 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal01 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount01 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount01 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount01 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment02(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal02 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal02 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal02 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount02 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount02 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount02 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment03(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal03 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal03 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal03 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount03 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount03 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount03 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment04(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal04 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal04 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal04 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount04 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount04 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount04 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment05(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal05 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal05 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal05 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount05 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount05 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount05 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment06(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal06 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal06 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal06 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount06 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount06 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount06 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment07(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal07 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal07 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal07 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount07 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount07 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount07 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment08(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal08 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal08 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal08 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount08 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount08 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount08 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment09(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal09 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal09 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal09 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount09 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount09 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount09 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment10(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal10 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal10 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal10 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount10 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount10 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount10 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment11(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal11 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal11 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal11 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount11 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount11 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount11 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalPayment12(PhPaymentDto phPaymentDto, PdPaySumDao pdPaySumDao // ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		payAllowanceTotal12 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_01); // xz
		payDeductionTotal12 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_02); // Tz
		payPaymentTotal12 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_03); // xz
		payBank1PayAmount12 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_11); // s1Uz
		payBank2PayAmount12 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_12); // s2Uz
		payCashPayAmount12 = setChangeValuePs(pdPaySumDao, getKcode, calcDate, PayrollConst.DTL_PAY_SUM_13); // xz
	}
	
	private void setTotalBonus01(PhBounsDto udBonusDto, PdBonSumDao pdBonSumDao // ܗ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowanceTotal01 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_01); // xz
		bonDeductionTotal01 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_02); // Tz
		bonPaymentTotal01 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_03); // xz
		bonBank1PayAmount01 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_11); // s1Uz
		bonBank2PayAmount01 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_12); // s2Uz
		bonCashPayAmount01 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_13); // xz
	}
	
	private void setTotalBonus02(PhBounsDto udBonusDto, PdBonSumDao pdBonSumDao // ܗ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowanceTotal02 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_01); // xz
		bonDeductionTotal02 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_02); // Tz
		bonPaymentTotal02 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_03); // xz
		bonBank1PayAmount02 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_11); // s1Uz
		bonBank2PayAmount02 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_12); // s2Uz
		bonCashPayAmount02 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_13); // xz
	}
	
	private void setTotalBonus03(PhBounsDto udBonusDto, PdBonSumDao pdBonSumDao // ܗ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowanceTotal03 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_01); // xz
		bonDeductionTotal03 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_02); // Tz
		bonPaymentTotal03 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_03); // xz
		bonBank1PayAmount03 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_11); // s1Uz
		bonBank2PayAmount03 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_12); // s2Uz
		bonCashPayAmount03 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_13); // xz
	}
	
	private void setTotalBonus04(PhBounsDto udBonusDto, PdBonSumDao pdBonSumDao // ܗ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowanceTotal04 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_01); // xz
		bonDeductionTotal04 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_02); // Tz
		bonPaymentTotal04 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_03); // xz
		bonBank1PayAmount04 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_11); // s1Uz
		bonBank2PayAmount04 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_12); // s2Uz
		bonCashPayAmount04 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_13); // xz
	}
	
	private void setTotalBonus05(PhBounsDto udBonusDto, PdBonSumDao pdBonSumDao // ܗ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowanceTotal05 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_01); // xz
		bonDeductionTotal05 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_02); // Tz
		bonPaymentTotal05 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_03); // xz
		bonBank1PayAmount05 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_11); // s1Uz
		bonBank2PayAmount05 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_12); // s2Uz
		bonCashPayAmount05 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_13); // xz
	}
	
	private void setTotalBonus06(PhBounsDto udBonusDto, PdBonSumDao pdBonSumDao // ܗ^׍v
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = udBonusDto.getKCode();
		Date calcDate = udBonusDto.getPayDate();
		
		bonAllowanceTotal06 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_01); // xz
		bonDeductionTotal06 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_02); // Tz
		bonPaymentTotal06 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_03); // xz
		bonBank1PayAmount06 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_11); // s1Uz
		bonBank2PayAmount06 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_12); // s2Uz
		bonCashPayAmount06 = setChangeValueBs(pdBonSumDao, getKcode, calcDate, PayrollConst.DTL_BON_SUM_13); // xz
	}
	
	private void calcTotalPayAllownceTotal() {
		payTotalAllowanceTotal = setChangeValue(setChangeValue(payAllowanceTotal01)
				+ setChangeValue(payAllowanceTotal02) + setChangeValue(payAllowanceTotal03)
				+ setChangeValue(payAllowanceTotal04) + setChangeValue(payAllowanceTotal05)
				+ setChangeValue(payAllowanceTotal06) + setChangeValue(payAllowanceTotal07)
				+ setChangeValue(payAllowanceTotal08) + setChangeValue(payAllowanceTotal09)
				+ setChangeValue(payAllowanceTotal10) + setChangeValue(payAllowanceTotal11)
				+ setChangeValue(payAllowanceTotal12));
	}
	
	private void calcPayTotalDeductionTotal() {
		payTotalDeductionTotal = setChangeValue(setChangeValue(payDeductionTotal01)
				+ setChangeValue(payDeductionTotal02) + setChangeValue(payDeductionTotal03)
				+ setChangeValue(payDeductionTotal04) + setChangeValue(payDeductionTotal05)
				+ setChangeValue(payDeductionTotal06) + setChangeValue(payDeductionTotal07)
				+ setChangeValue(payDeductionTotal08) + setChangeValue(payDeductionTotal09)
				+ setChangeValue(payDeductionTotal10) + setChangeValue(payDeductionTotal11)
				+ setChangeValue(payDeductionTotal12));
	}
	
	private void calcPayTotalPaymentTotal() {
		payTotalPaymentTotal = setChangeValue(setChangeValue(payPaymentTotal01) + setChangeValue(payPaymentTotal02)
				+ setChangeValue(payPaymentTotal03) + setChangeValue(payPaymentTotal04)
				+ setChangeValue(payPaymentTotal05) + setChangeValue(payPaymentTotal06)
				+ setChangeValue(payPaymentTotal07) + setChangeValue(payPaymentTotal08)
				+ setChangeValue(payPaymentTotal09) + setChangeValue(payPaymentTotal10)
				+ setChangeValue(payPaymentTotal11) + setChangeValue(payPaymentTotal12));
	}
	
	private void calcPayTotalBank1PayAmount() {
		payTotalBank1PayAmount = setChangeValue(setChangeValue(payBank1PayAmount01)
				+ setChangeValue(payBank1PayAmount02) + setChangeValue(payBank1PayAmount03)
				+ setChangeValue(payBank1PayAmount04) + setChangeValue(payBank1PayAmount05)
				+ setChangeValue(payBank1PayAmount06) + setChangeValue(payBank1PayAmount07)
				+ setChangeValue(payBank1PayAmount08) + setChangeValue(payBank1PayAmount09)
				+ setChangeValue(payBank1PayAmount10) + setChangeValue(payBank1PayAmount11)
				+ setChangeValue(payBank1PayAmount12));
	}
	
	private void calcPayTotalBank2PayAmount() {
		payTotalBank2PayAmount = setChangeValue(setChangeValue(payBank2PayAmount01)
				+ setChangeValue(payBank2PayAmount02) + setChangeValue(payBank2PayAmount03)
				+ setChangeValue(payBank2PayAmount04) + setChangeValue(payBank2PayAmount05)
				+ setChangeValue(payBank2PayAmount06) + setChangeValue(payBank2PayAmount07)
				+ setChangeValue(payBank2PayAmount08) + setChangeValue(payBank2PayAmount09)
				+ setChangeValue(payBank2PayAmount10) + setChangeValue(payBank2PayAmount11)
				+ setChangeValue(payBank2PayAmount12));
	}
	
	private void calcPayTotalCashPayAmount() {
		payTotalCashPayAmount = setChangeValue(setChangeValue(payCashPayAmount01) + setChangeValue(payCashPayAmount02)
				+ setChangeValue(payCashPayAmount03) + setChangeValue(payCashPayAmount04)
				+ setChangeValue(payCashPayAmount05) + setChangeValue(payCashPayAmount06)
				+ setChangeValue(payCashPayAmount07) + setChangeValue(payCashPayAmount08)
				+ setChangeValue(payCashPayAmount09) + setChangeValue(payCashPayAmount10)
				+ setChangeValue(payCashPayAmount11) + setChangeValue(payCashPayAmount12));
	}
	
	private void calcBonTotalAllowanceTotal() {
		bonTotalAllowanceTotal = setChangeValue(setChangeValue(bonAllowanceTotal01)
				+ setChangeValue(bonAllowanceTotal02) + setChangeValue(bonAllowanceTotal03)
				+ setChangeValue(bonAllowanceTotal04) + setChangeValue(bonAllowanceTotal05)
				+ setChangeValue(bonAllowanceTotal06));
	}
	
	private void calcBonTotalDeductionTotal() {
		bonTotalDeductionTotal = setChangeValue(setChangeValue(bonDeductionTotal01)
				+ setChangeValue(bonDeductionTotal02) + setChangeValue(bonDeductionTotal03)
				+ setChangeValue(bonDeductionTotal04) + setChangeValue(bonDeductionTotal05)
				+ setChangeValue(bonDeductionTotal06));
	}
	
	private void calcBonTotalPaymentTotal() {
		bonTotalPaymentTotal = setChangeValue(setChangeValue(bonPaymentTotal01) + setChangeValue(bonPaymentTotal02)
				+ setChangeValue(bonPaymentTotal03) + setChangeValue(bonPaymentTotal04)
				+ setChangeValue(bonPaymentTotal05) + setChangeValue(bonPaymentTotal06));
	}
	
	private void calcTotalBonBank1PayAmount() {
		bonTotalBank1PayAmount = setChangeValue(setChangeValue(bonBank1PayAmount01)
				+ setChangeValue(bonBank1PayAmount02) + setChangeValue(bonBank1PayAmount03)
				+ setChangeValue(bonBank1PayAmount04) + setChangeValue(bonBank1PayAmount05)
				+ setChangeValue(bonBank1PayAmount06));
	}
	
	private void calcBonTotalBank2PayAmount() {
		bonTotalBank2PayAmount = setChangeValue(setChangeValue(bonBank2PayAmount01)
				+ setChangeValue(bonBank2PayAmount02) + setChangeValue(bonBank2PayAmount03)
				+ setChangeValue(bonBank2PayAmount04) + setChangeValue(bonBank2PayAmount05)
				+ setChangeValue(bonBank2PayAmount06));
	}
	
	private void calcBonTotalCashPayAmount() {
		bonTotalCashPayAmount = setChangeValue(setChangeValue(bonCashPayAmount01) + setChangeValue(bonCashPayAmount02)
				+ setChangeValue(bonCashPayAmount03) + setChangeValue(bonCashPayAmount04)
				+ setChangeValue(bonCashPayAmount05) + setChangeValue(bonCashPayAmount06));
	}
	
	private void setAttendance01(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No01 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No01 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No01 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No01 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No01 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No01 = new Integer(0); // Lc
		attendance07No01 = new Integer(0); // oΎ
		attendance08No01 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No01 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No01 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance02(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No02 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No02 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No02 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No02 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No02 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No02 = new Integer(0); // Lc
		attendance07No02 = new Integer(0); // oΎ
		attendance08No02 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No02 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No02 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance03(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No03 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No03 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No03 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No03 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No03 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No03 = new Integer(0); // Lc
		attendance07No03 = new Integer(0); // oΎ
		attendance08No03 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No03 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No03 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance04(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No04 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No04 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No04 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No04 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No04 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No04 = new Integer(0); // Lc
		attendance07No04 = new Integer(0); // oΎ
		attendance08No04 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No04 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No04 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance05(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No05 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No05 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No05 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No05 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No05 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No05 = new Integer(0); // Lc
		attendance07No05 = new Integer(0); // oΎ
		attendance08No05 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No05 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No05 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance06(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No06 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No06 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No06 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No06 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No06 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No06 = new Integer(0); // Lc
		attendance07No06 = new Integer(0); // oΎ
		attendance08No06 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No06 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No06 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance07(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No07 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No07 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No07 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No07 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No07 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No07 = new Integer(0); // Lc
		attendance07No07 = new Integer(0); // oΎ
		attendance08No07 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No07 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No07 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance08(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No08 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No08 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No08 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No08 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No08 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No08 = new Integer(0); // Lc
		attendance07No08 = new Integer(0); // oΎ
		attendance08No08 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No08 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No08 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance09(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No09 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No09 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No09 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No09 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No09 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No09 = new Integer(0); // Lc
		attendance07No09 = new Integer(0); // oΎ
		attendance08No09 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No09 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No09 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance10(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No10 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No10 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No10 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No10 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No10 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No10 = new Integer(0); // Lc
		attendance07No10 = new Integer(0); // oΎ
		attendance08No10 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No10 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No10 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance11(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No11 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No11 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No11 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No11 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No11 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No11 = new Integer(0); // Lc
		attendance07No11 = new Integer(0); // oΎ
		attendance08No11 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No11 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No11 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setAttendance12(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		attendance01No12 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01); // oΓ
		attendance02No12 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06); // x
		attendance03No12 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10); // ʋxɎ
		attendance04No12 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09); // L
		attendance05No12 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12); // 
		attendance06No12 = new Integer(0); // Lc
		attendance07No12 = new Integer(0); // oΎ
		attendance08No12 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07); // x
		attendance09No12 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04); // cƎ
		attendance10No12 = setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05); // [鎞
		
	}
	
	private void setTotalAttendance(PhPaymentDto phPaymentDto, PdPayTimeDao pdPayTimeDao // ^׋Αӕ
	) throws SQLException, NoSuchFieldException, IllegalAccessException {
		String getKcode = phPaymentDto.getKCode();
		Date calcDate = phPaymentDto.getCalcMonth();
		
		totalAttendance01 = setChangeValue(setChangeValue(totalAttendance01)
				+ setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_01)); // oΓ
		totalAttendance02 = setChangeValue(setChangeValue(totalAttendance02)
				+ setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_06)); // xoΓ
		totalAttendance03 = setChangeValue(setChangeValue(totalAttendance03)
				+ setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_10)); // ʋxɓ
		totalAttendance04 = setChangeValue(setChangeValue(totalAttendance04)
				+ setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_09)); // Lxɓ
		totalAttendance05 = setChangeValue(setChangeValue(totalAttendance05)
				+ setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_12)); // Γ
		totalAttendance06 = new Integer(0); // Lc
		totalAttendance07 = new Integer(0); // 
		totalAttendance08 = setChangeValue(setChangeValue(totalAttendance08)
				+ setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_07)); // x
		totalAttendance09 = setChangeValue(setChangeValue(totalAttendance09)
				+ setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_04)); // ʁAcƎ
		totalAttendance10 = setChangeValue(setChangeValue(totalAttendance10)
				+ setChangeValuePt(pdPayTimeDao, getKcode, calcDate, PayrollConst.DTL_PAY_TIME_05)); // [鎞
		
	}
	
	/**
	 * ^ΑӍڃt[glݒ
	 * @param dao ^ΑӍږDAO
	 * @param getKcode ЈR[h
	 * @param calcDate vZN
	 * @param itemValue oΏۂ̋^ΑӍږ
	 * @return
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private Float setChangeValuePt(PdPayTimeDao dao, String getKcode, Date calcDate, String itemValue)
			throws SQLException, NoSuchFieldException, IllegalAccessException {
		DetailTimeDto dto = dao.findDetailCode(getKcode, calcDate, itemValue);
		float getAmount = 0;
		if (null != dto) {
			getAmount = dto.getAmount(); // z̎擾
		}
		
		if (getAmount == 0) {
			return new Float(0);
		}
		return new Float(getAmount);
	}
	
	/**
	 * t[glݒ
	 * @param value
	 * @return
	 */
	private Float setChangeValue(float value) {
		if (value == 0) {
			return new Float(0);
		}
		
		return new Float(value);
	}
	
	/**
	 * t[glݒ
	 * @param value
	 * @return
	 */
	private float setChangeValue(Float value) {
		if (value == null) {
			return 0;
		}
		
		return value.floatValue();
	}
	
	/**
	 * ^xڃt[glݒ
	 * @param dao ^xږDAO
	 * @param getKcode ЈR[h
	 * @param calcDate vZN
	 * @param itemValue oΏۂ̋^xږ
	 * @return
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private Integer setChangeValuePa(PdPayAllowanceDao dao, String getKcode, Date calcDate, String itemValue)
			throws SQLException, NoSuchFieldException, IllegalAccessException {
		DetailMoneyDto dto = dao.findDetailCode(getKcode, calcDate, itemValue);
		int getAmount = 0;
		if (null != dto) {
			getAmount = dto.getAmount(); // {
		}
		
		if (getAmount == 0) {
			return new Integer(0);
		}
		
		return new Integer(getAmount);
	}
	
	/**
	 * ܗ^xڃt[glݒ
	 * @param dao ܗ^xږDAO
	 * @param getKcode ЈR[h
	 * @param calcDate xN
	 * @param itemValue oΏۂ̏ܗ^xږ
	 * @return
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private Integer setChangeValueBa(PdBonAllowanceDao dao, String getKcode, Date calcDate, String itemValue)
			throws SQLException, NoSuchFieldException, IllegalAccessException {
		PmDetailBsDto dto = dao.findDetailCode(getKcode, calcDate, itemValue);
		int getAmount = 0;
		if (null != dto) {
			getAmount = dto.getAmount(); // z̎擾
		}
		
		if (getAmount == 0) {
			return new Integer(0);
		}
		
		return new Integer(getAmount);
	}
	
	/**
	 * ^Tڃt[glݒ
	 * @param dao ^TږDAO
	 * @param getKcode ЈR[h
	 * @param calcDate vZN
	 * @param itemValue oΏۂ̋^Tږ
	 * @return
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private Integer setChangeValuePd(PdPayDeductionDao dao, String getKcode, Date calcDate, String itemValue)
			throws SQLException, NoSuchFieldException, IllegalAccessException {
		DetailMoneyDto dto = dao.findForDetail(getKcode, calcDate, itemValue);
		int getAmount = 0;
		if (null != dto) {
			getAmount = dto.getAmount(); // z̎擾
		}
		
		if (getAmount == 0) {
			return new Integer(0);
		}
		
		return new Integer(getAmount);
	}
	
	/**
	 * ܗ^Tڃt[glݒ
	 * @param dao ܗ^TږDAO
	 * @param getKcode ЈR[h
	 * @param calcDate vZN
	 * @param itemValue oΏۂ̏ܗ^Tږ
	 * @return
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private Integer setChangeValueBd(PdBonDeductionDao dao, String getKcode, Date calcDate, String itemValue)
			throws SQLException, NoSuchFieldException, IllegalAccessException {
		PmDetailBsDto dto = dao.findDetailCode(getKcode, calcDate, itemValue);
		int getAmount = 0;
		if (null != dto) {
			getAmount = dto.getAmount(); // z̎擾
		}
		
		if (getAmount == 0) {
			return new Integer(0);
		}
		
		return new Integer(getAmount);
	}
	
	/**
	 * ^vڃt[glݒ
	 * @param dao ^vږDAO
	 * @param getKcode ЈR[h
	 * @param calcDate vZN
	 * @param itemValue oΏۂ̋^vږ
	 * @return
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private Integer setChangeValuePs(PdPaySumDao dao, String getKcode, Date calcDate, String itemValue)
			throws SQLException, NoSuchFieldException, IllegalAccessException {
		DetailMoneyDto dto = dao.findDetailCode(getKcode, calcDate, itemValue);
		int getAmount = 0;
		if (null != dto) {
			getAmount = dto.getAmount(); // z̎擾
		}
		
		if (getAmount == 0) {
			return new Integer(0);
		}
		
		return new Integer(getAmount);
	}
	
	/**
	 * ܗ^vڃt[glݒ
	 * @param dao ܗ^vږDAO
	 * @param getKcode ЈR[h
	 * @param calcDate vZN
	 * @param itemValue oΏۂ̏ܗ^vږ
	 * @return
	 * @throws IllegalAccessException 
	 * @throws NoSuchFieldException 
	 * @throws SQLException 
	 */
	private Integer setChangeValueBs(PdBonSumDao dao, String getKcode, Date calcDate, String itemValue)
			throws SQLException, NoSuchFieldException, IllegalAccessException {
		PmDetailBsDto dto = dao.findDetailCode(getKcode, calcDate, itemValue);
		int getAmount = 0;
		if (null != dto) {
			getAmount = dto.getAmount(); // z̎擾
		}
		
		if (getAmount == 0) {
			return new Integer(0);
		}
		
		return new Integer(getAmount);
	}
	
	/**
	 * t[glݒ
	 * @param value
	 * @return
	 */
	private Integer setChangeValue(int value) {
		if (value == 0) {
			return new Integer(0);
		}
		
		return new Integer(value);
	}
	
	/**
	 * t[glݒ
	 * @param value
	 * @return
	 */
	private int setChangeValue(Integer value) {
		if (value == null) {
			return 0;
		}
		
		return value.intValue();
	}
	
	private void setPaymentSpace01() {
		payAllowance01No01 = null;
		payAllowance02No01 = null;
		payAllowance03No01 = null;
		payAllowance04No01 = null;
		payAllowance05No01 = null;
		payAllowance06No01 = null;
		payAllowance07No01 = null;
		payAllowance08No01 = null;
		payAllowance09No01 = null;
		payAllowance10No01 = null;
		payAllowance11No01 = null;
		payAllowance12No01 = null;
		payAllowance13No01 = null;
		payAllowance14No01 = null;
		payAllowance15No01 = null;
		payAllowance16No01 = null;
		payAllowance17No01 = null;
		payAllowance18No01 = null;
		payAllowance19No01 = null;
		payAllowance20No01 = null;
		payAllowance21No01 = null;
		payAllowance22No01 = null;
		payAllowance23No01 = null;
		payAllowance24No01 = null;
		payAllowance25No01 = null;
		payAllowance26No01 = null;
		payAllowance27No01 = null;
		payAllowance28No01 = null;
		payAllowance29No01 = null;
		payAllowance30No01 = null;
		
		payDeduction01No01 = null;
		payDeduction02No01 = null;
		payDeduction03No01 = null;
		payDeduction04No01 = null;
		payDeduction05No01 = null;
		payDeduction06No01 = null;
		payDeduction07No01 = null;
		payDeduction08No01 = null;
		payDeduction09No01 = null;
		payDeduction10No01 = null;
		payDeduction11No01 = null;
		payDeduction12No01 = null;
		payDeduction13No01 = null;
		payDeduction14No01 = null;
		payDeduction15No01 = null;
		payDeduction16No01 = null;
		payDeduction17No01 = null;
		payDeduction18No01 = null;
		payDeduction19No01 = null;
		payDeduction20No01 = null;
		payDeduction21No01 = null;
		payDeduction22No01 = null;
		payDeduction23No01 = null;
		payDeduction24No01 = null;
		payDeduction25No01 = null;
		payDeduction26No01 = null;
		payDeduction27No01 = null;
		payAllowanceTotal01 = null;
		payDeductionTotal01 = null;
		payPaymentTotal01 = null;
		payBank1PayAmount01 = null;
		payBank2PayAmount01 = null;
		payCashPayAmount01 = null;
		attendance01No01 = null;
		attendance02No01 = null;
		attendance03No01 = null;
		attendance04No01 = null;
		attendance05No01 = null;
		attendance06No01 = null;
		attendance07No01 = null;
		attendance08No01 = null;
		attendance09No01 = null;
		attendance10No01 = null;
		attendance11No01 = null;
		attendance12No01 = null;
		attendance13No01 = null;
		attendance14No01 = null;
		
	}
	
	private void setPaymentSpace02() {
		payAllowance01No02 = null;
		payAllowance02No02 = null;
		payAllowance03No02 = null;
		payAllowance04No02 = null;
		payAllowance05No02 = null;
		payAllowance06No02 = null;
		payAllowance07No02 = null;
		payAllowance08No02 = null;
		payAllowance09No02 = null;
		payAllowance10No02 = null;
		payAllowance11No02 = null;
		payAllowance12No02 = null;
		payAllowance13No02 = null;
		payAllowance14No02 = null;
		payAllowance15No02 = null;
		payAllowance16No02 = null;
		payAllowance17No02 = null;
		payAllowance18No02 = null;
		payAllowance19No02 = null;
		payAllowance20No02 = null;
		payAllowance21No02 = null;
		payAllowance22No02 = null;
		payAllowance23No02 = null;
		payAllowance24No02 = null;
		payAllowance25No02 = null;
		payAllowance26No02 = null;
		payAllowance27No02 = null;
		payAllowance28No02 = null;
		payAllowance29No02 = null;
		payAllowance30No02 = null;
		
		payDeduction01No02 = null;
		payDeduction02No02 = null;
		payDeduction03No02 = null;
		payDeduction04No02 = null;
		payDeduction05No02 = null;
		payDeduction06No02 = null;
		payDeduction07No02 = null;
		payDeduction08No02 = null;
		payDeduction09No02 = null;
		payDeduction10No02 = null;
		payDeduction11No02 = null;
		payDeduction12No02 = null;
		payDeduction13No02 = null;
		payDeduction14No02 = null;
		payDeduction15No02 = null;
		payDeduction16No02 = null;
		payDeduction17No02 = null;
		payDeduction18No02 = null;
		payDeduction19No02 = null;
		payDeduction20No02 = null;
		payDeduction21No02 = null;
		payDeduction22No02 = null;
		payDeduction23No02 = null;
		payDeduction24No02 = null;
		payDeduction25No02 = null;
		payDeduction26No02 = null;
		payDeduction27No02 = null;
		payAllowanceTotal02 = null;
		payDeductionTotal02 = null;
		payPaymentTotal02 = null;
		payBank1PayAmount02 = null;
		payBank2PayAmount02 = null;
		payCashPayAmount02 = null;
		attendance01No02 = null;
		attendance02No02 = null;
		attendance03No02 = null;
		attendance04No02 = null;
		attendance05No02 = null;
		attendance06No02 = null;
		attendance07No02 = null;
		attendance08No02 = null;
		attendance09No02 = null;
		attendance10No02 = null;
		attendance11No02 = null;
		attendance12No02 = null;
		attendance13No02 = null;
		attendance14No02 = null;
		
	}
	
	private void setPaymentSpace03() {
		payAllowance01No03 = null;
		payAllowance02No03 = null;
		payAllowance03No03 = null;
		payAllowance04No03 = null;
		payAllowance05No03 = null;
		payAllowance06No03 = null;
		payAllowance07No03 = null;
		payAllowance08No03 = null;
		payAllowance09No03 = null;
		payAllowance10No03 = null;
		payAllowance11No03 = null;
		payAllowance12No03 = null;
		payAllowance13No03 = null;
		payAllowance14No03 = null;
		payAllowance15No03 = null;
		payAllowance16No03 = null;
		payAllowance17No03 = null;
		payAllowance18No03 = null;
		payAllowance19No03 = null;
		payAllowance20No03 = null;
		payAllowance21No03 = null;
		payAllowance22No03 = null;
		payAllowance23No03 = null;
		payAllowance24No03 = null;
		payAllowance25No03 = null;
		payAllowance26No03 = null;
		payAllowance27No03 = null;
		payAllowance28No03 = null;
		payAllowance29No03 = null;
		payAllowance30No03 = null;
		
		payDeduction01No03 = null;
		payDeduction02No03 = null;
		payDeduction03No03 = null;
		payDeduction04No03 = null;
		payDeduction05No03 = null;
		payDeduction06No03 = null;
		payDeduction07No03 = null;
		payDeduction08No03 = null;
		payDeduction09No03 = null;
		payDeduction10No03 = null;
		payDeduction11No03 = null;
		payDeduction12No03 = null;
		payDeduction13No03 = null;
		payDeduction14No03 = null;
		payDeduction15No03 = null;
		payDeduction16No03 = null;
		payDeduction17No03 = null;
		payDeduction18No03 = null;
		payDeduction19No03 = null;
		payDeduction20No03 = null;
		payDeduction21No03 = null;
		payDeduction22No03 = null;
		payDeduction23No03 = null;
		payDeduction24No03 = null;
		payDeduction25No03 = null;
		payDeduction26No03 = null;
		payDeduction27No03 = null;
		payAllowanceTotal03 = null;
		payDeductionTotal03 = null;
		payPaymentTotal03 = null;
		payBank1PayAmount03 = null;
		payBank2PayAmount03 = null;
		payCashPayAmount03 = null;
		attendance01No03 = null;
		attendance02No03 = null;
		attendance03No03 = null;
		attendance04No03 = null;
		attendance05No03 = null;
		attendance06No03 = null;
		attendance07No03 = null;
		attendance08No03 = null;
		attendance09No03 = null;
		attendance10No03 = null;
		attendance11No03 = null;
		attendance12No03 = null;
		attendance13No03 = null;
		attendance14No03 = null;
		
	}
	
	private void setPaymentSpace04() {
		payAllowance01No04 = null;
		payAllowance02No04 = null;
		payAllowance03No04 = null;
		payAllowance04No04 = null;
		payAllowance05No04 = null;
		payAllowance06No04 = null;
		payAllowance07No04 = null;
		payAllowance08No04 = null;
		payAllowance09No04 = null;
		payAllowance10No04 = null;
		payAllowance11No04 = null;
		payAllowance12No04 = null;
		payAllowance13No04 = null;
		payAllowance14No04 = null;
		payAllowance15No04 = null;
		payAllowance16No04 = null;
		payAllowance17No04 = null;
		payAllowance18No04 = null;
		payAllowance19No04 = null;
		payAllowance20No04 = null;
		payAllowance21No04 = null;
		payAllowance22No04 = null;
		payAllowance23No04 = null;
		payAllowance24No04 = null;
		payAllowance25No04 = null;
		payAllowance26No04 = null;
		payAllowance27No04 = null;
		payAllowance28No04 = null;
		payAllowance29No04 = null;
		payAllowance30No04 = null;
		
		payDeduction01No04 = null;
		payDeduction02No04 = null;
		payDeduction03No04 = null;
		payDeduction04No04 = null;
		payDeduction05No04 = null;
		payDeduction06No04 = null;
		payDeduction07No04 = null;
		payDeduction08No04 = null;
		payDeduction09No04 = null;
		payDeduction10No04 = null;
		payDeduction11No04 = null;
		payDeduction12No04 = null;
		payDeduction13No04 = null;
		payDeduction14No04 = null;
		payDeduction15No04 = null;
		payDeduction16No04 = null;
		payDeduction17No04 = null;
		payDeduction18No04 = null;
		payDeduction19No04 = null;
		payDeduction20No04 = null;
		payDeduction21No04 = null;
		payDeduction22No04 = null;
		payDeduction23No04 = null;
		payDeduction24No04 = null;
		payDeduction25No04 = null;
		payDeduction26No04 = null;
		payDeduction27No04 = null;
		payAllowanceTotal04 = null;
		payDeductionTotal04 = null;
		payPaymentTotal04 = null;
		payBank1PayAmount04 = null;
		payBank2PayAmount04 = null;
		payCashPayAmount04 = null;
		attendance01No04 = null;
		attendance02No04 = null;
		attendance03No04 = null;
		attendance04No04 = null;
		attendance05No04 = null;
		attendance06No04 = null;
		attendance07No04 = null;
		attendance08No04 = null;
		attendance09No04 = null;
		attendance10No04 = null;
		attendance11No04 = null;
		attendance12No04 = null;
		attendance13No04 = null;
		attendance14No04 = null;
		
	}
	
	private void setPaymentSpace05() {
		payAllowance01No05 = null;
		payAllowance02No05 = null;
		payAllowance03No05 = null;
		payAllowance04No05 = null;
		payAllowance05No05 = null;
		payAllowance06No05 = null;
		payAllowance07No05 = null;
		payAllowance08No05 = null;
		payAllowance09No05 = null;
		payAllowance10No05 = null;
		payAllowance11No05 = null;
		payAllowance12No05 = null;
		payAllowance13No05 = null;
		payAllowance14No05 = null;
		payAllowance15No05 = null;
		payAllowance16No05 = null;
		payAllowance17No05 = null;
		payAllowance18No05 = null;
		payAllowance19No05 = null;
		payAllowance20No05 = null;
		payAllowance21No05 = null;
		payAllowance22No05 = null;
		payAllowance23No05 = null;
		payAllowance24No05 = null;
		payAllowance25No05 = null;
		payAllowance26No05 = null;
		payAllowance27No05 = null;
		payAllowance28No05 = null;
		payAllowance29No05 = null;
		payAllowance30No05 = null;
		
		payDeduction01No05 = null;
		payDeduction02No05 = null;
		payDeduction03No05 = null;
		payDeduction04No05 = null;
		payDeduction05No05 = null;
		payDeduction06No05 = null;
		payDeduction07No05 = null;
		payDeduction08No05 = null;
		payDeduction09No05 = null;
		payDeduction10No05 = null;
		payDeduction11No05 = null;
		payDeduction12No05 = null;
		payDeduction13No05 = null;
		payDeduction14No05 = null;
		payDeduction15No05 = null;
		payDeduction16No05 = null;
		payDeduction17No05 = null;
		payDeduction18No05 = null;
		payDeduction19No05 = null;
		payDeduction20No05 = null;
		payDeduction21No05 = null;
		payDeduction22No05 = null;
		payDeduction23No05 = null;
		payDeduction24No05 = null;
		payDeduction25No05 = null;
		payDeduction26No05 = null;
		payDeduction27No05 = null;
		payAllowanceTotal05 = null;
		payDeductionTotal05 = null;
		payPaymentTotal05 = null;
		payBank1PayAmount05 = null;
		payBank2PayAmount05 = null;
		payCashPayAmount05 = null;
		attendance01No05 = null;
		attendance02No05 = null;
		attendance03No05 = null;
		attendance04No05 = null;
		attendance05No05 = null;
		attendance06No05 = null;
		attendance07No05 = null;
		attendance08No05 = null;
		attendance09No05 = null;
		attendance10No05 = null;
		attendance11No05 = null;
		attendance12No05 = null;
		attendance13No05 = null;
		attendance14No05 = null;
		
	}
	
	private void setPaymentSpace06() {
		payAllowance01No06 = null;
		payAllowance02No06 = null;
		payAllowance03No06 = null;
		payAllowance04No06 = null;
		payAllowance05No06 = null;
		payAllowance06No06 = null;
		payAllowance07No06 = null;
		payAllowance08No06 = null;
		payAllowance09No06 = null;
		payAllowance10No06 = null;
		payAllowance11No06 = null;
		payAllowance12No06 = null;
		payAllowance13No06 = null;
		payAllowance14No06 = null;
		payAllowance15No06 = null;
		payAllowance16No06 = null;
		payAllowance17No06 = null;
		payAllowance18No06 = null;
		payAllowance19No06 = null;
		payAllowance20No06 = null;
		payAllowance21No06 = null;
		payAllowance22No06 = null;
		payAllowance23No06 = null;
		payAllowance24No06 = null;
		payAllowance25No06 = null;
		payAllowance26No06 = null;
		payAllowance27No06 = null;
		payAllowance28No06 = null;
		payAllowance29No06 = null;
		payAllowance30No06 = null;
		
		payDeduction01No06 = null;
		payDeduction02No06 = null;
		payDeduction03No06 = null;
		payDeduction04No06 = null;
		payDeduction05No06 = null;
		payDeduction06No06 = null;
		payDeduction07No06 = null;
		payDeduction08No06 = null;
		payDeduction09No06 = null;
		payDeduction10No06 = null;
		payDeduction11No06 = null;
		payDeduction12No06 = null;
		payDeduction13No06 = null;
		payDeduction14No06 = null;
		payDeduction15No06 = null;
		payDeduction16No06 = null;
		payDeduction17No06 = null;
		payDeduction18No06 = null;
		payDeduction19No06 = null;
		payDeduction20No06 = null;
		payDeduction21No06 = null;
		payDeduction22No06 = null;
		payDeduction23No06 = null;
		payDeduction24No06 = null;
		payDeduction25No06 = null;
		payDeduction26No06 = null;
		payDeduction27No06 = null;
		payAllowanceTotal06 = null;
		payDeductionTotal06 = null;
		payPaymentTotal06 = null;
		payBank1PayAmount06 = null;
		payBank2PayAmount06 = null;
		payCashPayAmount06 = null;
		attendance01No06 = null;
		attendance02No06 = null;
		attendance03No06 = null;
		attendance04No06 = null;
		attendance05No06 = null;
		attendance06No06 = null;
		attendance07No06 = null;
		attendance08No06 = null;
		attendance09No06 = null;
		attendance10No06 = null;
		attendance11No06 = null;
		attendance12No06 = null;
		attendance13No06 = null;
		attendance14No06 = null;
		
	}
	
	private void setPaymentSpace07() {
		payAllowance01No07 = null;
		payAllowance02No07 = null;
		payAllowance03No07 = null;
		payAllowance04No07 = null;
		payAllowance05No07 = null;
		payAllowance06No07 = null;
		payAllowance07No07 = null;
		payAllowance08No07 = null;
		payAllowance09No07 = null;
		payAllowance10No07 = null;
		payAllowance11No07 = null;
		payAllowance12No07 = null;
		payAllowance13No07 = null;
		payAllowance14No07 = null;
		payAllowance15No07 = null;
		payAllowance16No07 = null;
		payAllowance17No07 = null;
		payAllowance18No07 = null;
		payAllowance19No07 = null;
		payAllowance20No07 = null;
		payAllowance21No07 = null;
		payAllowance22No07 = null;
		payAllowance23No07 = null;
		payAllowance24No07 = null;
		payAllowance25No07 = null;
		payAllowance26No07 = null;
		payAllowance27No07 = null;
		payAllowance28No07 = null;
		payAllowance29No07 = null;
		payAllowance30No07 = null;
		
		payDeduction01No07 = null;
		payDeduction02No07 = null;
		payDeduction03No07 = null;
		payDeduction04No07 = null;
		payDeduction05No07 = null;
		payDeduction06No07 = null;
		payDeduction07No07 = null;
		payDeduction08No07 = null;
		payDeduction09No07 = null;
		payDeduction10No07 = null;
		payDeduction11No07 = null;
		payDeduction12No07 = null;
		payDeduction13No07 = null;
		payDeduction14No07 = null;
		payDeduction15No07 = null;
		payDeduction16No07 = null;
		payDeduction17No07 = null;
		payDeduction18No07 = null;
		payDeduction19No07 = null;
		payDeduction20No07 = null;
		payDeduction21No07 = null;
		payDeduction22No07 = null;
		payDeduction23No07 = null;
		payDeduction24No07 = null;
		payDeduction25No07 = null;
		payDeduction26No07 = null;
		payDeduction27No07 = null;
		payAllowanceTotal07 = null;
		payDeductionTotal07 = null;
		payPaymentTotal07 = null;
		payBank1PayAmount07 = null;
		payBank2PayAmount07 = null;
		payCashPayAmount07 = null;
		attendance01No07 = null;
		attendance02No07 = null;
		attendance03No07 = null;
		attendance04No07 = null;
		attendance05No07 = null;
		attendance06No07 = null;
		attendance07No07 = null;
		attendance08No07 = null;
		attendance09No07 = null;
		attendance10No07 = null;
		attendance11No07 = null;
		attendance12No07 = null;
		attendance13No07 = null;
		attendance14No07 = null;
		
	}
	
	private void setPaymentSpace08() {
		payAllowance01No08 = null;
		payAllowance02No08 = null;
		payAllowance03No08 = null;
		payAllowance04No08 = null;
		payAllowance05No08 = null;
		payAllowance06No08 = null;
		payAllowance07No08 = null;
		payAllowance08No08 = null;
		payAllowance09No08 = null;
		payAllowance10No08 = null;
		payAllowance11No08 = null;
		payAllowance12No08 = null;
		payAllowance13No08 = null;
		payAllowance14No08 = null;
		payAllowance15No08 = null;
		payAllowance16No08 = null;
		payAllowance17No08 = null;
		payAllowance18No08 = null;
		payAllowance19No08 = null;
		payAllowance20No08 = null;
		payAllowance21No08 = null;
		payAllowance22No08 = null;
		payAllowance23No08 = null;
		payAllowance24No08 = null;
		payAllowance25No08 = null;
		payAllowance26No08 = null;
		payAllowance27No08 = null;
		payAllowance28No08 = null;
		payAllowance29No08 = null;
		payAllowance30No08 = null;
		
		payDeduction01No08 = null;
		payDeduction02No08 = null;
		payDeduction03No08 = null;
		payDeduction04No08 = null;
		payDeduction05No08 = null;
		payDeduction06No08 = null;
		payDeduction07No08 = null;
		payDeduction08No08 = null;
		payDeduction09No08 = null;
		payDeduction10No08 = null;
		payDeduction11No08 = null;
		payDeduction12No08 = null;
		payDeduction13No08 = null;
		payDeduction14No08 = null;
		payDeduction15No08 = null;
		payDeduction16No08 = null;
		payDeduction17No08 = null;
		payDeduction18No08 = null;
		payDeduction19No08 = null;
		payDeduction20No08 = null;
		payDeduction21No08 = null;
		payDeduction22No08 = null;
		payDeduction23No08 = null;
		payDeduction24No08 = null;
		payDeduction25No08 = null;
		payDeduction26No08 = null;
		payDeduction27No08 = null;
		payAllowanceTotal08 = null;
		payDeductionTotal08 = null;
		payPaymentTotal08 = null;
		payBank1PayAmount08 = null;
		payBank2PayAmount08 = null;
		payCashPayAmount08 = null;
		attendance01No08 = null;
		attendance02No08 = null;
		attendance03No08 = null;
		attendance04No08 = null;
		attendance05No08 = null;
		attendance06No08 = null;
		attendance07No08 = null;
		attendance08No08 = null;
		attendance09No08 = null;
		attendance10No08 = null;
		attendance11No08 = null;
		attendance12No08 = null;
		attendance13No08 = null;
		attendance14No08 = null;
		
	}
	
	private void setPaymentSpace09() {
		payAllowance01No09 = null;
		payAllowance02No09 = null;
		payAllowance03No09 = null;
		payAllowance04No09 = null;
		payAllowance05No09 = null;
		payAllowance06No09 = null;
		payAllowance07No09 = null;
		payAllowance08No09 = null;
		payAllowance09No09 = null;
		payAllowance10No09 = null;
		payAllowance11No09 = null;
		payAllowance12No09 = null;
		payAllowance13No09 = null;
		payAllowance14No09 = null;
		payAllowance15No09 = null;
		payAllowance16No09 = null;
		payAllowance17No09 = null;
		payAllowance18No09 = null;
		payAllowance19No09 = null;
		payAllowance20No09 = null;
		payAllowance21No09 = null;
		payAllowance22No09 = null;
		payAllowance23No09 = null;
		payAllowance24No09 = null;
		payAllowance25No09 = null;
		payAllowance26No09 = null;
		payAllowance27No09 = null;
		payAllowance28No09 = null;
		payAllowance29No09 = null;
		payAllowance30No09 = null;
		
		payDeduction01No09 = null;
		payDeduction02No09 = null;
		payDeduction03No09 = null;
		payDeduction04No09 = null;
		payDeduction05No09 = null;
		payDeduction06No09 = null;
		payDeduction07No09 = null;
		payDeduction08No09 = null;
		payDeduction09No09 = null;
		payDeduction10No09 = null;
		payDeduction11No09 = null;
		payDeduction12No09 = null;
		payDeduction13No09 = null;
		payDeduction14No09 = null;
		payDeduction15No09 = null;
		payDeduction16No09 = null;
		payDeduction17No09 = null;
		payDeduction18No09 = null;
		payDeduction19No09 = null;
		payDeduction20No09 = null;
		payDeduction21No09 = null;
		payDeduction22No09 = null;
		payDeduction23No09 = null;
		payDeduction24No09 = null;
		payDeduction25No09 = null;
		payDeduction26No09 = null;
		payDeduction27No09 = null;
		payAllowanceTotal09 = null;
		payDeductionTotal09 = null;
		payPaymentTotal09 = null;
		payBank1PayAmount09 = null;
		payBank2PayAmount09 = null;
		payCashPayAmount09 = null;
		attendance01No09 = null;
		attendance02No09 = null;
		attendance03No09 = null;
		attendance04No09 = null;
		attendance05No09 = null;
		attendance06No09 = null;
		attendance07No09 = null;
		attendance08No09 = null;
		attendance09No09 = null;
		attendance10No09 = null;
		attendance11No09 = null;
		attendance12No09 = null;
		attendance13No09 = null;
		attendance14No09 = null;
		
	}
	
	private void setPaymentSpace10() {
		payAllowance01No10 = null;
		payAllowance02No10 = null;
		payAllowance03No10 = null;
		payAllowance04No10 = null;
		payAllowance05No10 = null;
		payAllowance06No10 = null;
		payAllowance07No10 = null;
		payAllowance08No10 = null;
		payAllowance09No10 = null;
		payAllowance10No10 = null;
		payAllowance11No10 = null;
		payAllowance12No10 = null;
		payAllowance13No10 = null;
		payAllowance14No10 = null;
		payAllowance15No10 = null;
		payAllowance16No10 = null;
		payAllowance17No10 = null;
		payAllowance18No10 = null;
		payAllowance19No10 = null;
		payAllowance20No10 = null;
		payAllowance21No10 = null;
		payAllowance22No10 = null;
		payAllowance23No10 = null;
		payAllowance24No10 = null;
		payAllowance25No10 = null;
		payAllowance26No10 = null;
		payAllowance27No10 = null;
		payAllowance28No10 = null;
		payAllowance29No10 = null;
		payAllowance30No10 = null;
		
		payDeduction01No10 = null;
		payDeduction02No10 = null;
		payDeduction03No10 = null;
		payDeduction04No10 = null;
		payDeduction05No10 = null;
		payDeduction06No10 = null;
		payDeduction07No10 = null;
		payDeduction08No10 = null;
		payDeduction09No10 = null;
		payDeduction10No10 = null;
		payDeduction11No10 = null;
		payDeduction12No10 = null;
		payDeduction13No10 = null;
		payDeduction14No10 = null;
		payDeduction15No10 = null;
		payDeduction16No10 = null;
		payDeduction17No10 = null;
		payDeduction18No10 = null;
		payDeduction19No10 = null;
		payDeduction20No10 = null;
		payDeduction21No10 = null;
		payDeduction22No10 = null;
		payDeduction23No10 = null;
		payDeduction24No10 = null;
		payDeduction25No10 = null;
		payDeduction26No10 = null;
		payDeduction27No10 = null;
		payAllowanceTotal10 = null;
		payDeductionTotal10 = null;
		payPaymentTotal10 = null;
		payBank1PayAmount10 = null;
		payBank2PayAmount10 = null;
		payCashPayAmount10 = null;
		attendance01No10 = null;
		attendance02No10 = null;
		attendance03No10 = null;
		attendance04No10 = null;
		attendance05No10 = null;
		attendance06No10 = null;
		attendance07No10 = null;
		attendance08No10 = null;
		attendance09No10 = null;
		attendance10No10 = null;
		attendance11No10 = null;
		attendance12No10 = null;
		attendance13No10 = null;
		attendance14No10 = null;
		
	}
	
	private void setPaymentSpace11() {
		payAllowance01No11 = null;
		payAllowance02No11 = null;
		payAllowance03No11 = null;
		payAllowance04No11 = null;
		payAllowance05No11 = null;
		payAllowance06No11 = null;
		payAllowance07No11 = null;
		payAllowance08No11 = null;
		payAllowance09No11 = null;
		payAllowance10No11 = null;
		payAllowance11No11 = null;
		payAllowance12No11 = null;
		payAllowance13No11 = null;
		payAllowance14No11 = null;
		payAllowance15No11 = null;
		payAllowance16No11 = null;
		payAllowance17No11 = null;
		payAllowance18No11 = null;
		payAllowance19No11 = null;
		payAllowance20No11 = null;
		payAllowance21No11 = null;
		payAllowance22No11 = null;
		payAllowance23No11 = null;
		payAllowance24No11 = null;
		payAllowance25No11 = null;
		payAllowance26No11 = null;
		payAllowance27No11 = null;
		payAllowance28No11 = null;
		payAllowance29No11 = null;
		payAllowance30No11 = null;
		
		payDeduction01No11 = null;
		payDeduction02No11 = null;
		payDeduction03No11 = null;
		payDeduction04No11 = null;
		payDeduction05No11 = null;
		payDeduction06No11 = null;
		payDeduction07No11 = null;
		payDeduction08No11 = null;
		payDeduction09No11 = null;
		payDeduction10No11 = null;
		payDeduction11No11 = null;
		payDeduction12No11 = null;
		payDeduction13No11 = null;
		payDeduction14No11 = null;
		payDeduction15No11 = null;
		payDeduction16No11 = null;
		payDeduction17No11 = null;
		payDeduction18No11 = null;
		payDeduction19No11 = null;
		payDeduction20No11 = null;
		payDeduction21No11 = null;
		payDeduction22No11 = null;
		payDeduction23No11 = null;
		payDeduction24No11 = null;
		payDeduction25No11 = null;
		payDeduction26No11 = null;
		payDeduction27No11 = null;
		payAllowanceTotal11 = null;
		payDeductionTotal11 = null;
		payPaymentTotal11 = null;
		payBank1PayAmount11 = null;
		payBank2PayAmount11 = null;
		payCashPayAmount11 = null;
		attendance01No11 = null;
		attendance02No11 = null;
		attendance03No11 = null;
		attendance04No11 = null;
		attendance05No11 = null;
		attendance06No11 = null;
		attendance07No11 = null;
		attendance08No11 = null;
		attendance09No11 = null;
		attendance10No11 = null;
		attendance11No11 = null;
		attendance12No11 = null;
		attendance13No11 = null;
		attendance14No11 = null;
		
	}
	
	private void setPaymentSpace12() {
		payAllowance01No12 = null;
		payAllowance02No12 = null;
		payAllowance03No12 = null;
		payAllowance04No12 = null;
		payAllowance05No12 = null;
		payAllowance06No12 = null;
		payAllowance07No12 = null;
		payAllowance08No12 = null;
		payAllowance09No12 = null;
		payAllowance10No12 = null;
		payAllowance11No12 = null;
		payAllowance12No12 = null;
		payAllowance13No12 = null;
		payAllowance14No12 = null;
		payAllowance15No12 = null;
		payAllowance16No12 = null;
		payAllowance17No12 = null;
		payAllowance18No12 = null;
		payAllowance19No12 = null;
		payAllowance20No12 = null;
		payAllowance21No12 = null;
		payAllowance22No12 = null;
		payAllowance23No12 = null;
		payAllowance24No12 = null;
		payAllowance25No12 = null;
		payAllowance26No12 = null;
		payAllowance27No12 = null;
		payAllowance28No12 = null;
		payAllowance29No12 = null;
		payAllowance30No12 = null;
		
		payDeduction01No12 = null;
		payDeduction02No12 = null;
		payDeduction03No12 = null;
		payDeduction04No12 = null;
		payDeduction05No12 = null;
		payDeduction06No12 = null;
		payDeduction07No12 = null;
		payDeduction08No12 = null;
		payDeduction09No12 = null;
		payDeduction10No12 = null;
		payDeduction11No12 = null;
		payDeduction12No12 = null;
		payDeduction13No12 = null;
		payDeduction14No12 = null;
		payDeduction15No12 = null;
		payDeduction16No12 = null;
		payDeduction17No12 = null;
		payDeduction18No12 = null;
		payDeduction19No12 = null;
		payDeduction20No12 = null;
		payDeduction21No12 = null;
		payDeduction22No12 = null;
		payDeduction23No12 = null;
		payDeduction24No12 = null;
		payDeduction25No12 = null;
		payDeduction26No12 = null;
		payDeduction27No12 = null;
		payAllowanceTotal12 = null;
		payDeductionTotal12 = null;
		payPaymentTotal12 = null;
		payBank1PayAmount12 = null;
		payBank2PayAmount12 = null;
		payCashPayAmount12 = null;
		attendance01No12 = null;
		attendance02No12 = null;
		attendance03No12 = null;
		attendance04No12 = null;
		attendance05No12 = null;
		attendance06No12 = null;
		attendance07No12 = null;
		attendance08No12 = null;
		attendance09No12 = null;
		attendance10No12 = null;
		attendance11No12 = null;
		attendance12No12 = null;
		attendance13No12 = null;
		attendance14No12 = null;
		
	}
	
	private void setBonusSpace01() {
		bonAllowance01No01 = null;
		bonAllowance02No01 = null;
		bonAllowance03No01 = null;
		bonAllowance04No01 = null;
		bonAllowance05No01 = null;
		bonAllowance06No01 = null;
		bonAllowance07No01 = null;
		bonAllowance08No01 = null;
		bonAllowance09No01 = null;
		bonAllowance10No01 = null;
		
		bonDeduction01No01 = null;
		bonDeduction02No01 = null;
		bonDeduction03No01 = null;
		bonDeduction04No01 = null;
		bonDeduction05No01 = null;
		bonDeduction06No01 = null;
		bonDeduction07No01 = null;
		bonDeduction08No01 = null;
		bonDeduction09No01 = null;
		bonDeduction10No01 = null;
		bonDeduction11No01 = null;
		bonDeduction12No01 = null;
		bonDeduction13No01 = null;
		bonDeduction14No01 = null;
		bonDeduction15No01 = null;
		bonDeduction16No01 = null;
		bonDeduction17No01 = null;
		bonAllowanceTotal01 = null;
		bonDeductionTotal01 = null;
		bonPaymentTotal01 = null;
		bonBank1PayAmount01 = null;
		bonBank2PayAmount01 = null;
		bonCashPayAmount01 = null;
	}
	
	private void setBonusSpace02() {
		bonAllowance01No02 = null;
		bonAllowance02No02 = null;
		bonAllowance03No02 = null;
		bonAllowance04No02 = null;
		bonAllowance05No02 = null;
		bonAllowance06No02 = null;
		bonAllowance07No02 = null;
		bonAllowance08No02 = null;
		bonAllowance09No02 = null;
		bonAllowance10No02 = null;
		
		bonDeduction01No02 = null;
		bonDeduction02No02 = null;
		bonDeduction03No02 = null;
		bonDeduction04No02 = null;
		bonDeduction05No02 = null;
		bonDeduction06No02 = null;
		bonDeduction07No02 = null;
		bonDeduction08No02 = null;
		bonDeduction09No02 = null;
		bonDeduction10No02 = null;
		bonDeduction11No02 = null;
		bonDeduction12No02 = null;
		bonDeduction13No02 = null;
		bonDeduction14No02 = null;
		bonDeduction15No02 = null;
		bonDeduction16No02 = null;
		bonDeduction17No02 = null;
		bonAllowanceTotal02 = null;
		bonDeductionTotal02 = null;
		bonPaymentTotal02 = null;
		bonBank1PayAmount02 = null;
		bonBank2PayAmount02 = null;
		bonCashPayAmount02 = null;
	}
	
	private void setBonusSpace03() {
		bonAllowance01No03 = null;
		bonAllowance02No03 = null;
		bonAllowance03No03 = null;
		bonAllowance04No03 = null;
		bonAllowance05No03 = null;
		bonAllowance06No03 = null;
		bonAllowance07No03 = null;
		bonAllowance08No03 = null;
		bonAllowance09No03 = null;
		bonAllowance10No03 = null;
		
		bonDeduction01No03 = null;
		bonDeduction02No03 = null;
		bonDeduction03No03 = null;
		bonDeduction04No03 = null;
		bonDeduction05No03 = null;
		bonDeduction06No03 = null;
		bonDeduction07No03 = null;
		bonDeduction08No03 = null;
		bonDeduction09No03 = null;
		bonDeduction10No03 = null;
		bonDeduction11No03 = null;
		bonDeduction12No03 = null;
		bonDeduction13No03 = null;
		bonDeduction14No03 = null;
		bonDeduction15No03 = null;
		bonDeduction16No03 = null;
		bonDeduction17No03 = null;
		bonAllowanceTotal03 = null;
		bonDeductionTotal03 = null;
		bonPaymentTotal03 = null;
		bonBank1PayAmount03 = null;
		bonBank2PayAmount03 = null;
		bonCashPayAmount03 = null;
	}
	
	private void setBonusSpace04() {
		bonAllowance01No04 = null;
		bonAllowance02No04 = null;
		bonAllowance03No04 = null;
		bonAllowance04No04 = null;
		bonAllowance05No04 = null;
		bonAllowance06No04 = null;
		bonAllowance07No04 = null;
		bonAllowance08No04 = null;
		bonAllowance09No04 = null;
		bonAllowance10No04 = null;
		
		bonDeduction01No04 = null;
		bonDeduction02No04 = null;
		bonDeduction03No04 = null;
		bonDeduction04No04 = null;
		bonDeduction05No04 = null;
		bonDeduction06No04 = null;
		bonDeduction07No04 = null;
		bonDeduction08No04 = null;
		bonDeduction09No04 = null;
		bonDeduction10No04 = null;
		bonDeduction11No04 = null;
		bonDeduction12No04 = null;
		bonDeduction13No04 = null;
		bonDeduction14No04 = null;
		bonDeduction15No04 = null;
		bonDeduction16No04 = null;
		bonDeduction17No04 = null;
		bonAllowanceTotal04 = null;
		bonDeductionTotal04 = null;
		bonPaymentTotal04 = null;
		bonBank1PayAmount04 = null;
		bonBank2PayAmount04 = null;
		bonCashPayAmount04 = null;
	}
	
	private void setBonusSpace05() {
		bonAllowance01No05 = null;
		bonAllowance02No05 = null;
		bonAllowance03No05 = null;
		bonAllowance04No05 = null;
		bonAllowance05No05 = null;
		bonAllowance06No05 = null;
		bonAllowance07No05 = null;
		bonAllowance08No05 = null;
		bonAllowance09No05 = null;
		bonAllowance10No05 = null;
		
		bonDeduction01No05 = null;
		bonDeduction02No05 = null;
		bonDeduction03No05 = null;
		bonDeduction04No05 = null;
		bonDeduction05No05 = null;
		bonDeduction06No05 = null;
		bonDeduction07No05 = null;
		bonDeduction08No05 = null;
		bonDeduction09No05 = null;
		bonDeduction10No05 = null;
		bonDeduction11No05 = null;
		bonDeduction12No05 = null;
		bonDeduction13No05 = null;
		bonDeduction14No05 = null;
		bonDeduction15No05 = null;
		bonDeduction16No05 = null;
		bonDeduction17No05 = null;
		bonAllowanceTotal05 = null;
		bonDeductionTotal05 = null;
		bonPaymentTotal05 = null;
		bonBank1PayAmount05 = null;
		bonBank2PayAmount05 = null;
		bonCashPayAmount05 = null;
	}
	
	private void setBonusSpace06() {
		bonAllowance01No06 = null;
		bonAllowance02No06 = null;
		bonAllowance03No06 = null;
		bonAllowance04No06 = null;
		bonAllowance05No06 = null;
		bonAllowance06No06 = null;
		bonAllowance07No06 = null;
		bonAllowance08No06 = null;
		bonAllowance09No06 = null;
		bonAllowance10No06 = null;
		
		bonDeduction01No06 = null;
		bonDeduction02No06 = null;
		bonDeduction03No06 = null;
		bonDeduction04No06 = null;
		bonDeduction05No06 = null;
		bonDeduction06No06 = null;
		bonDeduction07No06 = null;
		bonDeduction08No06 = null;
		bonDeduction09No06 = null;
		bonDeduction10No06 = null;
		bonDeduction11No06 = null;
		bonDeduction12No06 = null;
		bonDeduction13No06 = null;
		bonDeduction14No06 = null;
		bonDeduction15No06 = null;
		bonDeduction16No06 = null;
		bonDeduction17No06 = null;
		bonAllowanceTotal06 = null;
		bonDeductionTotal06 = null;
		bonPaymentTotal06 = null;
		bonBank1PayAmount06 = null;
		bonBank2PayAmount06 = null;
		bonCashPayAmount06 = null;
	}
	
	/**
	 * }{T\֌W̐ݒ
	 * @param mapDetail
	 */
	private void setDependDeductionValue(CmIncomeTaxDto cmIncomeTaxDto) {
		if (cmIncomeTaxDto != null) {
			incomeTaxType = cmIncomeTaxDto.getIncomeTaxType(); // ېŋ敪
			adjustmentType = cmIncomeTaxDto.getAdjustmentType(); // N敪
			selfWidowType = cmIncomeTaxDto.getSelfWidowType(); // {lǕw敪
			selfHandicapType = cmIncomeTaxDto.getSelfHandicapType(); // {lQ敪
			selfStudentType = cmIncomeTaxDto.getSelfStudentType(); // {lw敪
			spouseIntendType = cmIncomeTaxDto.getSpouseIntendType(); // zҋ敪
			generalDependent = String.valueOf(cmIncomeTaxDto.getGeneralDependent()) + " "
					+ PayrollConst.NAM_COMMON_NAME; // ʕ}{e
			specificDependent = String.valueOf(cmIncomeTaxDto.getSpecificDependent()) + " "
					+ PayrollConst.NAM_COMMON_NAME; // }{e
			elderlyDependent = String.valueOf(cmIncomeTaxDto.getElderlyDependent()) + " "
					+ PayrollConst.NAM_COMMON_NAME; // Vl}{e
			liveWithEldRel = String.valueOf(cmIncomeTaxDto.getLiveWithEldRel()) + " " + PayrollConst.NAM_COMMON_NAME; // Ve
			liveWithHandiGe = String.valueOf(cmIncomeTaxDto.getLiveWithHandiGe()) + " " + PayrollConst.NAM_COMMON_NAME; // 
			liveWithHandiSp = String.valueOf(cmIncomeTaxDto.getLiveWithHandiSp()) + " " + PayrollConst.NAM_COMMON_NAME; // 
			liveWithHandiEl = String.valueOf(cmIncomeTaxDto.getLiveWithHandiEl()) + " " + PayrollConst.NAM_COMMON_NAME; // Vl
			liveWithHandiEr = String.valueOf(cmIncomeTaxDto.getLiveWithHandiEr()) + " " + PayrollConst.NAM_COMMON_NAME; // Ve
			generalHandicap = String.valueOf(cmIncomeTaxDto.getGeneralHandicap()) + " " + PayrollConst.NAM_COMMON_NAME; // ʏQ
			specificHandicap = String.valueOf(cmIncomeTaxDto.getSpecificHandicap()) + " "
					+ PayrollConst.NAM_COMMON_NAME; // ʏQ
		} else {
			incomeTaxType = ""; // ېŋ敪
			adjustmentType = ""; // N敪
			selfWidowType = ""; // {lǕw敪
			selfHandicapType = ""; // {lQ敪
			selfStudentType = ""; // {lw敪
			spouseIntendType = ""; // zҋ敪
			generalDependent = " " + PayrollConst.NAM_COMMON_NAME; // ʕ}{e
			specificDependent = " " + PayrollConst.NAM_COMMON_NAME; // }{e
			elderlyDependent = " " + PayrollConst.NAM_COMMON_NAME; // Vl}{e
			liveWithEldRel = " " + PayrollConst.NAM_COMMON_NAME; // Ve
			liveWithHandiGe = " " + PayrollConst.NAM_COMMON_NAME; // 
			liveWithHandiSp = " " + PayrollConst.NAM_COMMON_NAME; // 
			liveWithHandiEl = " " + PayrollConst.NAM_COMMON_NAME; // Vl
			liveWithHandiEr = " " + PayrollConst.NAM_COMMON_NAME; // Ve
			generalHandicap = " " + PayrollConst.NAM_COMMON_NAME; // ʏQ
			specificHandicap = " " + PayrollConst.NAM_COMMON_NAME; // ʏQ
			
		}
		
	}
	
	/**
	 * l񖼏̐ݒ
	 */
	private void setIndividualName() {
		titleStationCode = PayrollConst.NAM_STATION_CODE; // R[h
		titleGender = PayrollConst.TNM_GENDER; // 
		titleAddress = PayrollConst.NAM_ADDRESS; // Z
		titlePositionCode = PayrollConst.NAM_OUT_POSITION; // E
		titleBirthDate = PayrollConst.NAM_BIRTH_DATE; // N
		titleKCode = PayrollConst.NAM_M_KIHON_KCODE; // ЈR[h
		titleEntranceDate = PayrollConst.NAM_ENTRANCE_DATE; // Г
		titleKName = PayrollConst.NAM_M_KIHON_SHIME; // Ј
		titleRetirementDate = PayrollConst.NAM_RETIREMENT_DATE; // ގГ
		titlePhoneNumber = PayrollConst.NAM_PHONE_NUMBER; // dbԍ
		titleHealthNo = PayrollConst.NAM_HEALTH_NO; // Nیԍ
		titleFundNo = PayrollConst.NAM_FUND_NO; // Nԍ
		titlePensionNo = PayrollConst.NAM_PENSION_NO; // Nԍ
		titleUnemployNo = PayrollConst.NAM_UNEMPLOY_NO; // ٗpیԍ
		
	}
	
	/**
	 * llݒ
	 * @param mKojinDto
	 * @param mKihonDto
	 * @param cmSocInsuranceDto
	 */
	private void setIndividualValue(MKojinDto mKojinDto, MKihonDto mKihonDto, CmSocInsuranceDto cmSocInsuranceDto) {
		stationCode = mKihonDto.getSCode(); // R[h
		positionCode = mKihonDto.getYCode(); // E
		kCode = mKihonDto.getKCode(); // ЈR[h
		entranceDate = String.valueOf(mKihonDto.getNyDate()); // Г
		kName = mKihonDto.getSimei(); // Ј
		retirementDate = String.valueOf(mKihonDto.getTsDate()); // ގГ
		if (mKojinDto != null) {
			gender = mKojinDto.getSeibetu(); // 
			birthDate = String.valueOf(mKojinDto.getSeinenbi()); // N
			phoneNumber = mKojinDto.getTel(); // dbԍ
			postalCode = PayrollConst.NAM_COMMON_POSTAL + mKojinDto.getYubinban(); // X֔ԍ
			address = CalculateAction.getPrefecture(mKojinDto.getPrefectures()) + mKojinDto.getJyuusyo1()
					+ mKojinDto.getJyuusyo2() + mKojinDto.getJyuusyo3(); // Z
			
		}
		if (cmSocInsuranceDto != null) {
			healthNo = cmSocInsuranceDto.getHealthNo(); // Nیԍ
			fundNo = cmSocInsuranceDto.getFundNo(); // Nԍ
			pensionNo = cmSocInsuranceDto.getPensionNo(); // Nԍ
			unemployNo = cmSocInsuranceDto.getUnemployNo(); // ٗpیԍ
			
		}
	}
	
	/**
	 * ̑lݒ
	 * @param cmCompanyDto
	 */
	private void setOtherValue(CmCompanyDto cmCompanyDto, CdAdjustmentDto cdAdjustmentDto) {
		if (cmCompanyDto != null) {
			companyName = cmCompanyDto.getCompanyName();
		}
		if (cdAdjustmentDto != null) {
			outputYear = String.valueOf(cdAdjustmentDto.getAdjustYear());
		}
		
	}
	
	/**
	 * ^x̖אݒ擾B<br>
	 * @param mapDetail  אݒ
	 * @param detailCode אݒR[h
	 * @return
	 */
	private DetailPaDto getDetailPa(Map<String, DetailPaDto> mapDetail, String detailCode) {
		if (mapDetail == null) {
			return null;
		}
		return mapDetail.get(detailCode);
	}
	
	/**
	 * ^T̖אݒ擾B<br>
	 * @param mapDetail  אݒ
	 * @param detailCode אݒR[h
	 * @return
	 */
	private DetailPdDto getDetailPd(Map<String, DetailPdDto> mapDetail, String detailCode) {
		if (mapDetail == null) {
			return null;
		}
		return mapDetail.get(detailCode);
	}
	
	/**
	 * ܗ^x̖אݒ擾B<br>
	 * @param listDetailBa  אݒ
	 * @param detailCode אݒR[h
	 * @return
	 */
	private PmDetailBaDto getDetailBa(Map<String, PmDetailBaDto> listDetailBa, String detailCode) {
		if (listDetailBa == null) {
			return null;
		}
		return listDetailBa.get(detailCode);
	}
	
	/**
	 * ܗ^T̖אݒ擾B<br>
	 * @param listDetailBd  אݒ
	 * @param detailCode אݒR[h
	 * @return
	 */
	private PmDetailBdDto getDetailBd(Map<String, PmDetailBdDto> listDetailBd, String detailCode) {
		if (listDetailBd == null) {
			return null;
		}
		return listDetailBd.get(detailCode);
	}
	
	/**
	 * ^x̖ז̂擾B<br>
	 * @param dto אݒ
	 * @param value  גl
	 * @return ז
	 */
	private String getDetailNamePa(DetailPaDto dto) {
		// אݒ肪ꍇ
		if (dto == null) {
			return "";
		}
		return dto.getDetailName();
	}
	
	/**
	 * ^T̖ז̂擾B<br>
	 * @param dto אݒ
	 * @param value  גl
	 * @return ז
	 */
	private String getDetailNamePd(DetailPdDto dto) {
		// אݒ肪ꍇ
		if (dto == null) {
			return "";
		}
		return dto.getDetailName();
	}
	
	/**
	 * ܗ^x̖ז̂擾B<br>
	 * @param dto אݒ
	 * @param value  גl
	 * @return ז
	 */
	private String getDetailNameBa(PmDetailBaDto dto) {
		// אݒ肪ꍇ
		if (dto == null) {
			return "";
		}
		return dto.getDetailName();
	}
	
	/**
	 * ܗ^T̖ז̂擾B<br>
	 * @param dto אݒ
	 * @param value  גl
	 * @return ז
	 */
	private String getDetailNameBd(PmDetailBdDto dto) {
		// אݒ肪ꍇ
		if (dto == null) {
			return "";
		}
		return dto.getDetailName();
	}
	
	// ANZT\bh
	
	public String getTitlePayAllowance01() {
		return titlePayAllowance01;
	} // ^x01^Cg
	
	public String getTitlePayAllowance02() {
		return titlePayAllowance02;
	} // ^x02^Cg
	
	public String getTitlePayAllowance03() {
		return titlePayAllowance03;
	} // ^x03^Cg
	
	public String getTitlePayAllowance04() {
		return titlePayAllowance04;
	} // ^x04^Cg
	
	public String getTitlePayAllowance05() {
		return titlePayAllowance05;
	} // ^x05^Cg
	
	public String getTitlePayAllowance06() {
		return titlePayAllowance06;
	} // ^x06^Cg
	
	public String getTitlePayAllowance07() {
		return titlePayAllowance07;
	} // ^x07^Cg
	
	public String getTitlePayAllowance08() {
		return titlePayAllowance08;
	} // ^x08^Cg
	
	public String getTitlePayAllowance09() {
		return titlePayAllowance09;
	} // ^x09^Cg
	
	public String getTitlePayAllowance10() {
		return titlePayAllowance10;
	} // ^x10^Cg
	
	public String getTitlePayAllowance11() {
		return titlePayAllowance11;
	} // ^x11^Cg
	
	public String getTitlePayAllowance12() {
		return titlePayAllowance12;
	} // ^x12^Cg
	
	public String getTitlePayAllowance13() {
		return titlePayAllowance13;
	} // ^x13^Cg
	
	public String getTitlePayAllowance14() {
		return titlePayAllowance14;
	} // ^x14^Cg
	
	public String getTitlePayAllowance15() {
		return titlePayAllowance15;
	} // ^x15^Cg
	
	public String getTitlePayAllowance16() {
		return titlePayAllowance16;
	} // ^x16^Cg
	
	public String getTitlePayAllowance17() {
		return titlePayAllowance17;
	} // ^x17^Cg
	
	public String getTitlePayAllowance18() {
		return titlePayAllowance18;
	} // ^x18^Cg
	
	public String getTitlePayAllowance19() {
		return titlePayAllowance19;
	} // ^x19^Cg
	
	public String getTitlePayAllowance20() {
		return titlePayAllowance20;
	} // ^x20^Cg
	
	public String getTitlePayAllowance21() {
		return titlePayAllowance21;
	} // ^x21^Cg
	
	public String getTitlePayAllowance22() {
		return titlePayAllowance22;
	} // ^x22^Cg
	
	public String getTitlePayAllowance23() {
		return titlePayAllowance23;
	} // ^x23^Cg
	
	public String getTitlePayAllowance24() {
		return titlePayAllowance24;
	} // ^x24^Cg
	
	public String getTitlePayAllowance25() {
		return titlePayAllowance25;
	} // ^x25^Cg
	
	public String getTitlePayAllowance26() {
		return titlePayAllowance26;
	} // ^x26^Cg
	
	public String getTitlePayAllowance27() {
		return titlePayAllowance27;
	} // ^x27^Cg
	
	public String getTitlePayAllowance28() {
		return titlePayAllowance28;
	} // ^x28^Cg
	
	public String getTitlePayAllowance29() {
		return titlePayAllowance29;
	} // ^x29^Cg
	
	public String getTitlePayAllowance30() {
		return titlePayAllowance30;
	} // ^x30^Cg
	
	public String getTitlePayDeduction01() {
		return titlePayDeduction01;
	} // ^T01^Cg
	
	public String getTitlePayDeduction02() {
		return titlePayDeduction02;
	} // ^T02^Cg
	
	public String getTitlePayDeduction03() {
		return titlePayDeduction03;
	} // ^T03^Cg
	
	public String getTitlePayDeduction04() {
		return titlePayDeduction04;
	} // ^T04^Cg
	
	public String getTitlePayDeduction05() {
		return titlePayDeduction05;
	} // ^T05^Cg
	
	public String getTitlePayDeduction06() {
		return titlePayDeduction06;
	} // ^T06^Cg
	
	public String getTitlePayDeduction07() {
		return titlePayDeduction07;
	} // ^T07^Cg
	
	public String getTitlePayDeduction08() {
		return titlePayDeduction08;
	} // ^T08^Cg
	
	public String getTitlePayDeduction09() {
		return titlePayDeduction09;
	} // ^T09^Cg
	
	public String getTitlePayDeduction10() {
		return titlePayDeduction10;
	} // ^T10^Cg
	
	public String getTitlePayDeduction11() {
		return titlePayDeduction11;
	} // ^T11^Cg
	
	public String getTitlePayDeduction12() {
		return titlePayDeduction12;
	} // ^T12^Cg
	
	public String getTitlePayDeduction13() {
		return titlePayDeduction13;
	} // ^T13^Cg
	
	public String getTitlePayDeduction14() {
		return titlePayDeduction14;
	} // ^T14^Cg
	
	public String getTitlePayDeduction15() {
		return titlePayDeduction15;
	} // ^T15^Cg
	
	public String getTitlePayDeduction16() {
		return titlePayDeduction16;
	} // ^T16^Cg
	
	public String getTitlePayDeduction17() {
		return titlePayDeduction17;
	} // ^T17^Cg
	
	public String getTitlePayDeduction18() {
		return titlePayDeduction18;
	} // ^T18^Cg
	
	public String getTitlePayDeduction19() {
		return titlePayDeduction19;
	} // ^T19^Cg
	
	public String getTitlePayDeduction20() {
		return titlePayDeduction20;
	} // ^T20^Cg
	
	public String getTitlePayDeduction21() {
		return titlePayDeduction21;
	} // ^T21^Cg
	
	public String getTitlePayDeduction22() {
		return titlePayDeduction22;
	} // ^T22^Cg
	
	public String getTitlePayDeduction23() {
		return titlePayDeduction23;
	} // ^T23^Cg
	
	public String getTitlePayDeduction24() {
		return titlePayDeduction24;
	} // ^T24^Cg
	
	public String getTitlePayDeduction25() {
		return titlePayDeduction25;
	} // ^T25^Cg
	
	public String getTitlePayDeduction26() {
		return titlePayDeduction26;
	} // ^T26^Cg
	
	public String getTitlePayDeduction27() {
		return titlePayDeduction27;
	} // ^T27^Cg
	
	public String getTitleAttendance01() {
		return titleAttendance01;
	} // ΑӍ01^Cg
	
	public String getTitleAttendance02() {
		return titleAttendance02;
	} // ΑӍ02^Cg
	
	public String getTitleAttendance03() {
		return titleAttendance03;
	} // ΑӍ03^Cg
	
	public String getTitleAttendance04() {
		return titleAttendance04;
	} // ΑӍ04^Cg
	
	public String getTitleAttendance05() {
		return titleAttendance05;
	} // ΑӍ05^Cg
	
	public String getTitleAttendance06() {
		return titleAttendance06;
	} // ΑӍ06^Cg
	
	public String getTitleAttendance07() {
		return titleAttendance07;
	} // ΑӍ07^Cg
	
	public String getTitleAttendance08() {
		return titleAttendance08;
	} // ΑӍ08^Cg
	
	public String getTitleAttendance09() {
		return titleAttendance09;
	} // ΑӍ09^Cg
	
	public String getTitleAttendance10() {
		return titleAttendance10;
	} // ΑӍ10^Cg
	
	public String getTitleAttendance11() {
		return titleAttendance11;
	} // ΑӍ11^Cg
	
	public String getTitleAttendance12() {
		return titleAttendance12;
	} // ΑӍ12^Cg
	
	public String getTitleAttendance13() {
		return titleAttendance13;
	} // ΑӍ13^Cg
	
	public String getTitleAttendance14() {
		return titleAttendance14;
	} // ΑӍ14^Cg
	
	public String getTitleBonAllowance01() {
		return titleBonAllowance01;
	} // ܗ^x01^Cg
	
	public String getTitleBonAllowance02() {
		return titleBonAllowance02;
	} // ܗ^x02^Cg
	
	public String getTitleBonAllowance03() {
		return titleBonAllowance03;
	} // ܗ^x03^Cg
	
	public String getTitleBonAllowance04() {
		return titleBonAllowance04;
	} // ܗ^x04^Cg
	
	public String getTitleBonAllowance05() {
		return titleBonAllowance05;
	} // ܗ^x05^Cg
	
	public String getTitleBonAllowance06() {
		return titleBonAllowance06;
	} // ܗ^x06^Cg
	
	public String getTitleBonAllowance07() {
		return titleBonAllowance07;
	} // ܗ^x07^Cg
	
	public String getTitleBonAllowance08() {
		return titleBonAllowance08;
	} // ܗ^x08^Cg
	
	public String getTitleBonAllowance09() {
		return titleBonAllowance09;
	} // ܗ^x09^Cg
	
	public String getTitleBonAllowance10() {
		return titleBonAllowance10;
	} // ܗ^x10^Cg
	
	public String getTitleBonDeduction01() {
		return titleBonDeduction01;
	} // ܗ^T01^Cg
	
	public String getTitleBonDeduction02() {
		return titleBonDeduction02;
	} // ܗ^T02^Cg
	
	public String getTitleBonDeduction03() {
		return titleBonDeduction03;
	} // ܗ^T03^Cg
	
	public String getTitleBonDeduction04() {
		return titleBonDeduction04;
	} // ܗ^T04^Cg
	
	public String getTitleBonDeduction05() {
		return titleBonDeduction05;
	} // ܗ^T05^Cg
	
	public String getTitleBonDeduction06() {
		return titleBonDeduction06;
	} // ܗ^T06^Cg
	
	public String getTitleBonDeduction07() {
		return titleBonDeduction07;
	} // ܗ^T07^Cg
	
	public String getTitleBonDeduction08() {
		return titleBonDeduction08;
	} // ܗ^T08^Cg
	
	public String getTitleBonDeduction09() {
		return titleBonDeduction09;
	} // ܗ^T09^Cg
	
	public String getTitleBonDeduction10() {
		return titleBonDeduction10;
	} // ܗ^T10^Cg
	
	public String getTitleBonDeduction11() {
		return titleBonDeduction11;
	} // ܗ^T11^Cg
	
	public String getTitleBonDeduction12() {
		return titleBonDeduction12;
	} // ܗ^T12^Cg
	
	public String getTitleBonDeduction13() {
		return titleBonDeduction13;
	} // ܗ^T13^Cg
	
	public String getTitleBonDeduction14() {
		return titleBonDeduction14;
	} // ܗ^T14^Cg
	
	public String getTitleBonDeduction15() {
		return titleBonDeduction15;
	} // ܗ^T15^Cg
	
	public String getTitleBonDeduction16() {
		return titleBonDeduction16;
	} // ܗ^T16^Cg
	
	public String getTitleBonDeduction17() {
		return titleBonDeduction17;
	} // ܗ^T17^Cg
	
	public String getTitleIncomeTaxType() {
		return titleIncomeTaxType;
	} // ېŋ敪
	
	public String getTitleAdjustmentType() {
		return titleAdjustmentType;
	} // N敪
	
	public String getTitleSelfWidowType() {
		return titleSelfWidowType;
	} // {lǕw敪
	
	public String getTitleSelfHandicapType() {
		return titleSelfHandicapType;
	} // {lQ敪
	
	public String getTitleSelfStudentType() {
		return titleSelfStudentType;
	} // {lw敪
	
	public String getTitleSpouseIntendType() {
		return titleSpouseIntendType;
	} // zҋ敪
	
	public String getTitleGeneralDependent() {
		return titleGeneralDependent;
	} // ʕ}{e
	
	public String getTitleSpecificDependent() {
		return titleSpecificDependent;
	} // }{e
	
	public String getTitleElderlyDependent() {
		return titleElderlyDependent;
	} // Vl}{e
	
	public String getTitleLiveWithEldRel() {
		return titleLiveWithEldRel;
	} // Ve
	
	public String getTitleLiveWithHandiGe() {
		return titleLiveWithHandiGe;
	} // 
	
	public String getTitleLiveWithHandiSp() {
		return titleLiveWithHandiSp;
	} // 
	
	public String getTitleLiveWithHandiEl() {
		return titleLiveWithHandiEl;
	} // Vl
	
	public String getTitleLiveWithHandiEr() {
		return titleLiveWithHandiEr;
	} // Ve
	
	public String getTitleGeneralHandicap() {
		return titleGeneralHandicap;
	} // ʏQ
	
	public String getTitleSpecificHandicap() {
		return titleSpecificHandicap;
	} // ʏQ
	
	public String getTitleStationCode() {
		return titleStationCode;
	} // R[h
	
	public String getTitleGender() {
		return titleGender;
	} // 
	
	public String getTitleAddress() {
		return titleAddress;
	} // Z
	
	public String getTitlePositionCode() {
		return titlePositionCode;
	} // E
	
	public String getTitleBirthDate() {
		return titleBirthDate;
	} // N
	
	public String getTitleKCode() {
		return titleKCode;
	} // ЈR[h
	
	public String getTitleEntranceDate() {
		return titleEntranceDate;
	} // Г
	
	public String getTitleKName() {
		return titleKName;
	} // Ј
	
	public String getTitleRetirementDate() {
		return titleRetirementDate;
	} // ގГ
	
	public String getTitlePhoneNumber() {
		return titlePhoneNumber;
	} // dbԍ
	
	public String getTitleHealthNo() {
		return titleHealthNo;
	} // Nیԍ
	
	public String getTitleFundNo() {
		return titleFundNo;
	} // Nԍ
	
	public String getTitlePensionNo() {
		return titlePensionNo;
	} // Nԍ
	
	public String getTitleUnemployNo() {
		return titleUnemployNo;
	} // ٗpیԍ
	
	public String getTitlePayday() {
		return titlePayday;
	} // x
	
	public String getTitleAllowanceItem() {
		return titleAllowanceItem;
	} // x
	
	public String getTitleAllowanceTotal() {
		return titleAllowanceTotal;
	} // xz
	
	public String getTitleDeductionItem() {
		return titleDeductionItem;
	} // x
	
	public String getTitleDeductionTotal() {
		return titleDeductionTotal;
	} // Tz
	
	public String getTitlePaymentTotal() {
		return titlePaymentTotal;
	} // xz
	
	public String getTitleBank1PayAmount() {
		return titleBank1PayAmount;
	} // s1Uz
	
	public String getTitleBank2PayAmount() {
		return titleBank2PayAmount;
	} // s2Uz
	
	public String getTitleCashPayAmount() {
		return titleCashPayAmount;
	} // xz
	
	public void setTitlePayAllowance01(String titlePayAllowance01) {
		this.titlePayAllowance01 = titlePayAllowance01;
	} // ^x01^Cg
	
	public void setTitlePayAllowance02(String titlePayAllowance02) {
		this.titlePayAllowance02 = titlePayAllowance02;
	} // ^x02^Cg
	
	public void setTitlePayAllowance03(String titlePayAllowance03) {
		this.titlePayAllowance03 = titlePayAllowance03;
	} // ^x03^Cg
	
	public void setTitlePayAllowance04(String titlePayAllowance04) {
		this.titlePayAllowance04 = titlePayAllowance04;
	} // ^x04^Cg
	
	public void setTitlePayAllowance05(String titlePayAllowance05) {
		this.titlePayAllowance05 = titlePayAllowance05;
	} // ^x05^Cg
	
	public void setTitlePayAllowance06(String titlePayAllowance06) {
		this.titlePayAllowance06 = titlePayAllowance06;
	} // ^x06^Cg
	
	public void setTitlePayAllowance07(String titlePayAllowance07) {
		this.titlePayAllowance07 = titlePayAllowance07;
	} // ^x07^Cg
	
	public void setTitlePayAllowance08(String titlePayAllowance08) {
		this.titlePayAllowance08 = titlePayAllowance08;
	} // ^x08^Cg
	
	public void setTitlePayAllowance09(String titlePayAllowance09) {
		this.titlePayAllowance09 = titlePayAllowance09;
	} // ^x09^Cg
	
	public void setTitlePayAllowance10(String titlePayAllowance10) {
		this.titlePayAllowance10 = titlePayAllowance10;
	} // ^x10^Cg
	
	public void setTitlePayAllowance11(String titlePayAllowance11) {
		this.titlePayAllowance11 = titlePayAllowance11;
	} // ^x11^Cg
	
	public void setTitlePayAllowance12(String titlePayAllowance12) {
		this.titlePayAllowance12 = titlePayAllowance12;
	} // ^x12^Cg
	
	public void setTitlePayAllowance13(String titlePayAllowance13) {
		this.titlePayAllowance13 = titlePayAllowance13;
	} // ^x13^Cg
	
	public void setTitlePayAllowance14(String titlePayAllowance14) {
		this.titlePayAllowance14 = titlePayAllowance14;
	} // ^x14^Cg
	
	public void setTitlePayAllowance15(String titlePayAllowance15) {
		this.titlePayAllowance15 = titlePayAllowance15;
	} // ^x15^Cg
	
	public void setTitlePayAllowance16(String titlePayAllowance16) {
		this.titlePayAllowance16 = titlePayAllowance16;
	} // ^x16^Cg
	
	public void setTitlePayAllowance17(String titlePayAllowance17) {
		this.titlePayAllowance17 = titlePayAllowance17;
	} // ^x17^Cg
	
	public void setTitlePayAllowance18(String titlePayAllowance18) {
		this.titlePayAllowance18 = titlePayAllowance18;
	} // ^x18^Cg
	
	public void setTitlePayAllowance19(String titlePayAllowance19) {
		this.titlePayAllowance19 = titlePayAllowance19;
	} // ^x19^Cg
	
	public void setTitlePayAllowance20(String titlePayAllowance20) {
		this.titlePayAllowance20 = titlePayAllowance20;
	} // ^x20^Cg
	
	public void setTitlePayAllowance21(String titlePayAllowance21) {
		this.titlePayAllowance21 = titlePayAllowance21;
	} // ^x21^Cg
	
	public void setTitlePayAllowance22(String titlePayAllowance22) {
		this.titlePayAllowance22 = titlePayAllowance22;
	} // ^x22^Cg
	
	public void setTitlePayAllowance23(String titlePayAllowance23) {
		this.titlePayAllowance23 = titlePayAllowance23;
	} // ^x23^Cg
	
	public void setTitlePayAllowance24(String titlePayAllowance24) {
		this.titlePayAllowance24 = titlePayAllowance24;
	} // ^x24^Cg
	
	public void setTitlePayAllowance25(String titlePayAllowance25) {
		this.titlePayAllowance25 = titlePayAllowance25;
	} // ^x25^Cg
	
	public void setTitlePayAllowance26(String titlePayAllowance26) {
		this.titlePayAllowance26 = titlePayAllowance26;
	} // ^x26^Cg
	
	public void setTitlePayAllowance27(String titlePayAllowance27) {
		this.titlePayAllowance27 = titlePayAllowance27;
	} // ^x27^Cg
	
	public void setTitlePayAllowance28(String titlePayAllowance28) {
		this.titlePayAllowance28 = titlePayAllowance28;
	} // ^x28^Cg
	
	public void setTitlePayAllowance29(String titlePayAllowance29) {
		this.titlePayAllowance29 = titlePayAllowance29;
	} // ^x29^Cg
	
	public void setTitlePayAllowance30(String titlePayAllowance30) {
		this.titlePayAllowance30 = titlePayAllowance30;
	} // ^x30^Cg
	
	public void setTitlePayDeduction01(String titlePayDeduction01) {
		this.titlePayDeduction01 = titlePayDeduction01;
	} // ^T01^Cg
	
	public void setTitlePayDeduction02(String titlePayDeduction02) {
		this.titlePayDeduction02 = titlePayDeduction02;
	} // ^T02^Cg
	
	public void setTitlePayDeduction03(String titlePayDeduction03) {
		this.titlePayDeduction03 = titlePayDeduction03;
	} // ^T03^Cg
	
	public void setTitlePayDeduction04(String titlePayDeduction04) {
		this.titlePayDeduction04 = titlePayDeduction04;
	} // ^T04^Cg
	
	public void setTitlePayDeduction05(String titlePayDeduction05) {
		this.titlePayDeduction05 = titlePayDeduction05;
	} // ^T05^Cg
	
	public void setTitlePayDeduction06(String titlePayDeduction06) {
		this.titlePayDeduction06 = titlePayDeduction06;
	} // ^T06^Cg
	
	public void setTitlePayDeduction07(String titlePayDeduction07) {
		this.titlePayDeduction07 = titlePayDeduction07;
	} // ^T07^Cg
	
	public void setTitlePayDeduction08(String titlePayDeduction08) {
		this.titlePayDeduction08 = titlePayDeduction08;
	} // ^T08^Cg
	
	public void setTitlePayDeduction09(String titlePayDeduction09) {
		this.titlePayDeduction09 = titlePayDeduction09;
	} // ^T09^Cg
	
	public void setTitlePayDeduction10(String titlePayDeduction10) {
		this.titlePayDeduction10 = titlePayDeduction10;
	} // ^T10^Cg
	
	public void setTitlePayDeduction11(String titlePayDeduction11) {
		this.titlePayDeduction11 = titlePayDeduction11;
	} // ^T11^Cg
	
	public void setTitlePayDeduction12(String titlePayDeduction12) {
		this.titlePayDeduction12 = titlePayDeduction12;
	} // ^T12^Cg
	
	public void setTitlePayDeduction13(String titlePayDeduction13) {
		this.titlePayDeduction13 = titlePayDeduction13;
	} // ^T13^Cg
	
	public void setTitlePayDeduction14(String titlePayDeduction14) {
		this.titlePayDeduction14 = titlePayDeduction14;
	} // ^T14^Cg
	
	public void setTitlePayDeduction15(String titlePayDeduction15) {
		this.titlePayDeduction15 = titlePayDeduction15;
	} // ^T15^Cg
	
	public void setTitlePayDeduction16(String titlePayDeduction16) {
		this.titlePayDeduction16 = titlePayDeduction16;
	} // ^T16^Cg
	
	public void setTitlePayDeduction17(String titlePayDeduction17) {
		this.titlePayDeduction17 = titlePayDeduction17;
	} // ^T17^Cg
	
	public void setTitlePayDeduction18(String titlePayDeduction18) {
		this.titlePayDeduction18 = titlePayDeduction18;
	} // ^T18^Cg
	
	public void setTitlePayDeduction19(String titlePayDeduction19) {
		this.titlePayDeduction19 = titlePayDeduction19;
	} // ^T19^Cg
	
	public void setTitlePayDeduction20(String titlePayDeduction20) {
		this.titlePayDeduction20 = titlePayDeduction20;
	} // ^T20^Cg
	
	public void setTitlePayDeduction21(String titlePayDeduction21) {
		this.titlePayDeduction21 = titlePayDeduction21;
	} // ^T21^Cg
	
	public void setTitlePayDeduction22(String titlePayDeduction22) {
		this.titlePayDeduction22 = titlePayDeduction22;
	} // ^T22^Cg
	
	public void setTitlePayDeduction23(String titlePayDeduction23) {
		this.titlePayDeduction23 = titlePayDeduction23;
	} // ^T23^Cg
	
	public void setTitlePayDeduction24(String titlePayDeduction24) {
		this.titlePayDeduction24 = titlePayDeduction24;
	} // ^T24^Cg
	
	public void setTitlePayDeduction25(String titlePayDeduction25) {
		this.titlePayDeduction25 = titlePayDeduction25;
	} // ^T25^Cg
	
	public void setTitlePayDeduction26(String titlePayDeduction26) {
		this.titlePayDeduction26 = titlePayDeduction26;
	} // ^T26^Cg
	
	public void setTitlePayDeduction27(String titlePayDeduction27) {
		this.titlePayDeduction27 = titlePayDeduction27;
	} // ^T27^Cg
	
	public void setTitleAttendance01(String titleAttendance01) {
		this.titleAttendance01 = titleAttendance01;
	} // ΑӍ01^Cg
	
	public void setTitleAttendance02(String titleAttendance02) {
		this.titleAttendance02 = titleAttendance02;
	} // ΑӍ02^Cg
	
	public void setTitleAttendance03(String titleAttendance03) {
		this.titleAttendance03 = titleAttendance03;
	} // ΑӍ03^Cg
	
	public void setTitleAttendance04(String titleAttendance04) {
		this.titleAttendance04 = titleAttendance04;
	} // ΑӍ04^Cg
	
	public void setTitleAttendance05(String titleAttendance05) {
		this.titleAttendance05 = titleAttendance05;
	} // ΑӍ05^Cg
	
	public void setTitleAttendance06(String titleAttendance06) {
		this.titleAttendance06 = titleAttendance06;
	} // ΑӍ06^Cg
	
	public void setTitleAttendance07(String titleAttendance07) {
		this.titleAttendance07 = titleAttendance07;
	} // ΑӍ07^Cg
	
	public void setTitleAttendance08(String titleAttendance08) {
		this.titleAttendance08 = titleAttendance08;
	} // ΑӍ08^Cg
	
	public void setTitleAttendance09(String titleAttendance09) {
		this.titleAttendance09 = titleAttendance09;
	} // ΑӍ09^Cg
	
	public void setTitleAttendance10(String titleAttendance10) {
		this.titleAttendance10 = titleAttendance10;
	} // ΑӍ10^Cg
	
	public void setTitleAttendance11(String titleAttendance11) {
		this.titleAttendance11 = titleAttendance11;
	} // ΑӍ11^Cg
	
	public void setTitleAttendance12(String titleAttendance12) {
		this.titleAttendance12 = titleAttendance12;
	} // ΑӍ12^Cg
	
	public void setTitleAttendance13(String titleAttendance13) {
		this.titleAttendance13 = titleAttendance13;
	} // ΑӍ13^Cg
	
	public void setTitleAttendance14(String titleAttendance14) {
		this.titleAttendance14 = titleAttendance14;
	} // ΑӍ14^Cg
	
	public void setTitleBonAllowance01(String titleBonAllowance01) {
		this.titleBonAllowance01 = titleBonAllowance01;
	} // ܗ^x01^Cg
	
	public void setTitleBonAllowance02(String titleBonAllowance02) {
		this.titleBonAllowance02 = titleBonAllowance02;
	} // ܗ^x02^Cg
	
	public void setTitleBonAllowance03(String titleBonAllowance03) {
		this.titleBonAllowance03 = titleBonAllowance03;
	} // ܗ^x03^Cg
	
	public void setTitleBonAllowance04(String titleBonAllowance04) {
		this.titleBonAllowance04 = titleBonAllowance04;
	} // ܗ^x04^Cg
	
	public void setTitleBonAllowance05(String titleBonAllowance05) {
		this.titleBonAllowance05 = titleBonAllowance05;
	} // ܗ^x05^Cg
	
	public void setTitleBonAllowance06(String titleBonAllowance06) {
		this.titleBonAllowance06 = titleBonAllowance06;
	} // ܗ^x06^Cg
	
	public void setTitleBonAllowance07(String titleBonAllowance07) {
		this.titleBonAllowance07 = titleBonAllowance07;
	} // ܗ^x07^Cg
	
	public void setTitleBonAllowance08(String titleBonAllowance08) {
		this.titleBonAllowance08 = titleBonAllowance08;
	} // ܗ^x08^Cg
	
	public void setTitleBonAllowance09(String titleBonAllowance09) {
		this.titleBonAllowance09 = titleBonAllowance09;
	} // ܗ^x09^Cg
	
	public void setTitleBonAllowance10(String titleBonAllowance10) {
		this.titleBonAllowance10 = titleBonAllowance10;
	} // ܗ^x10^Cg
	
	public void setTitleBonDeduction01(String titleBonDeduction01) {
		this.titleBonDeduction01 = titleBonDeduction01;
	} // ܗ^T01^Cg
	
	public void setTitleBonDeduction02(String titleBonDeduction02) {
		this.titleBonDeduction02 = titleBonDeduction02;
	} // ܗ^T02^Cg
	
	public void setTitleBonDeduction03(String titleBonDeduction03) {
		this.titleBonDeduction03 = titleBonDeduction03;
	} // ܗ^T03^Cg
	
	public void setTitleBonDeduction04(String titleBonDeduction04) {
		this.titleBonDeduction04 = titleBonDeduction04;
	} // ܗ^T04^Cg
	
	public void setTitleBonDeduction05(String titleBonDeduction05) {
		this.titleBonDeduction05 = titleBonDeduction05;
	} // ܗ^T05^Cg
	
	public void setTitleBonDeduction06(String titleBonDeduction06) {
		this.titleBonDeduction06 = titleBonDeduction06;
	} // ܗ^T06^Cg
	
	public void setTitleBonDeduction07(String titleBonDeduction07) {
		this.titleBonDeduction07 = titleBonDeduction07;
	} // ܗ^T07^Cg
	
	public void setTitleBonDeduction08(String titleBonDeduction08) {
		this.titleBonDeduction08 = titleBonDeduction08;
	} // ܗ^T08^Cg
	
	public void setTitleBonDeduction09(String titleBonDeduction09) {
		this.titleBonDeduction09 = titleBonDeduction09;
	} // ܗ^T09^Cg
	
	public void setTitleBonDeduction10(String titleBonDeduction10) {
		this.titleBonDeduction10 = titleBonDeduction10;
	} // ܗ^T10^Cg
	
	public void setTitleBonDeduction11(String titleBonDeduction11) {
		this.titleBonDeduction11 = titleBonDeduction11;
	} // ܗ^T11^Cg
	
	public void setTitleBonDeduction12(String titleBonDeduction12) {
		this.titleBonDeduction12 = titleBonDeduction12;
	} // ܗ^T12^Cg
	
	public void setTitleBonDeduction13(String titleBonDeduction13) {
		this.titleBonDeduction13 = titleBonDeduction13;
	} // ܗ^T13^Cg
	
	public void setTitleBonDeduction14(String titleBonDeduction14) {
		this.titleBonDeduction14 = titleBonDeduction14;
	} // ܗ^T14^Cg
	
	public void setTitleBonDeduction15(String titleBonDeduction15) {
		this.titleBonDeduction15 = titleBonDeduction15;
	} // ܗ^T15^Cg
	
	public void setTitleBonDeduction16(String titleBonDeduction16) {
		this.titleBonDeduction16 = titleBonDeduction16;
	} // ܗ^T16^Cg
	
	public void setTitleBonDeduction17(String titleBonDeduction17) {
		this.titleBonDeduction17 = titleBonDeduction17;
	} // ܗ^T17^Cg
	
	public void setTitleIncomeTaxType(String titleIncomeTaxType) {
		this.titleIncomeTaxType = titleIncomeTaxType;
	} // ېŋ敪
	
	public void setTitleAdjustmentType(String titleAdjustmentType) {
		this.titleAdjustmentType = titleAdjustmentType;
	} // N敪
	
	public void setTitleSelfWidowType(String titleSelfWidowType) {
		this.titleSelfWidowType = titleSelfWidowType;
	} // {lǕw敪
	
	public void setTitleSelfHandicapType(String titleSelfHandicapType) {
		this.titleSelfHandicapType = titleSelfHandicapType;
	} // {lQ敪
	
	public void setTitleSelfStudentType(String titleSelfStudentType) {
		this.titleSelfStudentType = titleSelfStudentType;
	} // {lw敪
	
	public void setTitleSpouseIntendType(String titleSpouseIntendType) {
		this.titleSpouseIntendType = titleSpouseIntendType;
	} // zҋ敪
	
	public void setTitleGeneralDependent(String titleGeneralDependent) {
		this.titleGeneralDependent = titleGeneralDependent;
	} // ʕ}{e
	
	public void setTitleSpecificDependent(String titleSpecificDependent) {
		this.titleSpecificDependent = titleSpecificDependent;
	} // }{e
	
	public void setTitleElderlyDependent(String titleElderlyDependent) {
		this.titleElderlyDependent = titleElderlyDependent;
	} // Vl}{e
	
	public void setTitleLiveWithEldRel(String titleLiveWithEldRel) {
		this.titleLiveWithEldRel = titleLiveWithEldRel;
	} // Ve
	
	public void setTitleLiveWithHandiGe(String titleLiveWithHandiGe) {
		this.titleLiveWithHandiGe = titleLiveWithHandiGe;
	} // 
	
	public void setTitleLiveWithHandiSp(String titleLiveWithHandiSp) {
		this.titleLiveWithHandiSp = titleLiveWithHandiSp;
	} // 
	
	public void setTitleLiveWithHandiEl(String titleLiveWithHandiEl) {
		this.titleLiveWithHandiEl = titleLiveWithHandiEl;
	} // Vl
	
	public void setTitleLiveWithHandiEr(String titleLiveWithHandiEr) {
		this.titleLiveWithHandiEr = titleLiveWithHandiEr;
	} // Ve
	
	public void setTitleGeneralHandicap(String titleGeneralHandicap) {
		this.titleGeneralHandicap = titleGeneralHandicap;
	} // ʏQ
	
	public void setTitleSpecificHandicap(String titleSpecificHandicap) {
		this.titleSpecificHandicap = titleSpecificHandicap;
	} // ʏQ
	
	public void setTitleStationCode(String titleStationCode) {
		this.titleStationCode = titleStationCode;
	} // R[h
	
	public void setTitleGender(String titleGender) {
		this.titleGender = titleGender;
	} // 
	
	public void setTitleAddress(String titleAddress) {
		this.titleAddress = titleAddress;
	} // Z
	
	public void setTitlePositionCode(String titlePositionCode) {
		this.titlePositionCode = titlePositionCode;
	} // E
	
	public void setTitleBirthDate(String titleBirthDate) {
		this.titleBirthDate = titleBirthDate;
	} // N
	
	public void setTitleKCode(String titleKCode) {
		this.titleKCode = titleKCode;
	} // ЈR[h
	
	public void setTitleEntranceDate(String titleEntranceDate) {
		this.titleEntranceDate = titleEntranceDate;
	} // Г
	
	public void setTitleKName(String titleKName) {
		this.titleKName = titleKName;
	} // Ј
	
	public void setTitleRetirementDate(String titleRetirementDate) {
		this.titleRetirementDate = titleRetirementDate;
	} // ގГ
	
	public void setTitlePhoneNumber(String titlePhoneNumber) {
		this.titlePhoneNumber = titlePhoneNumber;
	} // dbԍ
	
	public void setTitleHealthNo(String titleHealthNo) {
		this.titleHealthNo = titleHealthNo;
	} // Nیԍ
	
	public void setTitleFundNo(String titleFundNo) {
		this.titleFundNo = titleFundNo;
	} // Nԍ
	
	public void setTitlePensionNo(String titlePensionNo) {
		this.titlePensionNo = titlePensionNo;
	} // Nԍ
	
	public void setTitleUnemployNo(String titleUnemployNo) {
		this.titleUnemployNo = titleUnemployNo;
	} // ٗpیԍ
	
	public void setTitlePayday(String titlePayday) {
		this.titlePayday = titlePayday;
	} // x
	
	public void setTitleAllowanceItem(String titleAllowanceItem) {
		this.titleAllowanceItem = titleAllowanceItem;
	} // x
	
	public void setTitleAllowanceTotal(String titleAllowanceTotal) {
		this.titleAllowanceTotal = titleAllowanceTotal;
	} // xz
	
	public void setTitleDeductionItem(String titleDeductionItem) {
		this.titleDeductionItem = titleDeductionItem;
	} // x
	
	public void setTitleDeductionTotal(String titleDeductionTotal) {
		this.titleDeductionTotal = titleDeductionTotal;
	} // Tz
	
	public void setTitlePaymentTotal(String titlePaymentTotal) {
		this.titlePaymentTotal = titlePaymentTotal;
	} // xz
	
	public void setTitleBank1PayAmount(String titleBank1PayAmount) {
		this.titleBank1PayAmount = titleBank1PayAmount;
	} // s1Uz
	
	public void setTitleBank2PayAmount(String titleBank2PayAmount) {
		this.titleBank2PayAmount = titleBank2PayAmount;
	} // s2Uz
	
	public void setTitleCashPayAmount(String titleCashPayAmount) {
		this.titleCashPayAmount = titleCashPayAmount;
	} // xz
	
	public String getCompanyName() {
		return companyName;
	} // Ж
	
	public String getOutputYear() {
		return outputYear;
	} // 䒠o͔N(a)
	
	public String getOutputDate() {
		return outputDate;
	} // o͓
	
	public String getPayPayday01() {
		return payPayday01;
	}// ^xNo01
	
	public String getPayPayday02() {
		return payPayday02;
	}// ^xNo02
	
	public String getPayPayday03() {
		return payPayday03;
	}// ^xNo03
	
	public String getPayPayday04() {
		return payPayday04;
	}// ^xNo04
	
	public String getPayPayday05() {
		return payPayday05;
	}// ^xNo05
	
	public String getPayPayday06() {
		return payPayday06;
	}// ^xNo06
	
	public String getPayPayday07() {
		return payPayday07;
	}// ^xNo07
	
	public String getPayPayday08() {
		return payPayday08;
	}// ^xNo08
	
	public String getPayPayday09() {
		return payPayday09;
	}// ^xNo09
	
	public String getPayPayday10() {
		return payPayday10;
	}// ^xNo10
	
	public String getPayPayday11() {
		return payPayday11;
	}// ^xNo11
	
	public String getPayPayday12() {
		return payPayday12;
	}// ^xNo12
	
	public String getBonPayday01() {
		return bonPayday01;
	}// ܗ^xNo01
	
	public String getBonPayday02() {
		return bonPayday02;
	}// ܗ^xNo02
	
	public String getBonPayday03() {
		return bonPayday03;
	}// ܗ^xNo03
	
	public String getBonPayday04() {
		return bonPayday04;
	}// ܗ^xNo04
	
	public String getBonPayday05() {
		return bonPayday05;
	}// ܗ^xNo05
	
	public String getBonPayday06() {
		return bonPayday06;
	}// ܗ^xNo06
	
	public Integer getPayAllowanceTotal01() {
		return payAllowanceTotal01;
	}// ^xzNo01
	
	public Integer getPayDeductionTotal01() {
		return payDeductionTotal01;
	}// ^TzNo01
	
	public Integer getPayPaymentTotal01() {
		return payPaymentTotal01;
	}// ^xzNo01
	
	public Integer getPayBank1PayAmount01() {
		return payBank1PayAmount01;
	}// ^s1UzNo01
	
	public Integer getPayBank2PayAmount01() {
		return payBank2PayAmount01;
	}// ^s2UzNo01
	
	public Integer getPayCashPayAmount01() {
		return payCashPayAmount01;
	}// ^xzNo01
	
	public Integer getPayAllowanceTotal02() {
		return payAllowanceTotal02;
	}// ^xzNo02
	
	public Integer getPayDeductionTotal02() {
		return payDeductionTotal02;
	}// ^TzNo02
	
	public Integer getPayPaymentTotal02() {
		return payPaymentTotal02;
	}// ^xzNo02
	
	public Integer getPayBank1PayAmount02() {
		return payBank1PayAmount02;
	}// ^s1UzNo02
	
	public Integer getPayBank2PayAmount02() {
		return payBank2PayAmount02;
	}// ^s2UzNo02
	
	public Integer getPayCashPayAmount02() {
		return payCashPayAmount02;
	}// ^xzNo02
	
	public Integer getPayAllowanceTotal03() {
		return payAllowanceTotal03;
	}// ^xzNo03
	
	public Integer getPayDeductionTotal03() {
		return payDeductionTotal03;
	}// ^TzNo03
	
	public Integer getPayPaymentTotal03() {
		return payPaymentTotal03;
	}// ^xzNo03
	
	public Integer getPayBank1PayAmount03() {
		return payBank1PayAmount03;
	}// ^s1UzNo03
	
	public Integer getPayBank2PayAmount03() {
		return payBank2PayAmount03;
	}// ^s2UzNo03
	
	public Integer getPayCashPayAmount03() {
		return payCashPayAmount03;
	}// ^xzNo03
	
	public Integer getPayAllowanceTotal04() {
		return payAllowanceTotal04;
	}// ^xzNo04
	
	public Integer getPayDeductionTotal04() {
		return payDeductionTotal04;
	}// ^TzNo04
	
	public Integer getPayPaymentTotal04() {
		return payPaymentTotal04;
	}// ^xzNo04
	
	public Integer getPayBank1PayAmount04() {
		return payBank1PayAmount04;
	}// ^s1UzNo04
	
	public Integer getPayBank2PayAmount04() {
		return payBank2PayAmount04;
	}// ^s2UzNo04
	
	public Integer getPayCashPayAmount04() {
		return payCashPayAmount04;
	}// ^xzNo04
	
	public Integer getPayAllowanceTotal05() {
		return payAllowanceTotal05;
	}// ^xzNo05
	
	public Integer getPayDeductionTotal05() {
		return payDeductionTotal05;
	}// ^TzNo05
	
	public Integer getPayPaymentTotal05() {
		return payPaymentTotal05;
	}// ^xzNo05
	
	public Integer getPayBank1PayAmount05() {
		return payBank1PayAmount05;
	}// ^s1UzNo05
	
	public Integer getPayBank2PayAmount05() {
		return payBank2PayAmount05;
	}// ^s2UzNo05
	
	public Integer getPayCashPayAmount05() {
		return payCashPayAmount05;
	}// ^xzNo05
	
	public Integer getPayAllowanceTotal06() {
		return payAllowanceTotal06;
	}// ^xzNo06
	
	public Integer getPayDeductionTotal06() {
		return payDeductionTotal06;
	}// ^TzNo06
	
	public Integer getPayPaymentTotal06() {
		return payPaymentTotal06;
	}// ^xzNo06
	
	public Integer getPayBank1PayAmount06() {
		return payBank1PayAmount06;
	}// ^s1UzNo06
	
	public Integer getPayBank2PayAmount06() {
		return payBank2PayAmount06;
	}// ^s2UzNo06
	
	public Integer getPayCashPayAmount06() {
		return payCashPayAmount06;
	}// ^xzNo06
	
	public Integer getPayAllowanceTotal07() {
		return payAllowanceTotal07;
	}// ^xzNo07
	
	public Integer getPayDeductionTotal07() {
		return payDeductionTotal07;
	}// ^TzNo07
	
	public Integer getPayPaymentTotal07() {
		return payPaymentTotal07;
	}// ^xzNo07
	
	public Integer getPayBank1PayAmount07() {
		return payBank1PayAmount07;
	}// ^s1UzNo07
	
	public Integer getPayBank2PayAmount07() {
		return payBank2PayAmount07;
	}// ^s2UzNo07
	
	public Integer getPayCashPayAmount07() {
		return payCashPayAmount07;
	}// ^xzNo07
	
	public Integer getPayAllowanceTotal08() {
		return payAllowanceTotal08;
	}// ^xzNo08
	
	public Integer getPayDeductionTotal08() {
		return payDeductionTotal08;
	}// ^TzNo08
	
	public Integer getPayPaymentTotal08() {
		return payPaymentTotal08;
	}// ^xzNo08
	
	public Integer getPayBank1PayAmount08() {
		return payBank1PayAmount08;
	}// ^s1UzNo08
	
	public Integer getPayBank2PayAmount08() {
		return payBank2PayAmount08;
	}// ^s2UzNo08
	
	public Integer getPayCashPayAmount08() {
		return payCashPayAmount08;
	}// ^xzNo08
	
	public Integer getPayAllowanceTotal09() {
		return payAllowanceTotal09;
	}// ^xzNo09
	
	public Integer getPayDeductionTotal09() {
		return payDeductionTotal09;
	}// ^TzNo09
	
	public Integer getPayPaymentTotal09() {
		return payPaymentTotal09;
	}// ^xzNo09
	
	public Integer getPayBank1PayAmount09() {
		return payBank1PayAmount09;
	}// ^s1UzNo09
	
	public Integer getPayBank2PayAmount09() {
		return payBank2PayAmount09;
	}// ^s2UzNo09
	
	public Integer getPayCashPayAmount09() {
		return payCashPayAmount09;
	}// ^xzNo09
	
	public Integer getPayAllowanceTotal10() {
		return payAllowanceTotal10;
	}// ^xzNo10
	
	public Integer getPayDeductionTotal10() {
		return payDeductionTotal10;
	}// ^TzNo10
	
	public Integer getPayPaymentTotal10() {
		return payPaymentTotal10;
	}// ^xzNo10
	
	public Integer getPayBank1PayAmount10() {
		return payBank1PayAmount10;
	}// ^s1UzNo10
	
	public Integer getPayBank2PayAmount10() {
		return payBank2PayAmount10;
	}// ^s2UzNo10
	
	public Integer getPayCashPayAmount10() {
		return payCashPayAmount10;
	}// ^xzNo10
	
	public Integer getPayAllowanceTotal11() {
		return payAllowanceTotal11;
	}// ^xzNo11
	
	public Integer getPayDeductionTotal11() {
		return payDeductionTotal11;
	}// ^TzNo11
	
	public Integer getPayPaymentTotal11() {
		return payPaymentTotal11;
	}// ^xzNo11
	
	public Integer getPayBank1PayAmount11() {
		return payBank1PayAmount11;
	}// ^s1UzNo11
	
	public Integer getPayBank2PayAmount11() {
		return payBank2PayAmount11;
	}// ^s2UzNo11
	
	public Integer getPayCashPayAmount11() {
		return payCashPayAmount11;
	}// ^xzNo11
	
	public Integer getPayAllowanceTotal12() {
		return payAllowanceTotal12;
	}// ^xzNo12
	
	public Integer getPayDeductionTotal12() {
		return payDeductionTotal12;
	}// ^TzNo12
	
	public Integer getPayPaymentTotal12() {
		return payPaymentTotal12;
	}// ^xzNo12
	
	public Integer getPayBank1PayAmount12() {
		return payBank1PayAmount12;
	}// ^s1UzNo12
	
	public Integer getPayBank2PayAmount12() {
		return payBank2PayAmount12;
	}// ^s2UzNo12
	
	public Integer getPayCashPayAmount12() {
		return payCashPayAmount12;
	}// ^xzNo12
	
	public Integer getBonAllowanceTotal01() {
		return bonAllowanceTotal01;
	}// ܗ^xzNo01
	
	public Integer getBonDeductionTotal01() {
		return bonDeductionTotal01;
	}// ܗ^TzNo01
	
	public Integer getBonPaymentTotal01() {
		return bonPaymentTotal01;
	}// ܗ^xzNo01
	
	public Integer getBonBank1PayAmount01() {
		return bonBank1PayAmount01;
	}// ܗ^s1UzNo01
	
	public Integer getBonBank2PayAmount01() {
		return bonBank2PayAmount01;
	}// ܗ^s2UzNo01
	
	public Integer getBonCashPayAmount01() {
		return bonCashPayAmount01;
	}// ܗ^xzNo01
	
	public Integer getBonAllowanceTotal02() {
		return bonAllowanceTotal02;
	}// ܗ^xzNo02
	
	public Integer getBonDeductionTotal02() {
		return bonDeductionTotal02;
	}// ܗ^TzNo02
	
	public Integer getBonPaymentTotal02() {
		return bonPaymentTotal02;
	}// ܗ^xzNo02
	
	public Integer getBonBank1PayAmount02() {
		return bonBank1PayAmount02;
	}// ܗ^s1UzNo02
	
	public Integer getBonBank2PayAmount02() {
		return bonBank2PayAmount02;
	}// ܗ^s2UzNo02
	
	public Integer getBonCashPayAmount02() {
		return bonCashPayAmount02;
	}// ܗ^xzNo02
	
	public Integer getBonAllowanceTotal03() {
		return bonAllowanceTotal03;
	}// ܗ^xzNo03
	
	public Integer getBonDeductionTotal03() {
		return bonDeductionTotal03;
	}// ܗ^TzNo03
	
	public Integer getBonPaymentTotal03() {
		return bonPaymentTotal03;
	}// ܗ^xzNo03
	
	public Integer getBonBank1PayAmount03() {
		return bonBank1PayAmount03;
	}// ܗ^s1UzNo03
	
	public Integer getBonBank2PayAmount03() {
		return bonBank2PayAmount03;
	}// ܗ^s2UzNo03
	
	public Integer getBonCashPayAmount03() {
		return bonCashPayAmount03;
	}// ܗ^xzNo03
	
	public Integer getBonAllowanceTotal04() {
		return bonAllowanceTotal04;
	}// ܗ^xzNo04
	
	public Integer getBonDeductionTotal04() {
		return bonDeductionTotal04;
	}// ܗ^TzNo04
	
	public Integer getBonPaymentTotal04() {
		return bonPaymentTotal04;
	}// ܗ^xzNo04
	
	public Integer getBonBank1PayAmount04() {
		return bonBank1PayAmount04;
	}// ܗ^s1UzNo04
	
	public Integer getBonBank2PayAmount04() {
		return bonBank2PayAmount04;
	}// ܗ^s2UzNo04
	
	public Integer getBonCashPayAmount04() {
		return bonCashPayAmount04;
	}// ܗ^xzNo04
	
	public Integer getBonAllowanceTotal05() {
		return bonAllowanceTotal05;
	}// ܗ^xzNo05
	
	public Integer getBonDeductionTotal05() {
		return bonDeductionTotal05;
	}// ܗ^TzNo05
	
	public Integer getBonPaymentTotal05() {
		return bonPaymentTotal05;
	}// ܗ^xzNo05
	
	public Integer getBonBank1PayAmount05() {
		return bonBank1PayAmount05;
	}// ܗ^s1UzNo05
	
	public Integer getBonBank2PayAmount05() {
		return bonBank2PayAmount05;
	}// ܗ^s2UzNo05
	
	public Integer getBonCashPayAmount05() {
		return bonCashPayAmount05;
	}// ܗ^xzNo05
	
	public Integer getBonAllowanceTotal06() {
		return bonAllowanceTotal06;
	}// ܗ^xzNo06
	
	public Integer getBonDeductionTotal06() {
		return bonDeductionTotal06;
	}// ܗ^TzNo06
	
	public Integer getBonPaymentTotal06() {
		return bonPaymentTotal06;
	}// ܗ^xzNo06
	
	public Integer getBonBank1PayAmount06() {
		return bonBank1PayAmount06;
	}// ܗ^s1UzNo06
	
	public Integer getBonBank2PayAmount06() {
		return bonBank2PayAmount06;
	}// ܗ^s2UzNo06
	
	public Integer getBonCashPayAmount06() {
		return bonCashPayAmount06;
	}// ܗ^xzNo06
	
	public Integer getPayTotalAllowanceTotal() {
		return payTotalAllowanceTotal;
	} // ^xz(v)
	
	public Integer getPayTotalDeductionTotal() {
		return payTotalDeductionTotal;
	} // ^Tz(v)
	
	public Integer getPayTotalPaymentTotal() {
		return payTotalPaymentTotal;
	} // ^xz(v)
	
	public Integer getPayTotalBank1PayAmount() {
		return payTotalBank1PayAmount;
	} // ^s1Uz(v)
	
	public Integer getPayTotalBank2PayAmount() {
		return payTotalBank2PayAmount;
	} // ^s2Uz(v)
	
	public Integer getPayTotalCashPayAmount() {
		return payTotalCashPayAmount;
	} // ^xz(v)
	
	public Integer getBonTotalAllowanceTotal() {
		return bonTotalAllowanceTotal;
	} // ܗ^xz(v)
	
	public Integer getBonTotalDeductionTotal() {
		return bonTotalDeductionTotal;
	} // ܗ^Tz(v)
	
	public Integer getBonTotalPaymentTotal() {
		return bonTotalPaymentTotal;
	} // ܗ^xz(v)
	
	public Integer getBonTotalBank1PayAmount() {
		return bonTotalBank1PayAmount;
	} // ܗ^s1Uz(v)
	
	public Integer getBonTotalBank2PayAmount() {
		return bonTotalBank2PayAmount;
	} // ܗ^s2Uz(v)
	
	public Integer getBonTotalCashPayAmount() {
		return bonTotalCashPayAmount;
	} // ܗ^xz(v)
	
	public Integer getPayTotalAllowance01() {
		return payTotalAllowance01;
	} // ^x01(v)
	
	public Integer getPayTotalAllowance02() {
		return payTotalAllowance02;
	} // ^x02(v)
	
	public Integer getPayTotalAllowance03() {
		return payTotalAllowance03;
	} // ^x03(v)
	
	public Integer getPayTotalAllowance04() {
		return payTotalAllowance04;
	} // ^x04(v)
	
	public Integer getPayTotalAllowance05() {
		return payTotalAllowance05;
	} // ^x05(v)
	
	public Integer getPayTotalAllowance06() {
		return payTotalAllowance06;
	} // ^x06(v)
	
	public Integer getPayTotalAllowance07() {
		return payTotalAllowance07;
	} // ^x07(v)
	
	public Integer getPayTotalAllowance08() {
		return payTotalAllowance08;
	} // ^x08(v)
	
	public Integer getPayTotalAllowance09() {
		return payTotalAllowance09;
	} // ^x09(v)
	
	public Integer getPayTotalAllowance10() {
		return payTotalAllowance10;
	} // ^x10(v)
	
	public Integer getPayTotalAllowance11() {
		return payTotalAllowance11;
	} // ^x11(v)
	
	public Integer getPayTotalAllowance12() {
		return payTotalAllowance12;
	} // ^x12(v)
	
	public Integer getPayTotalAllowance13() {
		return payTotalAllowance13;
	} // ^x13(v)
	
	public Integer getPayTotalAllowance14() {
		return payTotalAllowance14;
	} // ^x14(v)
	
	public Integer getPayTotalAllowance15() {
		return payTotalAllowance15;
	} // ^x15(v)
	
	public Integer getPayTotalAllowance16() {
		return payTotalAllowance16;
	} // ^x16(v)
	
	public Integer getPayTotalAllowance17() {
		return payTotalAllowance17;
	} // ^x17(v)
	
	public Integer getPayTotalAllowance18() {
		return payTotalAllowance18;
	} // ^x18(v)
	
	public Integer getPayTotalAllowance19() {
		return payTotalAllowance19;
	} // ^x19(v)
	
	public Integer getPayTotalAllowance20() {
		return payTotalAllowance20;
	} // ^x20(v)
	
	public Integer getPayTotalAllowance21() {
		return payTotalAllowance21;
	} // ^x21(v)
	
	public Integer getPayTotalAllowance22() {
		return payTotalAllowance22;
	} // ^x22(v)
	
	public Integer getPayTotalAllowance23() {
		return payTotalAllowance23;
	} // ^x23(v)
	
	public Integer getPayTotalAllowance24() {
		return payTotalAllowance24;
	} // ^x24(v)
	
	public Integer getPayTotalAllowance25() {
		return payTotalAllowance25;
	} // ^x25(v)
	
	public Integer getPayTotalAllowance26() {
		return payTotalAllowance26;
	} // ^x26(v)
	
	public Integer getPayTotalAllowance27() {
		return payTotalAllowance27;
	} // ^x27(v)
	
	public Integer getPayTotalAllowance28() {
		return payTotalAllowance28;
	} // ^x28(v)
	
	public Integer getPayTotalAllowance29() {
		return payTotalAllowance29;
	} // ^x29(v)
	
	public Integer getPayTotalAllowance30() {
		return payTotalAllowance30;
	} // ^x30(v)
	
	public Integer getPayTotalDeduction01() {
		return payTotalDeduction01;
	} // ^T01(v)
	
	public Integer getPayTotalDeduction02() {
		return payTotalDeduction02;
	} // ^T02(v)
	
	public Integer getPayTotalDeduction03() {
		return payTotalDeduction03;
	} // ^T03(v)
	
	public Integer getPayTotalDeduction04() {
		return payTotalDeduction04;
	} // ^T04(v)
	
	public Integer getPayTotalDeduction05() {
		return payTotalDeduction05;
	} // ^T05(v)
	
	public Integer getPayTotalDeduction06() {
		return payTotalDeduction06;
	} // ^T06(v)
	
	public Integer getPayTotalDeduction07() {
		return payTotalDeduction07;
	} // ^T07(v)
	
	public Integer getPayTotalDeduction08() {
		return payTotalDeduction08;
	} // ^T08(v)
	
	public Integer getPayTotalDeduction09() {
		return payTotalDeduction09;
	} // ^T09(v)
	
	public Integer getPayTotalDeduction10() {
		return payTotalDeduction10;
	} // ^T10(v)
	
	public Integer getPayTotalDeduction11() {
		return payTotalDeduction11;
	} // ^T11(v)
	
	public Integer getPayTotalDeduction12() {
		return payTotalDeduction12;
	} // ^T12(v)
	
	public Integer getPayTotalDeduction13() {
		return payTotalDeduction13;
	} // ^T13(v)
	
	public Integer getPayTotalDeduction14() {
		return payTotalDeduction14;
	} // ^T14(v)
	
	public Integer getPayTotalDeduction15() {
		return payTotalDeduction15;
	} // ^T15(v)
	
	public Integer getPayTotalDeduction16() {
		return payTotalDeduction16;
	} // ^T16(v)
	
	public Integer getPayTotalDeduction17() {
		return payTotalDeduction17;
	} // ^T17(v)
	
	public Integer getPayTotalDeduction18() {
		return payTotalDeduction18;
	} // ^T18(v)
	
	public Integer getPayTotalDeduction19() {
		return payTotalDeduction19;
	} // ^T19(v)
	
	public Integer getPayTotalDeduction20() {
		return payTotalDeduction20;
	} // ^T20(v)
	
	public Integer getPayTotalDeduction21() {
		return payTotalDeduction21;
	} // ^T21(v)
	
	public Integer getPayTotalDeduction22() {
		return payTotalDeduction22;
	} // ^T22(v)
	
	public Integer getPayTotalDeduction23() {
		return payTotalDeduction23;
	} // ^T23(v)
	
	public Integer getPayTotalDeduction24() {
		return payTotalDeduction24;
	} // ^T24(v)
	
	public Integer getPayTotalDeduction25() {
		return payTotalDeduction25;
	} // ^T25(v)
	
	public Integer getPayTotalDeduction26() {
		return payTotalDeduction26;
	} // ^T26(v)
	
	public Integer getPayTotalDeduction27() {
		return payTotalDeduction27;
	} // ^T27(v)
	
	public Float getTotalAttendance01() {
		return totalAttendance01;
	} // ΑӍ01(v)
	
	public Float getTotalAttendance02() {
		return totalAttendance02;
	} // ΑӍ02(v)
	
	public Float getTotalAttendance03() {
		return totalAttendance03;
	} // ΑӍ03(v)
	
	public Float getTotalAttendance04() {
		return totalAttendance04;
	} // ΑӍ04(v)
	
	public Float getTotalAttendance05() {
		return totalAttendance05;
	} // ΑӍ05(v)
	
	public Integer getTotalAttendance06() {
		return totalAttendance06;
	} // ΑӍ06(v)
	
	public Integer getTotalAttendance07() {
		return totalAttendance07;
	} // ΑӍ07(v)
	
	public Float getTotalAttendance08() {
		return totalAttendance08;
	} // ΑӍ08(v)
	
	public Float getTotalAttendance09() {
		return totalAttendance09;
	} // ΑӍ09(v)
	
	public Float getTotalAttendance10() {
		return totalAttendance10;
	} // ΑӍ10(v)
	
	public Float getTotalAttendance11() {
		return totalAttendance11;
	} // ΑӍ11(v)
	
	public Float getTotalAttendance12() {
		return totalAttendance12;
	} // ΑӍ12(v)
	
	public Integer getTotalAttendance13() {
		return totalAttendance13;
	} // ΑӍ13(v)
	
	public Integer getTotalAttendance14() {
		return totalAttendance14;
	} // ΑӍ14(v)
	
	public Integer getBonTotalAllowance01() {
		return bonTotalAllowance01;
	} // ܗ^x01(v)
	
	public Integer getBonTotalAllowance02() {
		return bonTotalAllowance02;
	} // ܗ^x02(v)
	
	public Integer getBonTotalAllowance03() {
		return bonTotalAllowance03;
	} // ܗ^x03(v)
	
	public Integer getBonTotalAllowance04() {
		return bonTotalAllowance04;
	} // ܗ^x04(v)
	
	public Integer getBonTotalAllowance05() {
		return bonTotalAllowance05;
	} // ܗ^x05(v)
	
	public Integer getBonTotalAllowance06() {
		return bonTotalAllowance06;
	} // ܗ^x06(v)
	
	public Integer getBonTotalAllowance07() {
		return bonTotalAllowance07;
	} // ܗ^x07(v)
	
	public Integer getBonTotalAllowance08() {
		return bonTotalAllowance08;
	} // ܗ^x08(v)
	
	public Integer getBonTotalAllowance09() {
		return bonTotalAllowance09;
	} // ܗ^x09(v)
	
	public Integer getBonTotalAllowance10() {
		return bonTotalAllowance10;
	} // ܗ^x10(v)
	
	public Integer getBonTotalDeduction01() {
		return bonTotalDeduction01;
	} // ܗ^T01(v)
	
	public Integer getBonTotalDeduction02() {
		return bonTotalDeduction02;
	} // ܗ^T02(v)
	
	public Integer getBonTotalDeduction03() {
		return bonTotalDeduction03;
	} // ܗ^T03(v)
	
	public Integer getBonTotalDeduction04() {
		return bonTotalDeduction04;
	} // ܗ^T04(v)
	
	public Integer getBonTotalDeduction05() {
		return bonTotalDeduction05;
	} // ܗ^T05(v)
	
	public Integer getBonTotalDeduction06() {
		return bonTotalDeduction06;
	} // ܗ^T06(v)
	
	public Integer getBonTotalDeduction07() {
		return bonTotalDeduction07;
	} // ܗ^T07(v)
	
	public Integer getBonTotalDeduction08() {
		return bonTotalDeduction08;
	} // ܗ^T08(v)
	
	public Integer getBonTotalDeduction09() {
		return bonTotalDeduction09;
	} // ܗ^T09(v)
	
	public Integer getBonTotalDeduction10() {
		return bonTotalDeduction10;
	} // ܗ^T10(v)
	
	public Integer getBonTotalDeduction11() {
		return bonTotalDeduction11;
	} // ܗ^T11(v)
	
	public Integer getBonTotalDeduction12() {
		return bonTotalDeduction12;
	} // ܗ^T12(v)
	
	public Integer getBonTotalDeduction13() {
		return bonTotalDeduction13;
	} // ܗ^T13(v)
	
	public Integer getBonTotalDeduction14() {
		return bonTotalDeduction14;
	} // ܗ^T14(v)
	
	public Integer getBonTotalDeduction15() {
		return bonTotalDeduction15;
	} // ܗ^T15(v)
	
	public Integer getBonTotalDeduction16() {
		return bonTotalDeduction16;
	} // ܗ^T16(v)
	
	public Integer getBonTotalDeduction17() {
		return bonTotalDeduction17;
	} // ܗ^T17(v)
	
	public Integer getPayAllowance01No01() {
		return payAllowance01No01;
	} // ^x01No01
	
	public Integer getPayAllowance02No01() {
		return payAllowance02No01;
	} // ^x02No01
	
	public Integer getPayAllowance03No01() {
		return payAllowance03No01;
	} // ^x03No01
	
	public Integer getPayAllowance04No01() {
		return payAllowance04No01;
	} // ^x04No01
	
	public Integer getPayAllowance05No01() {
		return payAllowance05No01;
	} // ^x05No01
	
	public Integer getPayAllowance06No01() {
		return payAllowance06No01;
	} // ^x06No01
	
	public Integer getPayAllowance07No01() {
		return payAllowance07No01;
	} // ^x07No01
	
	public Integer getPayAllowance08No01() {
		return payAllowance08No01;
	} // ^x08No01
	
	public Integer getPayAllowance09No01() {
		return payAllowance09No01;
	} // ^x09No01
	
	public Integer getPayAllowance10No01() {
		return payAllowance10No01;
	} // ^x10No01
	
	public Integer getPayAllowance11No01() {
		return payAllowance11No01;
	} // ^x11No01
	
	public Integer getPayAllowance12No01() {
		return payAllowance12No01;
	} // ^x12No01
	
	public Integer getPayAllowance13No01() {
		return payAllowance13No01;
	} // ^x13No01
	
	public Integer getPayAllowance14No01() {
		return payAllowance14No01;
	} // ^x14No01
	
	public Integer getPayAllowance15No01() {
		return payAllowance15No01;
	} // ^x15No01
	
	public Integer getPayAllowance16No01() {
		return payAllowance16No01;
	} // ^x16No01
	
	public Integer getPayAllowance17No01() {
		return payAllowance17No01;
	} // ^x17No01
	
	public Integer getPayAllowance18No01() {
		return payAllowance18No01;
	} // ^x18No01
	
	public Integer getPayAllowance19No01() {
		return payAllowance19No01;
	} // ^x19No01
	
	public Integer getPayAllowance20No01() {
		return payAllowance20No01;
	} // ^x20No01
	
	public Integer getPayAllowance21No01() {
		return payAllowance21No01;
	} // ^x21No01
	
	public Integer getPayAllowance22No01() {
		return payAllowance22No01;
	} // ^x22No01
	
	public Integer getPayAllowance23No01() {
		return payAllowance23No01;
	} // ^x23No01
	
	public Integer getPayAllowance24No01() {
		return payAllowance24No01;
	} // ^x24No01
	
	public Integer getPayAllowance25No01() {
		return payAllowance25No01;
	} // ^x25No01
	
	public Integer getPayAllowance26No01() {
		return payAllowance26No01;
	} // ^x26No01
	
	public Integer getPayAllowance27No01() {
		return payAllowance27No01;
	} // ^x27No01
	
	public Integer getPayAllowance28No01() {
		return payAllowance28No01;
	} // ^x28No01
	
	public Integer getPayAllowance29No01() {
		return payAllowance29No01;
	} // ^x29No01
	
	public Integer getPayAllowance30No01() {
		return payAllowance30No01;
	} // ^x30No01
	
	public Integer getPayDeduction01No01() {
		return payDeduction01No01;
	} // ^T01No01
	
	public Integer getPayDeduction02No01() {
		return payDeduction02No01;
	} // ^T02No01
	
	public Integer getPayDeduction03No01() {
		return payDeduction03No01;
	} // ^T03No01
	
	public Integer getPayDeduction04No01() {
		return payDeduction04No01;
	} // ^T04No01
	
	public Integer getPayDeduction05No01() {
		return payDeduction05No01;
	} // ^T05No01
	
	public Integer getPayDeduction06No01() {
		return payDeduction06No01;
	} // ^T06No01
	
	public Integer getPayDeduction07No01() {
		return payDeduction07No01;
	} // ^T07No01
	
	public Integer getPayDeduction08No01() {
		return payDeduction08No01;
	} // ^T08No01
	
	public Integer getPayDeduction09No01() {
		return payDeduction09No01;
	} // ^T09No01
	
	public Integer getPayDeduction10No01() {
		return payDeduction10No01;
	} // ^T10No01
	
	public Integer getPayDeduction11No01() {
		return payDeduction11No01;
	} // ^T11No01
	
	public Integer getPayDeduction12No01() {
		return payDeduction12No01;
	} // ^T12No01
	
	public Integer getPayDeduction13No01() {
		return payDeduction13No01;
	} // ^T13No01
	
	public Integer getPayDeduction14No01() {
		return payDeduction14No01;
	} // ^T14No01
	
	public Integer getPayDeduction15No01() {
		return payDeduction15No01;
	} // ^T15No01
	
	public Integer getPayDeduction16No01() {
		return payDeduction16No01;
	} // ^T16No01
	
	public Integer getPayDeduction17No01() {
		return payDeduction17No01;
	} // ^T17No01
	
	public Integer getPayDeduction18No01() {
		return payDeduction18No01;
	} // ^T18No01
	
	public Integer getPayDeduction19No01() {
		return payDeduction19No01;
	} // ^T19No01
	
	public Integer getPayDeduction20No01() {
		return payDeduction20No01;
	} // ^T20No01
	
	public Integer getPayDeduction21No01() {
		return payDeduction21No01;
	} // ^T21No01
	
	public Integer getPayDeduction22No01() {
		return payDeduction22No01;
	} // ^T22No01
	
	public Integer getPayDeduction23No01() {
		return payDeduction23No01;
	} // ^T23No01
	
	public Integer getPayDeduction24No01() {
		return payDeduction24No01;
	} // ^T24No01
	
	public Integer getPayDeduction25No01() {
		return payDeduction25No01;
	} // ^T25No01
	
	public Integer getPayDeduction26No01() {
		return payDeduction26No01;
	} // ^T26No01
	
	public Integer getPayDeduction27No01() {
		return payDeduction27No01;
	} // ^T27No01
	
	public Float getAttendance01No01() {
		return attendance01No01;
	} // ΑӍ01No01
	
	public Float getAttendance02No01() {
		return attendance02No01;
	} // ΑӍ02No01
	
	public Float getAttendance03No01() {
		return attendance03No01;
	} // ΑӍ03No01
	
	public Float getAttendance04No01() {
		return attendance04No01;
	} // ΑӍ04No01
	
	public Float getAttendance05No01() {
		return attendance05No01;
	} // ΑӍ05No01
	
	public Integer getAttendance06No01() {
		return attendance06No01;
	} // ΑӍ06No01
	
	public Integer getAttendance07No01() {
		return attendance07No01;
	} // ΑӍ07No01
	
	public Float getAttendance08No01() {
		return attendance08No01;
	} // ΑӍ08No01
	
	public Float getAttendance09No01() {
		return attendance09No01;
	} // ΑӍ09No01
	
	public Float getAttendance10No01() {
		return attendance10No01;
	} // ΑӍ10No01
	
	public Float getAttendance11No01() {
		return attendance11No01;
	} // ΑӍ11No01
	
	public Float getAttendance12No01() {
		return attendance12No01;
	} // ΑӍ12No01
	
	public Integer getAttendance13No01() {
		return attendance13No01;
	} // ΑӍ13No01
	
	public Integer getAttendance14No01() {
		return attendance14No01;
	} // ΑӍ14No01
	
	public Integer getBonAllowance01No01() {
		return bonAllowance01No01;
	} // ܗ^x01No01
	
	public Integer getBonAllowance02No01() {
		return bonAllowance02No01;
	} // ܗ^x02No01
	
	public Integer getBonAllowance03No01() {
		return bonAllowance03No01;
	} // ܗ^x03No01
	
	public Integer getBonAllowance04No01() {
		return bonAllowance04No01;
	} // ܗ^x04No01
	
	public Integer getBonAllowance05No01() {
		return bonAllowance05No01;
	} // ܗ^x05No01
	
	public Integer getBonAllowance06No01() {
		return bonAllowance06No01;
	} // ܗ^x06No01
	
	public Integer getBonAllowance07No01() {
		return bonAllowance07No01;
	} // ܗ^x07No01
	
	public Integer getBonAllowance08No01() {
		return bonAllowance08No01;
	} // ܗ^x08No01
	
	public Integer getBonAllowance09No01() {
		return bonAllowance09No01;
	} // ܗ^x09No01
	
	public Integer getBonAllowance10No01() {
		return bonAllowance10No01;
	} // ܗ^x10No01
	
	public Integer getBonDeduction01No01() {
		return bonDeduction01No01;
	} // ܗ^T01No01
	
	public Integer getBonDeduction02No01() {
		return bonDeduction02No01;
	} // ܗ^T02No01
	
	public Integer getBonDeduction03No01() {
		return bonDeduction03No01;
	} // ܗ^T03No01
	
	public Integer getBonDeduction04No01() {
		return bonDeduction04No01;
	} // ܗ^T04No01
	
	public Integer getBonDeduction05No01() {
		return bonDeduction05No01;
	} // ܗ^T05No01
	
	public Integer getBonDeduction06No01() {
		return bonDeduction06No01;
	} // ܗ^T06No01
	
	public Integer getBonDeduction07No01() {
		return bonDeduction07No01;
	} // ܗ^T07No01
	
	public Integer getBonDeduction08No01() {
		return bonDeduction08No01;
	} // ܗ^T08No01
	
	public Integer getBonDeduction09No01() {
		return bonDeduction09No01;
	} // ܗ^T09No01
	
	public Integer getBonDeduction10No01() {
		return bonDeduction10No01;
	} // ܗ^T10No01
	
	public Integer getBonDeduction11No01() {
		return bonDeduction11No01;
	} // ܗ^T11No01
	
	public Integer getBonDeduction12No01() {
		return bonDeduction12No01;
	} // ܗ^T12No01
	
	public Integer getBonDeduction13No01() {
		return bonDeduction13No01;
	} // ܗ^T13No01
	
	public Integer getBonDeduction14No01() {
		return bonDeduction14No01;
	} // ܗ^T14No01
	
	public Integer getBonDeduction15No01() {
		return bonDeduction15No01;
	} // ܗ^T15No01
	
	public Integer getBonDeduction16No01() {
		return bonDeduction16No01;
	} // ܗ^T16No01
	
	public Integer getBonDeduction17No01() {
		return bonDeduction17No01;
	} // ܗ^T17No01
	
	public Integer getPayAllowance01No02() {
		return payAllowance01No02;
	} // ^x01No02
	
	public Integer getPayAllowance02No02() {
		return payAllowance02No02;
	} // ^x02No02
	
	public Integer getPayAllowance03No02() {
		return payAllowance03No02;
	} // ^x03No02
	
	public Integer getPayAllowance04No02() {
		return payAllowance04No02;
	} // ^x04No02
	
	public Integer getPayAllowance05No02() {
		return payAllowance05No02;
	} // ^x05No02
	
	public Integer getPayAllowance06No02() {
		return payAllowance06No02;
	} // ^x06No02
	
	public Integer getPayAllowance07No02() {
		return payAllowance07No02;
	} // ^x07No02
	
	public Integer getPayAllowance08No02() {
		return payAllowance08No02;
	} // ^x08No02
	
	public Integer getPayAllowance09No02() {
		return payAllowance09No02;
	} // ^x09No02
	
	public Integer getPayAllowance10No02() {
		return payAllowance10No02;
	} // ^x10No02
	
	public Integer getPayAllowance11No02() {
		return payAllowance11No02;
	} // ^x11No02
	
	public Integer getPayAllowance12No02() {
		return payAllowance12No02;
	} // ^x12No02
	
	public Integer getPayAllowance13No02() {
		return payAllowance13No02;
	} // ^x13No02
	
	public Integer getPayAllowance14No02() {
		return payAllowance14No02;
	} // ^x14No02
	
	public Integer getPayAllowance15No02() {
		return payAllowance15No02;
	} // ^x15No02
	
	public Integer getPayAllowance16No02() {
		return payAllowance16No02;
	} // ^x16No02
	
	public Integer getPayAllowance17No02() {
		return payAllowance17No02;
	} // ^x17No02
	
	public Integer getPayAllowance18No02() {
		return payAllowance18No02;
	} // ^x18No02
	
	public Integer getPayAllowance19No02() {
		return payAllowance19No02;
	} // ^x19No02
	
	public Integer getPayAllowance20No02() {
		return payAllowance20No02;
	} // ^x20No02
	
	public Integer getPayAllowance21No02() {
		return payAllowance21No02;
	} // ^x21No02
	
	public Integer getPayAllowance22No02() {
		return payAllowance22No02;
	} // ^x22No02
	
	public Integer getPayAllowance23No02() {
		return payAllowance23No02;
	} // ^x23No02
	
	public Integer getPayAllowance24No02() {
		return payAllowance24No02;
	} // ^x24No02
	
	public Integer getPayAllowance25No02() {
		return payAllowance25No02;
	} // ^x25No02
	
	public Integer getPayAllowance26No02() {
		return payAllowance26No02;
	} // ^x26No02
	
	public Integer getPayAllowance27No02() {
		return payAllowance27No02;
	} // ^x27No02
	
	public Integer getPayAllowance28No02() {
		return payAllowance28No02;
	} // ^x28No02
	
	public Integer getPayAllowance29No02() {
		return payAllowance29No02;
	} // ^x29No02
	
	public Integer getPayAllowance30No02() {
		return payAllowance30No02;
	} // ^x30No02
	
	public Integer getPayDeduction01No02() {
		return payDeduction01No02;
	} // ^T01No02
	
	public Integer getPayDeduction02No02() {
		return payDeduction02No02;
	} // ^T02No02
	
	public Integer getPayDeduction03No02() {
		return payDeduction03No02;
	} // ^T03No02
	
	public Integer getPayDeduction04No02() {
		return payDeduction04No02;
	} // ^T04No02
	
	public Integer getPayDeduction05No02() {
		return payDeduction05No02;
	} // ^T05No02
	
	public Integer getPayDeduction06No02() {
		return payDeduction06No02;
	} // ^T06No02
	
	public Integer getPayDeduction07No02() {
		return payDeduction07No02;
	} // ^T07No02
	
	public Integer getPayDeduction08No02() {
		return payDeduction08No02;
	} // ^T08No02
	
	public Integer getPayDeduction09No02() {
		return payDeduction09No02;
	} // ^T09No02
	
	public Integer getPayDeduction10No02() {
		return payDeduction10No02;
	} // ^T10No02
	
	public Integer getPayDeduction11No02() {
		return payDeduction11No02;
	} // ^T11No02
	
	public Integer getPayDeduction12No02() {
		return payDeduction12No02;
	} // ^T12No02
	
	public Integer getPayDeduction13No02() {
		return payDeduction13No02;
	} // ^T13No02
	
	public Integer getPayDeduction14No02() {
		return payDeduction14No02;
	} // ^T14No02
	
	public Integer getPayDeduction15No02() {
		return payDeduction15No02;
	} // ^T15No02
	
	public Integer getPayDeduction16No02() {
		return payDeduction16No02;
	} // ^T16No02
	
	public Integer getPayDeduction17No02() {
		return payDeduction17No02;
	} // ^T17No02
	
	public Integer getPayDeduction18No02() {
		return payDeduction18No02;
	} // ^T18No02
	
	public Integer getPayDeduction19No02() {
		return payDeduction19No02;
	} // ^T19No02
	
	public Integer getPayDeduction20No02() {
		return payDeduction20No02;
	} // ^T20No02
	
	public Integer getPayDeduction21No02() {
		return payDeduction21No02;
	} // ^T21No02
	
	public Integer getPayDeduction22No02() {
		return payDeduction22No02;
	} // ^T22No02
	
	public Integer getPayDeduction23No02() {
		return payDeduction23No02;
	} // ^T23No02
	
	public Integer getPayDeduction24No02() {
		return payDeduction24No02;
	} // ^T24No02
	
	public Integer getPayDeduction25No02() {
		return payDeduction25No02;
	} // ^T25No02
	
	public Integer getPayDeduction26No02() {
		return payDeduction26No02;
	} // ^T26No02
	
	public Integer getPayDeduction27No02() {
		return payDeduction27No02;
	} // ^T27No02
	
	public Float getAttendance01No02() {
		return attendance01No02;
	} // ΑӍ01No02
	
	public Float getAttendance02No02() {
		return attendance02No02;
	} // ΑӍ02No02
	
	public Float getAttendance03No02() {
		return attendance03No02;
	} // ΑӍ03No02
	
	public Float getAttendance04No02() {
		return attendance04No02;
	} // ΑӍ04No02
	
	public Float getAttendance05No02() {
		return attendance05No02;
	} // ΑӍ05No02
	
	public Integer getAttendance06No02() {
		return attendance06No02;
	} // ΑӍ06No02
	
	public Integer getAttendance07No02() {
		return attendance07No02;
	} // ΑӍ07No02
	
	public Float getAttendance08No02() {
		return attendance08No02;
	} // ΑӍ08No02
	
	public Float getAttendance09No02() {
		return attendance09No02;
	} // ΑӍ09No02
	
	public Float getAttendance10No02() {
		return attendance10No02;
	} // ΑӍ10No02
	
	public Float getAttendance11No02() {
		return attendance11No02;
	} // ΑӍ11No02
	
	public Float getAttendance12No02() {
		return attendance12No02;
	} // ΑӍ12No02
	
	public Integer getAttendance13No02() {
		return attendance13No02;
	} // ΑӍ13No02
	
	public Integer getAttendance14No02() {
		return attendance14No02;
	} // ΑӍ14No02
	
	public Integer getBonAllowance01No02() {
		return bonAllowance01No02;
	} // ܗ^x01No02
	
	public Integer getBonAllowance02No02() {
		return bonAllowance02No02;
	} // ܗ^x02No02
	
	public Integer getBonAllowance03No02() {
		return bonAllowance03No02;
	} // ܗ^x03No02
	
	public Integer getBonAllowance04No02() {
		return bonAllowance04No02;
	} // ܗ^x04No02
	
	public Integer getBonAllowance05No02() {
		return bonAllowance05No02;
	} // ܗ^x05No02
	
	public Integer getBonAllowance06No02() {
		return bonAllowance06No02;
	} // ܗ^x06No02
	
	public Integer getBonAllowance07No02() {
		return bonAllowance07No02;
	} // ܗ^x07No02
	
	public Integer getBonAllowance08No02() {
		return bonAllowance08No02;
	} // ܗ^x08No02
	
	public Integer getBonAllowance09No02() {
		return bonAllowance09No02;
	} // ܗ^x09No02
	
	public Integer getBonAllowance10No02() {
		return bonAllowance10No02;
	} // ܗ^x10No02
	
	public Integer getBonDeduction01No02() {
		return bonDeduction01No02;
	} // ܗ^T01No02
	
	public Integer getBonDeduction02No02() {
		return bonDeduction02No02;
	} // ܗ^T02No02
	
	public Integer getBonDeduction03No02() {
		return bonDeduction03No02;
	} // ܗ^T03No02
	
	public Integer getBonDeduction04No02() {
		return bonDeduction04No02;
	} // ܗ^T04No02
	
	public Integer getBonDeduction05No02() {
		return bonDeduction05No02;
	} // ܗ^T05No02
	
	public Integer getBonDeduction06No02() {
		return bonDeduction06No02;
	} // ܗ^T06No02
	
	public Integer getBonDeduction07No02() {
		return bonDeduction07No02;
	} // ܗ^T07No02
	
	public Integer getBonDeduction08No02() {
		return bonDeduction08No02;
	} // ܗ^T08No02
	
	public Integer getBonDeduction09No02() {
		return bonDeduction09No02;
	} // ܗ^T09No02
	
	public Integer getBonDeduction10No02() {
		return bonDeduction10No02;
	} // ܗ^T10No02
	
	public Integer getBonDeduction11No02() {
		return bonDeduction11No02;
	} // ܗ^T11No02
	
	public Integer getBonDeduction12No02() {
		return bonDeduction12No02;
	} // ܗ^T12No02
	
	public Integer getBonDeduction13No02() {
		return bonDeduction13No02;
	} // ܗ^T13No02
	
	public Integer getBonDeduction14No02() {
		return bonDeduction14No02;
	} // ܗ^T14No02
	
	public Integer getBonDeduction15No02() {
		return bonDeduction15No02;
	} // ܗ^T15No02
	
	public Integer getBonDeduction16No02() {
		return bonDeduction16No02;
	} // ܗ^T16No02
	
	public Integer getBonDeduction17No02() {
		return bonDeduction17No02;
	} // ܗ^T17No02
	
	public Integer getPayAllowance01No03() {
		return payAllowance01No03;
	} // ^x01No03
	
	public Integer getPayAllowance02No03() {
		return payAllowance02No03;
	} // ^x02No03
	
	public Integer getPayAllowance03No03() {
		return payAllowance03No03;
	} // ^x03No03
	
	public Integer getPayAllowance04No03() {
		return payAllowance04No03;
	} // ^x04No03
	
	public Integer getPayAllowance05No03() {
		return payAllowance05No03;
	} // ^x05No03
	
	public Integer getPayAllowance06No03() {
		return payAllowance06No03;
	} // ^x06No03
	
	public Integer getPayAllowance07No03() {
		return payAllowance07No03;
	} // ^x07No03
	
	public Integer getPayAllowance08No03() {
		return payAllowance08No03;
	} // ^x08No03
	
	public Integer getPayAllowance09No03() {
		return payAllowance09No03;
	} // ^x09No03
	
	public Integer getPayAllowance10No03() {
		return payAllowance10No03;
	} // ^x10No03
	
	public Integer getPayAllowance11No03() {
		return payAllowance11No03;
	} // ^x11No03
	
	public Integer getPayAllowance12No03() {
		return payAllowance12No03;
	} // ^x12No03
	
	public Integer getPayAllowance13No03() {
		return payAllowance13No03;
	} // ^x13No03
	
	public Integer getPayAllowance14No03() {
		return payAllowance14No03;
	} // ^x14No03
	
	public Integer getPayAllowance15No03() {
		return payAllowance15No03;
	} // ^x15No03
	
	public Integer getPayAllowance16No03() {
		return payAllowance16No03;
	} // ^x16No03
	
	public Integer getPayAllowance17No03() {
		return payAllowance17No03;
	} // ^x17No03
	
	public Integer getPayAllowance18No03() {
		return payAllowance18No03;
	} // ^x18No03
	
	public Integer getPayAllowance19No03() {
		return payAllowance19No03;
	} // ^x19No03
	
	public Integer getPayAllowance20No03() {
		return payAllowance20No03;
	} // ^x20No03
	
	public Integer getPayAllowance21No03() {
		return payAllowance21No03;
	} // ^x21No03
	
	public Integer getPayAllowance22No03() {
		return payAllowance22No03;
	} // ^x22No03
	
	public Integer getPayAllowance23No03() {
		return payAllowance23No03;
	} // ^x23No03
	
	public Integer getPayAllowance24No03() {
		return payAllowance24No03;
	} // ^x24No03
	
	public Integer getPayAllowance25No03() {
		return payAllowance25No03;
	} // ^x25No03
	
	public Integer getPayAllowance26No03() {
		return payAllowance26No03;
	} // ^x26No03
	
	public Integer getPayAllowance27No03() {
		return payAllowance27No03;
	} // ^x27No03
	
	public Integer getPayAllowance28No03() {
		return payAllowance28No03;
	} // ^x28No03
	
	public Integer getPayAllowance29No03() {
		return payAllowance29No03;
	} // ^x29No03
	
	public Integer getPayAllowance30No03() {
		return payAllowance30No03;
	} // ^x30No03
	
	public Integer getPayDeduction01No03() {
		return payDeduction01No03;
	} // ^T01No03
	
	public Integer getPayDeduction02No03() {
		return payDeduction02No03;
	} // ^T02No03
	
	public Integer getPayDeduction03No03() {
		return payDeduction03No03;
	} // ^T03No03
	
	public Integer getPayDeduction04No03() {
		return payDeduction04No03;
	} // ^T04No03
	
	public Integer getPayDeduction05No03() {
		return payDeduction05No03;
	} // ^T05No03
	
	public Integer getPayDeduction06No03() {
		return payDeduction06No03;
	} // ^T06No03
	
	public Integer getPayDeduction07No03() {
		return payDeduction07No03;
	} // ^T07No03
	
	public Integer getPayDeduction08No03() {
		return payDeduction08No03;
	} // ^T08No03
	
	public Integer getPayDeduction09No03() {
		return payDeduction09No03;
	} // ^T09No03
	
	public Integer getPayDeduction10No03() {
		return payDeduction10No03;
	} // ^T10No03
	
	public Integer getPayDeduction11No03() {
		return payDeduction11No03;
	} // ^T11No03
	
	public Integer getPayDeduction12No03() {
		return payDeduction12No03;
	} // ^T12No03
	
	public Integer getPayDeduction13No03() {
		return payDeduction13No03;
	} // ^T13No03
	
	public Integer getPayDeduction14No03() {
		return payDeduction14No03;
	} // ^T14No03
	
	public Integer getPayDeduction15No03() {
		return payDeduction15No03;
	} // ^T15No03
	
	public Integer getPayDeduction16No03() {
		return payDeduction16No03;
	} // ^T16No03
	
	public Integer getPayDeduction17No03() {
		return payDeduction17No03;
	} // ^T17No03
	
	public Integer getPayDeduction18No03() {
		return payDeduction18No03;
	} // ^T18No03
	
	public Integer getPayDeduction19No03() {
		return payDeduction19No03;
	} // ^T19No03
	
	public Integer getPayDeduction20No03() {
		return payDeduction20No03;
	} // ^T20No03
	
	public Integer getPayDeduction21No03() {
		return payDeduction21No03;
	} // ^T21No03
	
	public Integer getPayDeduction22No03() {
		return payDeduction22No03;
	} // ^T22No03
	
	public Integer getPayDeduction23No03() {
		return payDeduction23No03;
	} // ^T23No03
	
	public Integer getPayDeduction24No03() {
		return payDeduction24No03;
	} // ^T24No03
	
	public Integer getPayDeduction25No03() {
		return payDeduction25No03;
	} // ^T25No03
	
	public Integer getPayDeduction26No03() {
		return payDeduction26No03;
	} // ^T26No03
	
	public Integer getPayDeduction27No03() {
		return payDeduction27No03;
	} // ^T27No03
	
	public Float getAttendance01No03() {
		return attendance01No03;
	} // ΑӍ01No03
	
	public Float getAttendance02No03() {
		return attendance02No03;
	} // ΑӍ02No03
	
	public Float getAttendance03No03() {
		return attendance03No03;
	} // ΑӍ03No03
	
	public Float getAttendance04No03() {
		return attendance04No03;
	} // ΑӍ04No03
	
	public Float getAttendance05No03() {
		return attendance05No03;
	} // ΑӍ05No03
	
	public Integer getAttendance06No03() {
		return attendance06No03;
	} // ΑӍ06No03
	
	public Integer getAttendance07No03() {
		return attendance07No03;
	} // ΑӍ07No03
	
	public Float getAttendance08No03() {
		return attendance08No03;
	} // ΑӍ08No03
	
	public Float getAttendance09No03() {
		return attendance09No03;
	} // ΑӍ09No03
	
	public Float getAttendance10No03() {
		return attendance10No03;
	} // ΑӍ10No03
	
	public Float getAttendance11No03() {
		return attendance11No03;
	} // ΑӍ11No03
	
	public Float getAttendance12No03() {
		return attendance12No03;
	} // ΑӍ12No03
	
	public Integer getAttendance13No03() {
		return attendance13No03;
	} // ΑӍ13No03
	
	public Integer getAttendance14No03() {
		return attendance14No03;
	} // ΑӍ14No03
	
	public Integer getBonAllowance01No03() {
		return bonAllowance01No03;
	} // ܗ^x01No03
	
	public Integer getBonAllowance02No03() {
		return bonAllowance02No03;
	} // ܗ^x02No03
	
	public Integer getBonAllowance03No03() {
		return bonAllowance03No03;
	} // ܗ^x03No03
	
	public Integer getBonAllowance04No03() {
		return bonAllowance04No03;
	} // ܗ^x04No03
	
	public Integer getBonAllowance05No03() {
		return bonAllowance05No03;
	} // ܗ^x05No03
	
	public Integer getBonAllowance06No03() {
		return bonAllowance06No03;
	} // ܗ^x06No03
	
	public Integer getBonAllowance07No03() {
		return bonAllowance07No03;
	} // ܗ^x07No03
	
	public Integer getBonAllowance08No03() {
		return bonAllowance08No03;
	} // ܗ^x08No03
	
	public Integer getBonAllowance09No03() {
		return bonAllowance09No03;
	} // ܗ^x09No03
	
	public Integer getBonAllowance10No03() {
		return bonAllowance10No03;
	} // ܗ^x10No03
	
	public Integer getBonDeduction01No03() {
		return bonDeduction01No03;
	} // ܗ^T01No03
	
	public Integer getBonDeduction02No03() {
		return bonDeduction02No03;
	} // ܗ^T02No03
	
	public Integer getBonDeduction03No03() {
		return bonDeduction03No03;
	} // ܗ^T03No03
	
	public Integer getBonDeduction04No03() {
		return bonDeduction04No03;
	} // ܗ^T04No03
	
	public Integer getBonDeduction05No03() {
		return bonDeduction05No03;
	} // ܗ^T05No03
	
	public Integer getBonDeduction06No03() {
		return bonDeduction06No03;
	} // ܗ^T06No03
	
	public Integer getBonDeduction07No03() {
		return bonDeduction07No03;
	} // ܗ^T07No03
	
	public Integer getBonDeduction08No03() {
		return bonDeduction08No03;
	} // ܗ^T08No03
	
	public Integer getBonDeduction09No03() {
		return bonDeduction09No03;
	} // ܗ^T09No03
	
	public Integer getBonDeduction10No03() {
		return bonDeduction10No03;
	} // ܗ^T10No03
	
	public Integer getBonDeduction11No03() {
		return bonDeduction11No03;
	} // ܗ^T11No03
	
	public Integer getBonDeduction12No03() {
		return bonDeduction12No03;
	} // ܗ^T12No03
	
	public Integer getBonDeduction13No03() {
		return bonDeduction13No03;
	} // ܗ^T13No03
	
	public Integer getBonDeduction14No03() {
		return bonDeduction14No03;
	} // ܗ^T14No03
	
	public Integer getBonDeduction15No03() {
		return bonDeduction15No03;
	} // ܗ^T15No03
	
	public Integer getBonDeduction16No03() {
		return bonDeduction16No03;
	} // ܗ^T16No03
	
	public Integer getBonDeduction17No03() {
		return bonDeduction17No03;
	} // ܗ^T17No03
	
	public Integer getPayAllowance01No04() {
		return payAllowance01No04;
	} // ^x01No04
	
	public Integer getPayAllowance02No04() {
		return payAllowance02No04;
	} // ^x02No04
	
	public Integer getPayAllowance03No04() {
		return payAllowance03No04;
	} // ^x03No04
	
	public Integer getPayAllowance04No04() {
		return payAllowance04No04;
	} // ^x04No04
	
	public Integer getPayAllowance05No04() {
		return payAllowance05No04;
	} // ^x05No04
	
	public Integer getPayAllowance06No04() {
		return payAllowance06No04;
	} // ^x06No04
	
	public Integer getPayAllowance07No04() {
		return payAllowance07No04;
	} // ^x07No04
	
	public Integer getPayAllowance08No04() {
		return payAllowance08No04;
	} // ^x08No04
	
	public Integer getPayAllowance09No04() {
		return payAllowance09No04;
	} // ^x09No04
	
	public Integer getPayAllowance10No04() {
		return payAllowance10No04;
	} // ^x10No04
	
	public Integer getPayAllowance11No04() {
		return payAllowance11No04;
	} // ^x11No04
	
	public Integer getPayAllowance12No04() {
		return payAllowance12No04;
	} // ^x12No04
	
	public Integer getPayAllowance13No04() {
		return payAllowance13No04;
	} // ^x13No04
	
	public Integer getPayAllowance14No04() {
		return payAllowance14No04;
	} // ^x14No04
	
	public Integer getPayAllowance15No04() {
		return payAllowance15No04;
	} // ^x15No04
	
	public Integer getPayAllowance16No04() {
		return payAllowance16No04;
	} // ^x16No04
	
	public Integer getPayAllowance17No04() {
		return payAllowance17No04;
	} // ^x17No04
	
	public Integer getPayAllowance18No04() {
		return payAllowance18No04;
	} // ^x18No04
	
	public Integer getPayAllowance19No04() {
		return payAllowance19No04;
	} // ^x19No04
	
	public Integer getPayAllowance20No04() {
		return payAllowance20No04;
	} // ^x20No04
	
	public Integer getPayAllowance21No04() {
		return payAllowance21No04;
	} // ^x21No04
	
	public Integer getPayAllowance22No04() {
		return payAllowance22No04;
	} // ^x22No04
	
	public Integer getPayAllowance23No04() {
		return payAllowance23No04;
	} // ^x23No04
	
	public Integer getPayAllowance24No04() {
		return payAllowance24No04;
	} // ^x24No04
	
	public Integer getPayAllowance25No04() {
		return payAllowance25No04;
	} // ^x25No04
	
	public Integer getPayAllowance26No04() {
		return payAllowance26No04;
	} // ^x26No04
	
	public Integer getPayAllowance27No04() {
		return payAllowance27No04;
	} // ^x27No04
	
	public Integer getPayAllowance28No04() {
		return payAllowance28No04;
	} // ^x28No04
	
	public Integer getPayAllowance29No04() {
		return payAllowance29No04;
	} // ^x29No04
	
	public Integer getPayAllowance30No04() {
		return payAllowance30No04;
	} // ^x30No04
	
	public Integer getPayDeduction01No04() {
		return payDeduction01No04;
	} // ^T01No04
	
	public Integer getPayDeduction02No04() {
		return payDeduction02No04;
	} // ^T02No04
	
	public Integer getPayDeduction03No04() {
		return payDeduction03No04;
	} // ^T03No04
	
	public Integer getPayDeduction04No04() {
		return payDeduction04No04;
	} // ^T04No04
	
	public Integer getPayDeduction05No04() {
		return payDeduction05No04;
	} // ^T05No04
	
	public Integer getPayDeduction06No04() {
		return payDeduction06No04;
	} // ^T06No04
	
	public Integer getPayDeduction07No04() {
		return payDeduction07No04;
	} // ^T07No04
	
	public Integer getPayDeduction08No04() {
		return payDeduction08No04;
	} // ^T08No04
	
	public Integer getPayDeduction09No04() {
		return payDeduction09No04;
	} // ^T09No04
	
	public Integer getPayDeduction10No04() {
		return payDeduction10No04;
	} // ^T10No04
	
	public Integer getPayDeduction11No04() {
		return payDeduction11No04;
	} // ^T11No04
	
	public Integer getPayDeduction12No04() {
		return payDeduction12No04;
	} // ^T12No04
	
	public Integer getPayDeduction13No04() {
		return payDeduction13No04;
	} // ^T13No04
	
	public Integer getPayDeduction14No04() {
		return payDeduction14No04;
	} // ^T14No04
	
	public Integer getPayDeduction15No04() {
		return payDeduction15No04;
	} // ^T15No04
	
	public Integer getPayDeduction16No04() {
		return payDeduction16No04;
	} // ^T16No04
	
	public Integer getPayDeduction17No04() {
		return payDeduction17No04;
	} // ^T17No04
	
	public Integer getPayDeduction18No04() {
		return payDeduction18No04;
	} // ^T18No04
	
	public Integer getPayDeduction19No04() {
		return payDeduction19No04;
	} // ^T19No04
	
	public Integer getPayDeduction20No04() {
		return payDeduction20No04;
	} // ^T20No04
	
	public Integer getPayDeduction21No04() {
		return payDeduction21No04;
	} // ^T21No04
	
	public Integer getPayDeduction22No04() {
		return payDeduction22No04;
	} // ^T22No04
	
	public Integer getPayDeduction23No04() {
		return payDeduction23No04;
	} // ^T23No04
	
	public Integer getPayDeduction24No04() {
		return payDeduction24No04;
	} // ^T24No04
	
	public Integer getPayDeduction25No04() {
		return payDeduction25No04;
	} // ^T25No04
	
	public Integer getPayDeduction26No04() {
		return payDeduction26No04;
	} // ^T26No04
	
	public Integer getPayDeduction27No04() {
		return payDeduction27No04;
	} // ^T27No04
	
	public Float getAttendance01No04() {
		return attendance01No04;
	} // ΑӍ01No04
	
	public Float getAttendance02No04() {
		return attendance02No04;
	} // ΑӍ02No04
	
	public Float getAttendance03No04() {
		return attendance03No04;
	} // ΑӍ03No04
	
	public Float getAttendance04No04() {
		return attendance04No04;
	} // ΑӍ04No04
	
	public Float getAttendance05No04() {
		return attendance05No04;
	} // ΑӍ05No04
	
	public Integer getAttendance06No04() {
		return attendance06No04;
	} // ΑӍ06No04
	
	public Integer getAttendance07No04() {
		return attendance07No04;
	} // ΑӍ07No04
	
	public Float getAttendance08No04() {
		return attendance08No04;
	} // ΑӍ08No04
	
	public Float getAttendance09No04() {
		return attendance09No04;
	} // ΑӍ09No04
	
	public Float getAttendance10No04() {
		return attendance10No04;
	} // ΑӍ10No04
	
	public Float getAttendance11No04() {
		return attendance11No04;
	} // ΑӍ11No04
	
	public Float getAttendance12No04() {
		return attendance12No04;
	} // ΑӍ12No04
	
	public Integer getAttendance13No04() {
		return attendance13No04;
	} // ΑӍ13No04
	
	public Integer getAttendance14No04() {
		return attendance14No04;
	} // ΑӍ14No04
	
	public Integer getBonAllowance01No04() {
		return bonAllowance01No04;
	} // ܗ^x01No04
	
	public Integer getBonAllowance02No04() {
		return bonAllowance02No04;
	} // ܗ^x02No04
	
	public Integer getBonAllowance03No04() {
		return bonAllowance03No04;
	} // ܗ^x03No04
	
	public Integer getBonAllowance04No04() {
		return bonAllowance04No04;
	} // ܗ^x04No04
	
	public Integer getBonAllowance05No04() {
		return bonAllowance05No04;
	} // ܗ^x05No04
	
	public Integer getBonAllowance06No04() {
		return bonAllowance06No04;
	} // ܗ^x06No04
	
	public Integer getBonAllowance07No04() {
		return bonAllowance07No04;
	} // ܗ^x07No04
	
	public Integer getBonAllowance08No04() {
		return bonAllowance08No04;
	} // ܗ^x08No04
	
	public Integer getBonAllowance09No04() {
		return bonAllowance09No04;
	} // ܗ^x09No04
	
	public Integer getBonAllowance10No04() {
		return bonAllowance10No04;
	} // ܗ^x10No04
	
	public Integer getBonDeduction01No04() {
		return bonDeduction01No04;
	} // ܗ^T01No04
	
	public Integer getBonDeduction02No04() {
		return bonDeduction02No04;
	} // ܗ^T02No04
	
	public Integer getBonDeduction03No04() {
		return bonDeduction03No04;
	} // ܗ^T03No04
	
	public Integer getBonDeduction04No04() {
		return bonDeduction04No04;
	} // ܗ^T04No04
	
	public Integer getBonDeduction05No04() {
		return bonDeduction05No04;
	} // ܗ^T05No04
	
	public Integer getBonDeduction06No04() {
		return bonDeduction06No04;
	} // ܗ^T06No04
	
	public Integer getBonDeduction07No04() {
		return bonDeduction07No04;
	} // ܗ^T07No04
	
	public Integer getBonDeduction08No04() {
		return bonDeduction08No04;
	} // ܗ^T08No04
	
	public Integer getBonDeduction09No04() {
		return bonDeduction09No04;
	} // ܗ^T09No04
	
	public Integer getBonDeduction10No04() {
		return bonDeduction10No04;
	} // ܗ^T10No04
	
	public Integer getBonDeduction11No04() {
		return bonDeduction11No04;
	} // ܗ^T11No04
	
	public Integer getBonDeduction12No04() {
		return bonDeduction12No04;
	} // ܗ^T12No04
	
	public Integer getBonDeduction13No04() {
		return bonDeduction13No04;
	} // ܗ^T13No04
	
	public Integer getBonDeduction14No04() {
		return bonDeduction14No04;
	} // ܗ^T14No04
	
	public Integer getBonDeduction15No04() {
		return bonDeduction15No04;
	} // ܗ^T15No04
	
	public Integer getBonDeduction16No04() {
		return bonDeduction16No04;
	} // ܗ^T16No04
	
	public Integer getBonDeduction17No04() {
		return bonDeduction17No04;
	} // ܗ^T17No04
	
	public Integer getPayAllowance01No05() {
		return payAllowance01No05;
	} // ^x01No05
	
	public Integer getPayAllowance02No05() {
		return payAllowance02No05;
	} // ^x02No05
	
	public Integer getPayAllowance03No05() {
		return payAllowance03No05;
	} // ^x03No05
	
	public Integer getPayAllowance04No05() {
		return payAllowance04No05;
	} // ^x04No05
	
	public Integer getPayAllowance05No05() {
		return payAllowance05No05;
	} // ^x05No05
	
	public Integer getPayAllowance06No05() {
		return payAllowance06No05;
	} // ^x06No05
	
	public Integer getPayAllowance07No05() {
		return payAllowance07No05;
	} // ^x07No05
	
	public Integer getPayAllowance08No05() {
		return payAllowance08No05;
	} // ^x08No05
	
	public Integer getPayAllowance09No05() {
		return payAllowance09No05;
	} // ^x09No05
	
	public Integer getPayAllowance10No05() {
		return payAllowance10No05;
	} // ^x10No05
	
	public Integer getPayAllowance11No05() {
		return payAllowance11No05;
	} // ^x11No05
	
	public Integer getPayAllowance12No05() {
		return payAllowance12No05;
	} // ^x12No05
	
	public Integer getPayAllowance13No05() {
		return payAllowance13No05;
	} // ^x13No05
	
	public Integer getPayAllowance14No05() {
		return payAllowance14No05;
	} // ^x14No05
	
	public Integer getPayAllowance15No05() {
		return payAllowance15No05;
	} // ^x15No05
	
	public Integer getPayAllowance16No05() {
		return payAllowance16No05;
	} // ^x16No05
	
	public Integer getPayAllowance17No05() {
		return payAllowance17No05;
	} // ^x17No05
	
	public Integer getPayAllowance18No05() {
		return payAllowance18No05;
	} // ^x18No05
	
	public Integer getPayAllowance19No05() {
		return payAllowance19No05;
	} // ^x19No05
	
	public Integer getPayAllowance20No05() {
		return payAllowance20No05;
	} // ^x20No05
	
	public Integer getPayAllowance21No05() {
		return payAllowance21No05;
	} // ^x21No05
	
	public Integer getPayAllowance22No05() {
		return payAllowance22No05;
	} // ^x22No05
	
	public Integer getPayAllowance23No05() {
		return payAllowance23No05;
	} // ^x23No05
	
	public Integer getPayAllowance24No05() {
		return payAllowance24No05;
	} // ^x24No05
	
	public Integer getPayAllowance25No05() {
		return payAllowance25No05;
	} // ^x25No05
	
	public Integer getPayAllowance26No05() {
		return payAllowance26No05;
	} // ^x26No05
	
	public Integer getPayAllowance27No05() {
		return payAllowance27No05;
	} // ^x27No05
	
	public Integer getPayAllowance28No05() {
		return payAllowance28No05;
	} // ^x28No05
	
	public Integer getPayAllowance29No05() {
		return payAllowance29No05;
	} // ^x29No05
	
	public Integer getPayAllowance30No05() {
		return payAllowance30No05;
	} // ^x30No05
	
	public Integer getPayDeduction01No05() {
		return payDeduction01No05;
	} // ^T01No05
	
	public Integer getPayDeduction02No05() {
		return payDeduction02No05;
	} // ^T02No05
	
	public Integer getPayDeduction03No05() {
		return payDeduction03No05;
	} // ^T03No05
	
	public Integer getPayDeduction04No05() {
		return payDeduction04No05;
	} // ^T04No05
	
	public Integer getPayDeduction05No05() {
		return payDeduction05No05;
	} // ^T05No05
	
	public Integer getPayDeduction06No05() {
		return payDeduction06No05;
	} // ^T06No05
	
	public Integer getPayDeduction07No05() {
		return payDeduction07No05;
	} // ^T07No05
	
	public Integer getPayDeduction08No05() {
		return payDeduction08No05;
	} // ^T08No05
	
	public Integer getPayDeduction09No05() {
		return payDeduction09No05;
	} // ^T09No05
	
	public Integer getPayDeduction10No05() {
		return payDeduction10No05;
	} // ^T10No05
	
	public Integer getPayDeduction11No05() {
		return payDeduction11No05;
	} // ^T11No05
	
	public Integer getPayDeduction12No05() {
		return payDeduction12No05;
	} // ^T12No05
	
	public Integer getPayDeduction13No05() {
		return payDeduction13No05;
	} // ^T13No05
	
	public Integer getPayDeduction14No05() {
		return payDeduction14No05;
	} // ^T14No05
	
	public Integer getPayDeduction15No05() {
		return payDeduction15No05;
	} // ^T15No05
	
	public Integer getPayDeduction16No05() {
		return payDeduction16No05;
	} // ^T16No05
	
	public Integer getPayDeduction17No05() {
		return payDeduction17No05;
	} // ^T17No05
	
	public Integer getPayDeduction18No05() {
		return payDeduction18No05;
	} // ^T18No05
	
	public Integer getPayDeduction19No05() {
		return payDeduction19No05;
	} // ^T19No05
	
	public Integer getPayDeduction20No05() {
		return payDeduction20No05;
	} // ^T20No05
	
	public Integer getPayDeduction21No05() {
		return payDeduction21No05;
	} // ^T21No05
	
	public Integer getPayDeduction22No05() {
		return payDeduction22No05;
	} // ^T22No05
	
	public Integer getPayDeduction23No05() {
		return payDeduction23No05;
	} // ^T23No05
	
	public Integer getPayDeduction24No05() {
		return payDeduction24No05;
	} // ^T24No05
	
	public Integer getPayDeduction25No05() {
		return payDeduction25No05;
	} // ^T25No05
	
	public Integer getPayDeduction26No05() {
		return payDeduction26No05;
	} // ^T26No05
	
	public Integer getPayDeduction27No05() {
		return payDeduction27No05;
	} // ^T27No05
	
	public Float getAttendance01No05() {
		return attendance01No05;
	} // ΑӍ01No05
	
	public Float getAttendance02No05() {
		return attendance02No05;
	} // ΑӍ02No05
	
	public Float getAttendance03No05() {
		return attendance03No05;
	} // ΑӍ03No05
	
	public Float getAttendance04No05() {
		return attendance04No05;
	} // ΑӍ04No05
	
	public Float getAttendance05No05() {
		return attendance05No05;
	} // ΑӍ05No05
	
	public Integer getAttendance06No05() {
		return attendance06No05;
	} // ΑӍ06No05
	
	public Integer getAttendance07No05() {
		return attendance07No05;
	} // ΑӍ07No05
	
	public Float getAttendance08No05() {
		return attendance08No05;
	} // ΑӍ08No05
	
	public Float getAttendance09No05() {
		return attendance09No05;
	} // ΑӍ09No05
	
	public Float getAttendance10No05() {
		return attendance10No05;
	} // ΑӍ10No05
	
	public Float getAttendance11No05() {
		return attendance11No05;
	} // ΑӍ11No05
	
	public Float getAttendance12No05() {
		return attendance12No05;
	} // ΑӍ12No05
	
	public Integer getAttendance13No05() {
		return attendance13No05;
	} // ΑӍ13No05
	
	public Integer getAttendance14No05() {
		return attendance14No05;
	} // ΑӍ14No05
	
	public Integer getBonAllowance01No05() {
		return bonAllowance01No05;
	} // ܗ^x01No05
	
	public Integer getBonAllowance02No05() {
		return bonAllowance02No05;
	} // ܗ^x02No05
	
	public Integer getBonAllowance03No05() {
		return bonAllowance03No05;
	} // ܗ^x03No05
	
	public Integer getBonAllowance04No05() {
		return bonAllowance04No05;
	} // ܗ^x04No05
	
	public Integer getBonAllowance05No05() {
		return bonAllowance05No05;
	} // ܗ^x05No05
	
	public Integer getBonAllowance06No05() {
		return bonAllowance06No05;
	} // ܗ^x06No05
	
	public Integer getBonAllowance07No05() {
		return bonAllowance07No05;
	} // ܗ^x07No05
	
	public Integer getBonAllowance08No05() {
		return bonAllowance08No05;
	} // ܗ^x08No05
	
	public Integer getBonAllowance09No05() {
		return bonAllowance09No05;
	} // ܗ^x09No05
	
	public Integer getBonAllowance10No05() {
		return bonAllowance10No05;
	} // ܗ^x10No05
	
	public Integer getBonDeduction01No05() {
		return bonDeduction01No05;
	} // ܗ^T01No05
	
	public Integer getBonDeduction02No05() {
		return bonDeduction02No05;
	} // ܗ^T02No05
	
	public Integer getBonDeduction03No05() {
		return bonDeduction03No05;
	} // ܗ^T03No05
	
	public Integer getBonDeduction04No05() {
		return bonDeduction04No05;
	} // ܗ^T04No05
	
	public Integer getBonDeduction05No05() {
		return bonDeduction05No05;
	} // ܗ^T05No05
	
	public Integer getBonDeduction06No05() {
		return bonDeduction06No05;
	} // ܗ^T06No05
	
	public Integer getBonDeduction07No05() {
		return bonDeduction07No05;
	} // ܗ^T07No05
	
	public Integer getBonDeduction08No05() {
		return bonDeduction08No05;
	} // ܗ^T08No05
	
	public Integer getBonDeduction09No05() {
		return bonDeduction09No05;
	} // ܗ^T09No05
	
	public Integer getBonDeduction10No05() {
		return bonDeduction10No05;
	} // ܗ^T10No05
	
	public Integer getBonDeduction11No05() {
		return bonDeduction11No05;
	} // ܗ^T11No05
	
	public Integer getBonDeduction12No05() {
		return bonDeduction12No05;
	} // ܗ^T12No05
	
	public Integer getBonDeduction13No05() {
		return bonDeduction13No05;
	} // ܗ^T13No05
	
	public Integer getBonDeduction14No05() {
		return bonDeduction14No05;
	} // ܗ^T14No05
	
	public Integer getBonDeduction15No05() {
		return bonDeduction15No05;
	} // ܗ^T15No05
	
	public Integer getBonDeduction16No05() {
		return bonDeduction16No05;
	} // ܗ^T16No05
	
	public Integer getBonDeduction17No05() {
		return bonDeduction17No05;
	} // ܗ^T17No05
	
	public Integer getPayAllowance01No06() {
		return payAllowance01No06;
	} // ^x01No06
	
	public Integer getPayAllowance02No06() {
		return payAllowance02No06;
	} // ^x02No06
	
	public Integer getPayAllowance03No06() {
		return payAllowance03No06;
	} // ^x03No06
	
	public Integer getPayAllowance04No06() {
		return payAllowance04No06;
	} // ^x04No06
	
	public Integer getPayAllowance05No06() {
		return payAllowance05No06;
	} // ^x05No06
	
	public Integer getPayAllowance06No06() {
		return payAllowance06No06;
	} // ^x06No06
	
	public Integer getPayAllowance07No06() {
		return payAllowance07No06;
	} // ^x07No06
	
	public Integer getPayAllowance08No06() {
		return payAllowance08No06;
	} // ^x08No06
	
	public Integer getPayAllowance09No06() {
		return payAllowance09No06;
	} // ^x09No06
	
	public Integer getPayAllowance10No06() {
		return payAllowance10No06;
	} // ^x10No06
	
	public Integer getPayAllowance11No06() {
		return payAllowance11No06;
	} // ^x11No06
	
	public Integer getPayAllowance12No06() {
		return payAllowance12No06;
	} // ^x12No06
	
	public Integer getPayAllowance13No06() {
		return payAllowance13No06;
	} // ^x13No06
	
	public Integer getPayAllowance14No06() {
		return payAllowance14No06;
	} // ^x14No06
	
	public Integer getPayAllowance15No06() {
		return payAllowance15No06;
	} // ^x15No06
	
	public Integer getPayAllowance16No06() {
		return payAllowance16No06;
	} // ^x16No06
	
	public Integer getPayAllowance17No06() {
		return payAllowance17No06;
	} // ^x17No06
	
	public Integer getPayAllowance18No06() {
		return payAllowance18No06;
	} // ^x18No06
	
	public Integer getPayAllowance19No06() {
		return payAllowance19No06;
	} // ^x19No06
	
	public Integer getPayAllowance20No06() {
		return payAllowance20No06;
	} // ^x20No06
	
	public Integer getPayAllowance21No06() {
		return payAllowance21No06;
	} // ^x21No06
	
	public Integer getPayAllowance22No06() {
		return payAllowance22No06;
	} // ^x22No06
	
	public Integer getPayAllowance23No06() {
		return payAllowance23No06;
	} // ^x23No06
	
	public Integer getPayAllowance24No06() {
		return payAllowance24No06;
	} // ^x24No06
	
	public Integer getPayAllowance25No06() {
		return payAllowance25No06;
	} // ^x25No06
	
	public Integer getPayAllowance26No06() {
		return payAllowance26No06;
	} // ^x26No06
	
	public Integer getPayAllowance27No06() {
		return payAllowance27No06;
	} // ^x27No06
	
	public Integer getPayAllowance28No06() {
		return payAllowance28No06;
	} // ^x28No06
	
	public Integer getPayAllowance29No06() {
		return payAllowance29No06;
	} // ^x29No06
	
	public Integer getPayAllowance30No06() {
		return payAllowance30No06;
	} // ^x30No06
	
	public Integer getPayDeduction01No06() {
		return payDeduction01No06;
	} // ^T01No06
	
	public Integer getPayDeduction02No06() {
		return payDeduction02No06;
	} // ^T02No06
	
	public Integer getPayDeduction03No06() {
		return payDeduction03No06;
	} // ^T03No06
	
	public Integer getPayDeduction04No06() {
		return payDeduction04No06;
	} // ^T04No06
	
	public Integer getPayDeduction05No06() {
		return payDeduction05No06;
	} // ^T05No06
	
	public Integer getPayDeduction06No06() {
		return payDeduction06No06;
	} // ^T06No06
	
	public Integer getPayDeduction07No06() {
		return payDeduction07No06;
	} // ^T07No06
	
	public Integer getPayDeduction08No06() {
		return payDeduction08No06;
	} // ^T08No06
	
	public Integer getPayDeduction09No06() {
		return payDeduction09No06;
	} // ^T09No06
	
	public Integer getPayDeduction10No06() {
		return payDeduction10No06;
	} // ^T10No06
	
	public Integer getPayDeduction11No06() {
		return payDeduction11No06;
	} // ^T11No06
	
	public Integer getPayDeduction12No06() {
		return payDeduction12No06;
	} // ^T12No06
	
	public Integer getPayDeduction13No06() {
		return payDeduction13No06;
	} // ^T13No06
	
	public Integer getPayDeduction14No06() {
		return payDeduction14No06;
	} // ^T14No06
	
	public Integer getPayDeduction15No06() {
		return payDeduction15No06;
	} // ^T15No06
	
	public Integer getPayDeduction16No06() {
		return payDeduction16No06;
	} // ^T16No06
	
	public Integer getPayDeduction17No06() {
		return payDeduction17No06;
	} // ^T17No06
	
	public Integer getPayDeduction18No06() {
		return payDeduction18No06;
	} // ^T18No06
	
	public Integer getPayDeduction19No06() {
		return payDeduction19No06;
	} // ^T19No06
	
	public Integer getPayDeduction20No06() {
		return payDeduction20No06;
	} // ^T20No06
	
	public Integer getPayDeduction21No06() {
		return payDeduction21No06;
	} // ^T21No06
	
	public Integer getPayDeduction22No06() {
		return payDeduction22No06;
	} // ^T22No06
	
	public Integer getPayDeduction23No06() {
		return payDeduction23No06;
	} // ^T23No06
	
	public Integer getPayDeduction24No06() {
		return payDeduction24No06;
	} // ^T24No06
	
	public Integer getPayDeduction25No06() {
		return payDeduction25No06;
	} // ^T25No06
	
	public Integer getPayDeduction26No06() {
		return payDeduction26No06;
	} // ^T26No06
	
	public Integer getPayDeduction27No06() {
		return payDeduction27No06;
	} // ^T27No06
	
	public Float getAttendance01No06() {
		return attendance01No06;
	} // ΑӍ01No06
	
	public Float getAttendance02No06() {
		return attendance02No06;
	} // ΑӍ02No06
	
	public Float getAttendance03No06() {
		return attendance03No06;
	} // ΑӍ03No06
	
	public Float getAttendance04No06() {
		return attendance04No06;
	} // ΑӍ04No06
	
	public Float getAttendance05No06() {
		return attendance05No06;
	} // ΑӍ05No06
	
	public Integer getAttendance06No06() {
		return attendance06No06;
	} // ΑӍ06No06
	
	public Integer getAttendance07No06() {
		return attendance07No06;
	} // ΑӍ07No06
	
	public Float getAttendance08No06() {
		return attendance08No06;
	} // ΑӍ08No06
	
	public Float getAttendance09No06() {
		return attendance09No06;
	} // ΑӍ09No06
	
	public Float getAttendance10No06() {
		return attendance10No06;
	} // ΑӍ10No06
	
	public Float getAttendance11No06() {
		return attendance11No06;
	} // ΑӍ11No06
	
	public Float getAttendance12No06() {
		return attendance12No06;
	} // ΑӍ12No06
	
	public Integer getAttendance13No06() {
		return attendance13No06;
	} // ΑӍ13No06
	
	public Integer getAttendance14No06() {
		return attendance14No06;
	} // ΑӍ14No06
	
	public Integer getBonAllowance01No06() {
		return bonAllowance01No06;
	} // ܗ^x01No06
	
	public Integer getBonAllowance02No06() {
		return bonAllowance02No06;
	} // ܗ^x02No06
	
	public Integer getBonAllowance03No06() {
		return bonAllowance03No06;
	} // ܗ^x03No06
	
	public Integer getBonAllowance04No06() {
		return bonAllowance04No06;
	} // ܗ^x04No06
	
	public Integer getBonAllowance05No06() {
		return bonAllowance05No06;
	} // ܗ^x05No06
	
	public Integer getBonAllowance06No06() {
		return bonAllowance06No06;
	} // ܗ^x06No06
	
	public Integer getBonAllowance07No06() {
		return bonAllowance07No06;
	} // ܗ^x07No06
	
	public Integer getBonAllowance08No06() {
		return bonAllowance08No06;
	} // ܗ^x08No06
	
	public Integer getBonAllowance09No06() {
		return bonAllowance09No06;
	} // ܗ^x09No06
	
	public Integer getBonAllowance10No06() {
		return bonAllowance10No06;
	} // ܗ^x10No06
	
	public Integer getBonDeduction01No06() {
		return bonDeduction01No06;
	} // ܗ^T01No06
	
	public Integer getBonDeduction02No06() {
		return bonDeduction02No06;
	} // ܗ^T02No06
	
	public Integer getBonDeduction03No06() {
		return bonDeduction03No06;
	} // ܗ^T03No06
	
	public Integer getBonDeduction04No06() {
		return bonDeduction04No06;
	} // ܗ^T04No06
	
	public Integer getBonDeduction05No06() {
		return bonDeduction05No06;
	} // ܗ^T05No06
	
	public Integer getBonDeduction06No06() {
		return bonDeduction06No06;
	} // ܗ^T06No06
	
	public Integer getBonDeduction07No06() {
		return bonDeduction07No06;
	} // ܗ^T07No06
	
	public Integer getBonDeduction08No06() {
		return bonDeduction08No06;
	} // ܗ^T08No06
	
	public Integer getBonDeduction09No06() {
		return bonDeduction09No06;
	} // ܗ^T09No06
	
	public Integer getBonDeduction10No06() {
		return bonDeduction10No06;
	} // ܗ^T10No06
	
	public Integer getBonDeduction11No06() {
		return bonDeduction11No06;
	} // ܗ^T11No06
	
	public Integer getBonDeduction12No06() {
		return bonDeduction12No06;
	} // ܗ^T12No06
	
	public Integer getBonDeduction13No06() {
		return bonDeduction13No06;
	} // ܗ^T13No06
	
	public Integer getBonDeduction14No06() {
		return bonDeduction14No06;
	} // ܗ^T14No06
	
	public Integer getBonDeduction15No06() {
		return bonDeduction15No06;
	} // ܗ^T15No06
	
	public Integer getBonDeduction16No06() {
		return bonDeduction16No06;
	} // ܗ^T16No06
	
	public Integer getBonDeduction17No06() {
		return bonDeduction17No06;
	} // ܗ^T17No06
	
	public Integer getPayAllowance01No07() {
		return payAllowance01No07;
	} // ^x01No07
	
	public Integer getPayAllowance02No07() {
		return payAllowance02No07;
	} // ^x02No07
	
	public Integer getPayAllowance03No07() {
		return payAllowance03No07;
	} // ^x03No07
	
	public Integer getPayAllowance04No07() {
		return payAllowance04No07;
	} // ^x04No07
	
	public Integer getPayAllowance05No07() {
		return payAllowance05No07;
	} // ^x05No07
	
	public Integer getPayAllowance06No07() {
		return payAllowance06No07;
	} // ^x06No07
	
	public Integer getPayAllowance07No07() {
		return payAllowance07No07;
	} // ^x07No07
	
	public Integer getPayAllowance08No07() {
		return payAllowance08No07;
	} // ^x08No07
	
	public Integer getPayAllowance09No07() {
		return payAllowance09No07;
	} // ^x09No07
	
	public Integer getPayAllowance10No07() {
		return payAllowance10No07;
	} // ^x10No07
	
	public Integer getPayAllowance11No07() {
		return payAllowance11No07;
	} // ^x11No07
	
	public Integer getPayAllowance12No07() {
		return payAllowance12No07;
	} // ^x12No07
	
	public Integer getPayAllowance13No07() {
		return payAllowance13No07;
	} // ^x13No07
	
	public Integer getPayAllowance14No07() {
		return payAllowance14No07;
	} // ^x14No07
	
	public Integer getPayAllowance15No07() {
		return payAllowance15No07;
	} // ^x15No07
	
	public Integer getPayAllowance16No07() {
		return payAllowance16No07;
	} // ^x16No07
	
	public Integer getPayAllowance17No07() {
		return payAllowance17No07;
	} // ^x17No07
	
	public Integer getPayAllowance18No07() {
		return payAllowance18No07;
	} // ^x18No07
	
	public Integer getPayAllowance19No07() {
		return payAllowance19No07;
	} // ^x19No07
	
	public Integer getPayAllowance20No07() {
		return payAllowance20No07;
	} // ^x20No07
	
	public Integer getPayAllowance21No07() {
		return payAllowance21No07;
	} // ^x21No07
	
	public Integer getPayAllowance22No07() {
		return payAllowance22No07;
	} // ^x22No07
	
	public Integer getPayAllowance23No07() {
		return payAllowance23No07;
	} // ^x23No07
	
	public Integer getPayAllowance24No07() {
		return payAllowance24No07;
	} // ^x24No07
	
	public Integer getPayAllowance25No07() {
		return payAllowance25No07;
	} // ^x25No07
	
	public Integer getPayAllowance26No07() {
		return payAllowance26No07;
	} // ^x26No07
	
	public Integer getPayAllowance27No07() {
		return payAllowance27No07;
	} // ^x27No07
	
	public Integer getPayAllowance28No07() {
		return payAllowance28No07;
	} // ^x28No07
	
	public Integer getPayAllowance29No07() {
		return payAllowance29No07;
	} // ^x29No07
	
	public Integer getPayAllowance30No07() {
		return payAllowance30No07;
	} // ^x30No07
	
	public Integer getPayDeduction01No07() {
		return payDeduction01No07;
	} // ^T01No07
	
	public Integer getPayDeduction02No07() {
		return payDeduction02No07;
	} // ^T02No07
	
	public Integer getPayDeduction03No07() {
		return payDeduction03No07;
	} // ^T03No07
	
	public Integer getPayDeduction04No07() {
		return payDeduction04No07;
	} // ^T04No07
	
	public Integer getPayDeduction05No07() {
		return payDeduction05No07;
	} // ^T05No07
	
	public Integer getPayDeduction06No07() {
		return payDeduction06No07;
	} // ^T06No07
	
	public Integer getPayDeduction07No07() {
		return payDeduction07No07;
	} // ^T07No07
	
	public Integer getPayDeduction08No07() {
		return payDeduction08No07;
	} // ^T08No07
	
	public Integer getPayDeduction09No07() {
		return payDeduction09No07;
	} // ^T09No07
	
	public Integer getPayDeduction10No07() {
		return payDeduction10No07;
	} // ^T10No07
	
	public Integer getPayDeduction11No07() {
		return payDeduction11No07;
	} // ^T11No07
	
	public Integer getPayDeduction12No07() {
		return payDeduction12No07;
	} // ^T12No07
	
	public Integer getPayDeduction13No07() {
		return payDeduction13No07;
	} // ^T13No07
	
	public Integer getPayDeduction14No07() {
		return payDeduction14No07;
	} // ^T14No07
	
	public Integer getPayDeduction15No07() {
		return payDeduction15No07;
	} // ^T15No07
	
	public Integer getPayDeduction16No07() {
		return payDeduction16No07;
	} // ^T16No07
	
	public Integer getPayDeduction17No07() {
		return payDeduction17No07;
	} // ^T17No07
	
	public Integer getPayDeduction18No07() {
		return payDeduction18No07;
	} // ^T18No07
	
	public Integer getPayDeduction19No07() {
		return payDeduction19No07;
	} // ^T19No07
	
	public Integer getPayDeduction20No07() {
		return payDeduction20No07;
	} // ^T20No07
	
	public Integer getPayDeduction21No07() {
		return payDeduction21No07;
	} // ^T21No07
	
	public Integer getPayDeduction22No07() {
		return payDeduction22No07;
	} // ^T22No07
	
	public Integer getPayDeduction23No07() {
		return payDeduction23No07;
	} // ^T23No07
	
	public Integer getPayDeduction24No07() {
		return payDeduction24No07;
	} // ^T24No07
	
	public Integer getPayDeduction25No07() {
		return payDeduction25No07;
	} // ^T25No07
	
	public Integer getPayDeduction26No07() {
		return payDeduction26No07;
	} // ^T26No07
	
	public Integer getPayDeduction27No07() {
		return payDeduction27No07;
	} // ^T27No07
	
	public Float getAttendance01No07() {
		return attendance01No07;
	} // ΑӍ01No07
	
	public Float getAttendance02No07() {
		return attendance02No07;
	} // ΑӍ02No07
	
	public Float getAttendance03No07() {
		return attendance03No07;
	} // ΑӍ03No07
	
	public Float getAttendance04No07() {
		return attendance04No07;
	} // ΑӍ04No07
	
	public Float getAttendance05No07() {
		return attendance05No07;
	} // ΑӍ05No07
	
	public Integer getAttendance06No07() {
		return attendance06No07;
	} // ΑӍ06No07
	
	public Integer getAttendance07No07() {
		return attendance07No07;
	} // ΑӍ07No07
	
	public Float getAttendance08No07() {
		return attendance08No07;
	} // ΑӍ08No07
	
	public Float getAttendance09No07() {
		return attendance09No07;
	} // ΑӍ09No07
	
	public Float getAttendance10No07() {
		return attendance10No07;
	} // ΑӍ10No07
	
	public Float getAttendance11No07() {
		return attendance11No07;
	} // ΑӍ11No07
	
	public Float getAttendance12No07() {
		return attendance12No07;
	} // ΑӍ12No07
	
	public Integer getAttendance13No07() {
		return attendance13No07;
	} // ΑӍ13No07
	
	public Integer getAttendance14No07() {
		return attendance14No07;
	} // ΑӍ14No07
	
	public Integer getPayAllowance01No08() {
		return payAllowance01No08;
	} // ^x01No08
	
	public Integer getPayAllowance02No08() {
		return payAllowance02No08;
	} // ^x02No08
	
	public Integer getPayAllowance03No08() {
		return payAllowance03No08;
	} // ^x03No08
	
	public Integer getPayAllowance04No08() {
		return payAllowance04No08;
	} // ^x04No08
	
	public Integer getPayAllowance05No08() {
		return payAllowance05No08;
	} // ^x05No08
	
	public Integer getPayAllowance06No08() {
		return payAllowance06No08;
	} // ^x06No08
	
	public Integer getPayAllowance07No08() {
		return payAllowance07No08;
	} // ^x07No08
	
	public Integer getPayAllowance08No08() {
		return payAllowance08No08;
	} // ^x08No08
	
	public Integer getPayAllowance09No08() {
		return payAllowance09No08;
	} // ^x09No08
	
	public Integer getPayAllowance10No08() {
		return payAllowance10No08;
	} // ^x10No08
	
	public Integer getPayAllowance11No08() {
		return payAllowance11No08;
	} // ^x11No08
	
	public Integer getPayAllowance12No08() {
		return payAllowance12No08;
	} // ^x12No08
	
	public Integer getPayAllowance13No08() {
		return payAllowance13No08;
	} // ^x13No08
	
	public Integer getPayAllowance14No08() {
		return payAllowance14No08;
	} // ^x14No08
	
	public Integer getPayAllowance15No08() {
		return payAllowance15No08;
	} // ^x15No08
	
	public Integer getPayAllowance16No08() {
		return payAllowance16No08;
	} // ^x16No08
	
	public Integer getPayAllowance17No08() {
		return payAllowance17No08;
	} // ^x17No08
	
	public Integer getPayAllowance18No08() {
		return payAllowance18No08;
	} // ^x18No08
	
	public Integer getPayAllowance19No08() {
		return payAllowance19No08;
	} // ^x19No08
	
	public Integer getPayAllowance20No08() {
		return payAllowance20No08;
	} // ^x20No08
	
	public Integer getPayAllowance21No08() {
		return payAllowance21No08;
	} // ^x21No08
	
	public Integer getPayAllowance22No08() {
		return payAllowance22No08;
	} // ^x22No08
	
	public Integer getPayAllowance23No08() {
		return payAllowance23No08;
	} // ^x23No08
	
	public Integer getPayAllowance24No08() {
		return payAllowance24No08;
	} // ^x24No08
	
	public Integer getPayAllowance25No08() {
		return payAllowance25No08;
	} // ^x25No08
	
	public Integer getPayAllowance26No08() {
		return payAllowance26No08;
	} // ^x26No08
	
	public Integer getPayAllowance27No08() {
		return payAllowance27No08;
	} // ^x27No08
	
	public Integer getPayAllowance28No08() {
		return payAllowance28No08;
	} // ^x28No08
	
	public Integer getPayAllowance29No08() {
		return payAllowance29No08;
	} // ^x29No08
	
	public Integer getPayAllowance30No08() {
		return payAllowance30No08;
	} // ^x30No08
	
	public Integer getPayDeduction01No08() {
		return payDeduction01No08;
	} // ^T01No08
	
	public Integer getPayDeduction02No08() {
		return payDeduction02No08;
	} // ^T02No08
	
	public Integer getPayDeduction03No08() {
		return payDeduction03No08;
	} // ^T03No08
	
	public Integer getPayDeduction04No08() {
		return payDeduction04No08;
	} // ^T04No08
	
	public Integer getPayDeduction05No08() {
		return payDeduction05No08;
	} // ^T05No08
	
	public Integer getPayDeduction06No08() {
		return payDeduction06No08;
	} // ^T06No08
	
	public Integer getPayDeduction07No08() {
		return payDeduction07No08;
	} // ^T07No08
	
	public Integer getPayDeduction08No08() {
		return payDeduction08No08;
	} // ^T08No08
	
	public Integer getPayDeduction09No08() {
		return payDeduction09No08;
	} // ^T09No08
	
	public Integer getPayDeduction10No08() {
		return payDeduction10No08;
	} // ^T10No08
	
	public Integer getPayDeduction11No08() {
		return payDeduction11No08;
	} // ^T11No08
	
	public Integer getPayDeduction12No08() {
		return payDeduction12No08;
	} // ^T12No08
	
	public Integer getPayDeduction13No08() {
		return payDeduction13No08;
	} // ^T13No08
	
	public Integer getPayDeduction14No08() {
		return payDeduction14No08;
	} // ^T14No08
	
	public Integer getPayDeduction15No08() {
		return payDeduction15No08;
	} // ^T15No08
	
	public Integer getPayDeduction16No08() {
		return payDeduction16No08;
	} // ^T16No08
	
	public Integer getPayDeduction17No08() {
		return payDeduction17No08;
	} // ^T17No08
	
	public Integer getPayDeduction18No08() {
		return payDeduction18No08;
	} // ^T18No08
	
	public Integer getPayDeduction19No08() {
		return payDeduction19No08;
	} // ^T19No08
	
	public Integer getPayDeduction20No08() {
		return payDeduction20No08;
	} // ^T20No08
	
	public Integer getPayDeduction21No08() {
		return payDeduction21No08;
	} // ^T21No08
	
	public Integer getPayDeduction22No08() {
		return payDeduction22No08;
	} // ^T22No08
	
	public Integer getPayDeduction23No08() {
		return payDeduction23No08;
	} // ^T23No08
	
	public Integer getPayDeduction24No08() {
		return payDeduction24No08;
	} // ^T24No08
	
	public Integer getPayDeduction25No08() {
		return payDeduction25No08;
	} // ^T25No08
	
	public Integer getPayDeduction26No08() {
		return payDeduction26No08;
	} // ^T26No08
	
	public Integer getPayDeduction27No08() {
		return payDeduction27No08;
	} // ^T27No08
	
	public Float getAttendance01No08() {
		return attendance01No08;
	} // ΑӍ01No08
	
	public Float getAttendance02No08() {
		return attendance02No08;
	} // ΑӍ02No08
	
	public Float getAttendance03No08() {
		return attendance03No08;
	} // ΑӍ03No08
	
	public Float getAttendance04No08() {
		return attendance04No08;
	} // ΑӍ04No08
	
	public Float getAttendance05No08() {
		return attendance05No08;
	} // ΑӍ05No08
	
	public Integer getAttendance06No08() {
		return attendance06No08;
	} // ΑӍ06No08
	
	public Integer getAttendance07No08() {
		return attendance07No08;
	} // ΑӍ07No08
	
	public Float getAttendance08No08() {
		return attendance08No08;
	} // ΑӍ08No08
	
	public Float getAttendance09No08() {
		return attendance09No08;
	} // ΑӍ09No08
	
	public Float getAttendance10No08() {
		return attendance10No08;
	} // ΑӍ10No08
	
	public Float getAttendance11No08() {
		return attendance11No08;
	} // ΑӍ11No08
	
	public Float getAttendance12No08() {
		return attendance12No08;
	} // ΑӍ12No08
	
	public Integer getAttendance13No08() {
		return attendance13No08;
	} // ΑӍ13No08
	
	public Integer getAttendance14No08() {
		return attendance14No08;
	} // ΑӍ14No08
	
	public Integer getPayAllowance01No09() {
		return payAllowance01No09;
	} // ^x01No09
	
	public Integer getPayAllowance02No09() {
		return payAllowance02No09;
	} // ^x02No09
	
	public Integer getPayAllowance03No09() {
		return payAllowance03No09;
	} // ^x03No09
	
	public Integer getPayAllowance04No09() {
		return payAllowance04No09;
	} // ^x04No09
	
	public Integer getPayAllowance05No09() {
		return payAllowance05No09;
	} // ^x05No09
	
	public Integer getPayAllowance06No09() {
		return payAllowance06No09;
	} // ^x06No09
	
	public Integer getPayAllowance07No09() {
		return payAllowance07No09;
	} // ^x07No09
	
	public Integer getPayAllowance08No09() {
		return payAllowance08No09;
	} // ^x08No09
	
	public Integer getPayAllowance09No09() {
		return payAllowance09No09;
	} // ^x09No09
	
	public Integer getPayAllowance10No09() {
		return payAllowance10No09;
	} // ^x10No09
	
	public Integer getPayAllowance11No09() {
		return payAllowance11No09;
	} // ^x11No09
	
	public Integer getPayAllowance12No09() {
		return payAllowance12No09;
	} // ^x12No09
	
	public Integer getPayAllowance13No09() {
		return payAllowance13No09;
	} // ^x13No09
	
	public Integer getPayAllowance14No09() {
		return payAllowance14No09;
	} // ^x14No09
	
	public Integer getPayAllowance15No09() {
		return payAllowance15No09;
	} // ^x15No09
	
	public Integer getPayAllowance16No09() {
		return payAllowance16No09;
	} // ^x16No09
	
	public Integer getPayAllowance17No09() {
		return payAllowance17No09;
	} // ^x17No09
	
	public Integer getPayAllowance18No09() {
		return payAllowance18No09;
	} // ^x18No09
	
	public Integer getPayAllowance19No09() {
		return payAllowance19No09;
	} // ^x19No09
	
	public Integer getPayAllowance20No09() {
		return payAllowance20No09;
	} // ^x20No09
	
	public Integer getPayAllowance21No09() {
		return payAllowance21No09;
	} // ^x21No09
	
	public Integer getPayAllowance22No09() {
		return payAllowance22No09;
	} // ^x22No09
	
	public Integer getPayAllowance23No09() {
		return payAllowance23No09;
	} // ^x23No09
	
	public Integer getPayAllowance24No09() {
		return payAllowance24No09;
	} // ^x24No09
	
	public Integer getPayAllowance25No09() {
		return payAllowance25No09;
	} // ^x25No09
	
	public Integer getPayAllowance26No09() {
		return payAllowance26No09;
	} // ^x26No09
	
	public Integer getPayAllowance27No09() {
		return payAllowance27No09;
	} // ^x27No09
	
	public Integer getPayAllowance28No09() {
		return payAllowance28No09;
	} // ^x28No09
	
	public Integer getPayAllowance29No09() {
		return payAllowance29No09;
	} // ^x29No09
	
	public Integer getPayAllowance30No09() {
		return payAllowance30No09;
	} // ^x30No09
	
	public Integer getPayDeduction01No09() {
		return payDeduction01No09;
	} // ^T01No09
	
	public Integer getPayDeduction02No09() {
		return payDeduction02No09;
	} // ^T02No09
	
	public Integer getPayDeduction03No09() {
		return payDeduction03No09;
	} // ^T03No09
	
	public Integer getPayDeduction04No09() {
		return payDeduction04No09;
	} // ^T04No09
	
	public Integer getPayDeduction05No09() {
		return payDeduction05No09;
	} // ^T05No09
	
	public Integer getPayDeduction06No09() {
		return payDeduction06No09;
	} // ^T06No09
	
	public Integer getPayDeduction07No09() {
		return payDeduction07No09;
	} // ^T07No09
	
	public Integer getPayDeduction08No09() {
		return payDeduction08No09;
	} // ^T08No09
	
	public Integer getPayDeduction09No09() {
		return payDeduction09No09;
	} // ^T09No09
	
	public Integer getPayDeduction10No09() {
		return payDeduction10No09;
	} // ^T10No09
	
	public Integer getPayDeduction11No09() {
		return payDeduction11No09;
	} // ^T11No09
	
	public Integer getPayDeduction12No09() {
		return payDeduction12No09;
	} // ^T12No09
	
	public Integer getPayDeduction13No09() {
		return payDeduction13No09;
	} // ^T13No09
	
	public Integer getPayDeduction14No09() {
		return payDeduction14No09;
	} // ^T14No09
	
	public Integer getPayDeduction15No09() {
		return payDeduction15No09;
	} // ^T15No09
	
	public Integer getPayDeduction16No09() {
		return payDeduction16No09;
	} // ^T16No09
	
	public Integer getPayDeduction17No09() {
		return payDeduction17No09;
	} // ^T17No09
	
	public Integer getPayDeduction18No09() {
		return payDeduction18No09;
	} // ^T18No09
	
	public Integer getPayDeduction19No09() {
		return payDeduction19No09;
	} // ^T19No09
	
	public Integer getPayDeduction20No09() {
		return payDeduction20No09;
	} // ^T20No09
	
	public Integer getPayDeduction21No09() {
		return payDeduction21No09;
	} // ^T21No09
	
	public Integer getPayDeduction22No09() {
		return payDeduction22No09;
	} // ^T22No09
	
	public Integer getPayDeduction23No09() {
		return payDeduction23No09;
	} // ^T23No09
	
	public Integer getPayDeduction24No09() {
		return payDeduction24No09;
	} // ^T24No09
	
	public Integer getPayDeduction25No09() {
		return payDeduction25No09;
	} // ^T25No09
	
	public Integer getPayDeduction26No09() {
		return payDeduction26No09;
	} // ^T26No09
	
	public Integer getPayDeduction27No09() {
		return payDeduction27No09;
	} // ^T27No09
	
	public Float getAttendance01No09() {
		return attendance01No09;
	} // ΑӍ01No09
	
	public Float getAttendance02No09() {
		return attendance02No09;
	} // ΑӍ02No09
	
	public Float getAttendance03No09() {
		return attendance03No09;
	} // ΑӍ03No09
	
	public Float getAttendance04No09() {
		return attendance04No09;
	} // ΑӍ04No09
	
	public Float getAttendance05No09() {
		return attendance05No09;
	} // ΑӍ05No09
	
	public Integer getAttendance06No09() {
		return attendance06No09;
	} // ΑӍ06No09
	
	public Integer getAttendance07No09() {
		return attendance07No09;
	} // ΑӍ07No09
	
	public Float getAttendance08No09() {
		return attendance08No09;
	} // ΑӍ08No09
	
	public Float getAttendance09No09() {
		return attendance09No09;
	} // ΑӍ09No09
	
	public Float getAttendance10No09() {
		return attendance10No09;
	} // ΑӍ10No09
	
	public Float getAttendance11No09() {
		return attendance11No09;
	} // ΑӍ11No09
	
	public Float getAttendance12No09() {
		return attendance12No09;
	} // ΑӍ12No09
	
	public Integer getAttendance13No09() {
		return attendance13No09;
	} // ΑӍ13No09
	
	public Integer getAttendance14No09() {
		return attendance14No09;
	} // ΑӍ14No09
	
	public Integer getPayAllowance01No10() {
		return payAllowance01No10;
	} // ^x01No10
	
	public Integer getPayAllowance02No10() {
		return payAllowance02No10;
	} // ^x02No10
	
	public Integer getPayAllowance03No10() {
		return payAllowance03No10;
	} // ^x03No10
	
	public Integer getPayAllowance04No10() {
		return payAllowance04No10;
	} // ^x04No10
	
	public Integer getPayAllowance05No10() {
		return payAllowance05No10;
	} // ^x05No10
	
	public Integer getPayAllowance06No10() {
		return payAllowance06No10;
	} // ^x06No10
	
	public Integer getPayAllowance07No10() {
		return payAllowance07No10;
	} // ^x07No10
	
	public Integer getPayAllowance08No10() {
		return payAllowance08No10;
	} // ^x08No10
	
	public Integer getPayAllowance09No10() {
		return payAllowance09No10;
	} // ^x09No10
	
	public Integer getPayAllowance10No10() {
		return payAllowance10No10;
	} // ^x10No10
	
	public Integer getPayAllowance11No10() {
		return payAllowance11No10;
	} // ^x11No10
	
	public Integer getPayAllowance12No10() {
		return payAllowance12No10;
	} // ^x12No10
	
	public Integer getPayAllowance13No10() {
		return payAllowance13No10;
	} // ^x13No10
	
	public Integer getPayAllowance14No10() {
		return payAllowance14No10;
	} // ^x14No10
	
	public Integer getPayAllowance15No10() {
		return payAllowance15No10;
	} // ^x15No10
	
	public Integer getPayAllowance16No10() {
		return payAllowance16No10;
	} // ^x16No10
	
	public Integer getPayAllowance17No10() {
		return payAllowance17No10;
	} // ^x17No10
	
	public Integer getPayAllowance18No10() {
		return payAllowance18No10;
	} // ^x18No10
	
	public Integer getPayAllowance19No10() {
		return payAllowance19No10;
	} // ^x19No10
	
	public Integer getPayAllowance20No10() {
		return payAllowance20No10;
	} // ^x20No10
	
	public Integer getPayAllowance21No10() {
		return payAllowance21No10;
	} // ^x21No10
	
	public Integer getPayAllowance22No10() {
		return payAllowance22No10;
	} // ^x22No10
	
	public Integer getPayAllowance23No10() {
		return payAllowance23No10;
	} // ^x23No10
	
	public Integer getPayAllowance24No10() {
		return payAllowance24No10;
	} // ^x24No10
	
	public Integer getPayAllowance25No10() {
		return payAllowance25No10;
	} // ^x25No10
	
	public Integer getPayAllowance26No10() {
		return payAllowance26No10;
	} // ^x26No10
	
	public Integer getPayAllowance27No10() {
		return payAllowance27No10;
	} // ^x27No10
	
	public Integer getPayAllowance28No10() {
		return payAllowance28No10;
	} // ^x28No10
	
	public Integer getPayAllowance29No10() {
		return payAllowance29No10;
	} // ^x29No10
	
	public Integer getPayAllowance30No10() {
		return payAllowance30No10;
	} // ^x30No10
	
	public Integer getPayDeduction01No10() {
		return payDeduction01No10;
	} // ^T01No10
	
	public Integer getPayDeduction02No10() {
		return payDeduction02No10;
	} // ^T02No10
	
	public Integer getPayDeduction03No10() {
		return payDeduction03No10;
	} // ^T03No10
	
	public Integer getPayDeduction04No10() {
		return payDeduction04No10;
	} // ^T04No10
	
	public Integer getPayDeduction05No10() {
		return payDeduction05No10;
	} // ^T05No10
	
	public Integer getPayDeduction06No10() {
		return payDeduction06No10;
	} // ^T06No10
	
	public Integer getPayDeduction07No10() {
		return payDeduction07No10;
	} // ^T07No10
	
	public Integer getPayDeduction08No10() {
		return payDeduction08No10;
	} // ^T08No10
	
	public Integer getPayDeduction09No10() {
		return payDeduction09No10;
	} // ^T09No10
	
	public Integer getPayDeduction10No10() {
		return payDeduction10No10;
	} // ^T10No10
	
	public Integer getPayDeduction11No10() {
		return payDeduction11No10;
	} // ^T11No10
	
	public Integer getPayDeduction12No10() {
		return payDeduction12No10;
	} // ^T12No10
	
	public Integer getPayDeduction13No10() {
		return payDeduction13No10;
	} // ^T13No10
	
	public Integer getPayDeduction14No10() {
		return payDeduction14No10;
	} // ^T14No10
	
	public Integer getPayDeduction15No10() {
		return payDeduction15No10;
	} // ^T15No10
	
	public Integer getPayDeduction16No10() {
		return payDeduction16No10;
	} // ^T16No10
	
	public Integer getPayDeduction17No10() {
		return payDeduction17No10;
	} // ^T17No10
	
	public Integer getPayDeduction18No10() {
		return payDeduction18No10;
	} // ^T18No10
	
	public Integer getPayDeduction19No10() {
		return payDeduction19No10;
	} // ^T19No10
	
	public Integer getPayDeduction20No10() {
		return payDeduction20No10;
	} // ^T20No10
	
	public Integer getPayDeduction21No10() {
		return payDeduction21No10;
	} // ^T21No10
	
	public Integer getPayDeduction22No10() {
		return payDeduction22No10;
	} // ^T22No10
	
	public Integer getPayDeduction23No10() {
		return payDeduction23No10;
	} // ^T23No10
	
	public Integer getPayDeduction24No10() {
		return payDeduction24No10;
	} // ^T24No10
	
	public Integer getPayDeduction25No10() {
		return payDeduction25No10;
	} // ^T25No10
	
	public Integer getPayDeduction26No10() {
		return payDeduction26No10;
	} // ^T26No10
	
	public Integer getPayDeduction27No10() {
		return payDeduction27No10;
	} // ^T27No10
	
	public Float getAttendance01No10() {
		return attendance01No10;
	} // ΑӍ01No10
	
	public Float getAttendance02No10() {
		return attendance02No10;
	} // ΑӍ02No10
	
	public Float getAttendance03No10() {
		return attendance03No10;
	} // ΑӍ03No10
	
	public Float getAttendance04No10() {
		return attendance04No10;
	} // ΑӍ04No10
	
	public Float getAttendance05No10() {
		return attendance05No10;
	} // ΑӍ05No10
	
	public Integer getAttendance06No10() {
		return attendance06No10;
	} // ΑӍ06No10
	
	public Integer getAttendance07No10() {
		return attendance07No10;
	} // ΑӍ07No10
	
	public Float getAttendance08No10() {
		return attendance08No10;
	} // ΑӍ08No10
	
	public Float getAttendance09No10() {
		return attendance09No10;
	} // ΑӍ09No10
	
	public Float getAttendance10No10() {
		return attendance10No10;
	} // ΑӍ10No10
	
	public Float getAttendance11No10() {
		return attendance11No10;
	} // ΑӍ11No10
	
	public Float getAttendance12No10() {
		return attendance12No10;
	} // ΑӍ12No10
	
	public Integer getAttendance13No10() {
		return attendance13No10;
	} // ΑӍ13No10
	
	public Integer getAttendance14No10() {
		return attendance14No10;
	} // ΑӍ14No10
	
	public Integer getPayAllowance01No11() {
		return payAllowance01No11;
	} // ^x01No11
	
	public Integer getPayAllowance02No11() {
		return payAllowance02No11;
	} // ^x02No11
	
	public Integer getPayAllowance03No11() {
		return payAllowance03No11;
	} // ^x03No11
	
	public Integer getPayAllowance04No11() {
		return payAllowance04No11;
	} // ^x04No11
	
	public Integer getPayAllowance05No11() {
		return payAllowance05No11;
	} // ^x05No11
	
	public Integer getPayAllowance06No11() {
		return payAllowance06No11;
	} // ^x06No11
	
	public Integer getPayAllowance07No11() {
		return payAllowance07No11;
	} // ^x07No11
	
	public Integer getPayAllowance08No11() {
		return payAllowance08No11;
	} // ^x08No11
	
	public Integer getPayAllowance09No11() {
		return payAllowance09No11;
	} // ^x09No11
	
	public Integer getPayAllowance10No11() {
		return payAllowance10No11;
	} // ^x10No11
	
	public Integer getPayAllowance11No11() {
		return payAllowance11No11;
	} // ^x11No11
	
	public Integer getPayAllowance12No11() {
		return payAllowance12No11;
	} // ^x12No11
	
	public Integer getPayAllowance13No11() {
		return payAllowance13No11;
	} // ^x13No11
	
	public Integer getPayAllowance14No11() {
		return payAllowance14No11;
	} // ^x14No11
	
	public Integer getPayAllowance15No11() {
		return payAllowance15No11;
	} // ^x15No11
	
	public Integer getPayAllowance16No11() {
		return payAllowance16No11;
	} // ^x16No11
	
	public Integer getPayAllowance17No11() {
		return payAllowance17No11;
	} // ^x17No11
	
	public Integer getPayAllowance18No11() {
		return payAllowance18No11;
	} // ^x18No11
	
	public Integer getPayAllowance19No11() {
		return payAllowance19No11;
	} // ^x19No11
	
	public Integer getPayAllowance20No11() {
		return payAllowance20No11;
	} // ^x20No11
	
	public Integer getPayAllowance21No11() {
		return payAllowance21No11;
	} // ^x21No11
	
	public Integer getPayAllowance22No11() {
		return payAllowance22No11;
	} // ^x22No11
	
	public Integer getPayAllowance23No11() {
		return payAllowance23No11;
	} // ^x23No11
	
	public Integer getPayAllowance24No11() {
		return payAllowance24No11;
	} // ^x24No11
	
	public Integer getPayAllowance25No11() {
		return payAllowance25No11;
	} // ^x25No11
	
	public Integer getPayAllowance26No11() {
		return payAllowance26No11;
	} // ^x26No11
	
	public Integer getPayAllowance27No11() {
		return payAllowance27No11;
	} // ^x27No11
	
	public Integer getPayAllowance28No11() {
		return payAllowance28No11;
	} // ^x28No11
	
	public Integer getPayAllowance29No11() {
		return payAllowance29No11;
	} // ^x29No11
	
	public Integer getPayAllowance30No11() {
		return payAllowance30No11;
	} // ^x30No11
	
	public Integer getPayDeduction01No11() {
		return payDeduction01No11;
	} // ^T01No11
	
	public Integer getPayDeduction02No11() {
		return payDeduction02No11;
	} // ^T02No11
	
	public Integer getPayDeduction03No11() {
		return payDeduction03No11;
	} // ^T03No11
	
	public Integer getPayDeduction04No11() {
		return payDeduction04No11;
	} // ^T04No11
	
	public Integer getPayDeduction05No11() {
		return payDeduction05No11;
	} // ^T05No11
	
	public Integer getPayDeduction06No11() {
		return payDeduction06No11;
	} // ^T06No11
	
	public Integer getPayDeduction07No11() {
		return payDeduction07No11;
	} // ^T07No11
	
	public Integer getPayDeduction08No11() {
		return payDeduction08No11;
	} // ^T08No11
	
	public Integer getPayDeduction09No11() {
		return payDeduction09No11;
	} // ^T09No11
	
	public Integer getPayDeduction10No11() {
		return payDeduction10No11;
	} // ^T10No11
	
	public Integer getPayDeduction11No11() {
		return payDeduction11No11;
	} // ^T11No11
	
	public Integer getPayDeduction12No11() {
		return payDeduction12No11;
	} // ^T12No11
	
	public Integer getPayDeduction13No11() {
		return payDeduction13No11;
	} // ^T13No11
	
	public Integer getPayDeduction14No11() {
		return payDeduction14No11;
	} // ^T14No11
	
	public Integer getPayDeduction15No11() {
		return payDeduction15No11;
	} // ^T15No11
	
	public Integer getPayDeduction16No11() {
		return payDeduction16No11;
	} // ^T16No11
	
	public Integer getPayDeduction17No11() {
		return payDeduction17No11;
	} // ^T17No11
	
	public Integer getPayDeduction18No11() {
		return payDeduction18No11;
	} // ^T18No11
	
	public Integer getPayDeduction19No11() {
		return payDeduction19No11;
	} // ^T19No11
	
	public Integer getPayDeduction20No11() {
		return payDeduction20No11;
	} // ^T20No11
	
	public Integer getPayDeduction21No11() {
		return payDeduction21No11;
	} // ^T21No11
	
	public Integer getPayDeduction22No11() {
		return payDeduction22No11;
	} // ^T22No11
	
	public Integer getPayDeduction23No11() {
		return payDeduction23No11;
	} // ^T23No11
	
	public Integer getPayDeduction24No11() {
		return payDeduction24No11;
	} // ^T24No11
	
	public Integer getPayDeduction25No11() {
		return payDeduction25No11;
	} // ^T25No11
	
	public Integer getPayDeduction26No11() {
		return payDeduction26No11;
	} // ^T26No11
	
	public Integer getPayDeduction27No11() {
		return payDeduction27No11;
	} // ^T27No11
	
	public Float getAttendance01No11() {
		return attendance01No11;
	} // ΑӍ01No11
	
	public Float getAttendance02No11() {
		return attendance02No11;
	} // ΑӍ02No11
	
	public Float getAttendance03No11() {
		return attendance03No11;
	} // ΑӍ03No11
	
	public Float getAttendance04No11() {
		return attendance04No11;
	} // ΑӍ04No11
	
	public Float getAttendance05No11() {
		return attendance05No11;
	} // ΑӍ05No11
	
	public Integer getAttendance06No11() {
		return attendance06No11;
	} // ΑӍ06No11
	
	public Integer getAttendance07No11() {
		return attendance07No11;
	} // ΑӍ07No11
	
	public Float getAttendance08No11() {
		return attendance08No11;
	} // ΑӍ08No11
	
	public Float getAttendance09No11() {
		return attendance09No11;
	} // ΑӍ09No11
	
	public Float getAttendance10No11() {
		return attendance10No11;
	} // ΑӍ10No11
	
	public Float getAttendance11No11() {
		return attendance11No11;
	} // ΑӍ11No11
	
	public Float getAttendance12No11() {
		return attendance12No11;
	} // ΑӍ12No11
	
	public Integer getAttendance13No11() {
		return attendance13No11;
	} // ΑӍ13No11
	
	public Integer getAttendance14No11() {
		return attendance14No11;
	} // ΑӍ14No11
	
	public Integer getBonAllowance01No11() {
		return bonAllowance01No11;
	} // ܗ^x01No11
	
	public Integer getBonAllowance02No11() {
		return bonAllowance02No11;
	} // ܗ^x02No11
	
	public Integer getBonAllowance03No11() {
		return bonAllowance03No11;
	} // ܗ^x03No11
	
	public Integer getBonAllowance04No11() {
		return bonAllowance04No11;
	} // ܗ^x04No11
	
	public Integer getBonAllowance05No11() {
		return bonAllowance05No11;
	} // ܗ^x05No11
	
	public Integer getBonAllowance06No11() {
		return bonAllowance06No11;
	} // ܗ^x06No11
	
	public Integer getBonAllowance07No11() {
		return bonAllowance07No11;
	} // ܗ^x07No11
	
	public Integer getBonAllowance08No11() {
		return bonAllowance08No11;
	} // ܗ^x08No11
	
	public Integer getBonAllowance09No11() {
		return bonAllowance09No11;
	} // ܗ^x09No11
	
	public Integer getBonAllowance10No11() {
		return bonAllowance10No11;
	} // ܗ^x10No11
	
	public Integer getBonDeduction01No11() {
		return bonDeduction01No11;
	} // ܗ^T01No11
	
	public Integer getBonDeduction02No11() {
		return bonDeduction02No11;
	} // ܗ^T02No11
	
	public Integer getBonDeduction03No11() {
		return bonDeduction03No11;
	} // ܗ^T03No11
	
	public Integer getBonDeduction04No11() {
		return bonDeduction04No11;
	} // ܗ^T04No11
	
	public Integer getBonDeduction05No11() {
		return bonDeduction05No11;
	} // ܗ^T05No11
	
	public Integer getBonDeduction06No11() {
		return bonDeduction06No11;
	} // ܗ^T06No11
	
	public Integer getBonDeduction07No11() {
		return bonDeduction07No11;
	} // ܗ^T07No11
	
	public Integer getBonDeduction08No11() {
		return bonDeduction08No11;
	} // ܗ^T08No11
	
	public Integer getBonDeduction09No11() {
		return bonDeduction09No11;
	} // ܗ^T09No11
	
	public Integer getBonDeduction10No11() {
		return bonDeduction10No11;
	} // ܗ^T10No11
	
	public Integer getBonDeduction11No11() {
		return bonDeduction11No11;
	} // ܗ^T11No11
	
	public Integer getBonDeduction12No11() {
		return bonDeduction12No11;
	} // ܗ^T12No11
	
	public Integer getBonDeduction13No11() {
		return bonDeduction13No11;
	} // ܗ^T13No11
	
	public Integer getBonDeduction14No11() {
		return bonDeduction14No11;
	} // ܗ^T14No11
	
	public Integer getBonDeduction15No11() {
		return bonDeduction15No11;
	} // ܗ^T15No11
	
	public Integer getBonDeduction16No11() {
		return bonDeduction16No11;
	} // ܗ^T16No11
	
	public Integer getBonDeduction17No11() {
		return bonDeduction17No11;
	} // ܗ^T17No11
	
	public Integer getPayAllowance01No12() {
		return payAllowance01No12;
	} // ^x01No12
	
	public Integer getPayAllowance02No12() {
		return payAllowance02No12;
	} // ^x02No12
	
	public Integer getPayAllowance03No12() {
		return payAllowance03No12;
	} // ^x03No12
	
	public Integer getPayAllowance04No12() {
		return payAllowance04No12;
	} // ^x04No12
	
	public Integer getPayAllowance05No12() {
		return payAllowance05No12;
	} // ^x05No12
	
	public Integer getPayAllowance06No12() {
		return payAllowance06No12;
	} // ^x06No12
	
	public Integer getPayAllowance07No12() {
		return payAllowance07No12;
	} // ^x07No12
	
	public Integer getPayAllowance08No12() {
		return payAllowance08No12;
	} // ^x08No12
	
	public Integer getPayAllowance09No12() {
		return payAllowance09No12;
	} // ^x09No12
	
	public Integer getPayAllowance10No12() {
		return payAllowance10No12;
	} // ^x10No12
	
	public Integer getPayAllowance11No12() {
		return payAllowance11No12;
	} // ^x11No12
	
	public Integer getPayAllowance12No12() {
		return payAllowance12No12;
	} // ^x12No12
	
	public Integer getPayAllowance13No12() {
		return payAllowance13No12;
	} // ^x13No12
	
	public Integer getPayAllowance14No12() {
		return payAllowance14No12;
	} // ^x14No12
	
	public Integer getPayAllowance15No12() {
		return payAllowance15No12;
	} // ^x15No12
	
	public Integer getPayAllowance16No12() {
		return payAllowance16No12;
	} // ^x16No12
	
	public Integer getPayAllowance17No12() {
		return payAllowance17No12;
	} // ^x17No12
	
	public Integer getPayAllowance18No12() {
		return payAllowance18No12;
	} // ^x18No12
	
	public Integer getPayAllowance19No12() {
		return payAllowance19No12;
	} // ^x19No12
	
	public Integer getPayAllowance20No12() {
		return payAllowance20No12;
	} // ^x20No12
	
	public Integer getPayAllowance21No12() {
		return payAllowance21No12;
	} // ^x21No12
	
	public Integer getPayAllowance22No12() {
		return payAllowance22No12;
	} // ^x22No12
	
	public Integer getPayAllowance23No12() {
		return payAllowance23No12;
	} // ^x23No12
	
	public Integer getPayAllowance24No12() {
		return payAllowance24No12;
	} // ^x24No12
	
	public Integer getPayAllowance25No12() {
		return payAllowance25No12;
	} // ^x25No12
	
	public Integer getPayAllowance26No12() {
		return payAllowance26No12;
	} // ^x26No12
	
	public Integer getPayAllowance27No12() {
		return payAllowance27No12;
	} // ^x27No12
	
	public Integer getPayAllowance28No12() {
		return payAllowance28No12;
	} // ^x28No12
	
	public Integer getPayAllowance29No12() {
		return payAllowance29No12;
	} // ^x29No12
	
	public Integer getPayAllowance30No12() {
		return payAllowance30No12;
	} // ^x30No12
	
	public Integer getPayDeduction01No12() {
		return payDeduction01No12;
	} // ^T01No12
	
	public Integer getPayDeduction02No12() {
		return payDeduction02No12;
	} // ^T02No12
	
	public Integer getPayDeduction03No12() {
		return payDeduction03No12;
	} // ^T03No12
	
	public Integer getPayDeduction04No12() {
		return payDeduction04No12;
	} // ^T04No12
	
	public Integer getPayDeduction05No12() {
		return payDeduction05No12;
	} // ^T05No12
	
	public Integer getPayDeduction06No12() {
		return payDeduction06No12;
	} // ^T06No12
	
	public Integer getPayDeduction07No12() {
		return payDeduction07No12;
	} // ^T07No12
	
	public Integer getPayDeduction08No12() {
		return payDeduction08No12;
	} // ^T08No12
	
	public Integer getPayDeduction09No12() {
		return payDeduction09No12;
	} // ^T09No12
	
	public Integer getPayDeduction10No12() {
		return payDeduction10No12;
	} // ^T10No12
	
	public Integer getPayDeduction11No12() {
		return payDeduction11No12;
	} // ^T11No12
	
	public Integer getPayDeduction12No12() {
		return payDeduction12No12;
	} // ^T12No12
	
	public Integer getPayDeduction13No12() {
		return payDeduction13No12;
	} // ^T13No12
	
	public Integer getPayDeduction14No12() {
		return payDeduction14No12;
	} // ^T14No12
	
	public Integer getPayDeduction15No12() {
		return payDeduction15No12;
	} // ^T15No12
	
	public Integer getPayDeduction16No12() {
		return payDeduction16No12;
	} // ^T16No12
	
	public Integer getPayDeduction17No12() {
		return payDeduction17No12;
	} // ^T17No12
	
	public Integer getPayDeduction18No12() {
		return payDeduction18No12;
	} // ^T18No12
	
	public Integer getPayDeduction19No12() {
		return payDeduction19No12;
	} // ^T19No12
	
	public Integer getPayDeduction20No12() {
		return payDeduction20No12;
	} // ^T20No12
	
	public Integer getPayDeduction21No12() {
		return payDeduction21No12;
	} // ^T21No12
	
	public Integer getPayDeduction22No12() {
		return payDeduction22No12;
	} // ^T22No12
	
	public Integer getPayDeduction23No12() {
		return payDeduction23No12;
	} // ^T23No12
	
	public Integer getPayDeduction24No12() {
		return payDeduction24No12;
	} // ^T24No12
	
	public Integer getPayDeduction25No12() {
		return payDeduction25No12;
	} // ^T25No12
	
	public Integer getPayDeduction26No12() {
		return payDeduction26No12;
	} // ^T26No12
	
	public Integer getPayDeduction27No12() {
		return payDeduction27No12;
	} // ^T27No12
	
	public Float getAttendance01No12() {
		return attendance01No12;
	} // ΑӍ01No12
	
	public Float getAttendance02No12() {
		return attendance02No12;
	} // ΑӍ02No12
	
	public Float getAttendance03No12() {
		return attendance03No12;
	} // ΑӍ03No12
	
	public Float getAttendance04No12() {
		return attendance04No12;
	} // ΑӍ04No12
	
	public Float getAttendance05No12() {
		return attendance05No12;
	} // ΑӍ05No12
	
	public Integer getAttendance06No12() {
		return attendance06No12;
	} // ΑӍ06No12
	
	public Integer getAttendance07No12() {
		return attendance07No12;
	} // ΑӍ07No12
	
	public Float getAttendance08No12() {
		return attendance08No12;
	} // ΑӍ08No12
	
	public Float getAttendance09No12() {
		return attendance09No12;
	} // ΑӍ09No12
	
	public Float getAttendance10No12() {
		return attendance10No12;
	} // ΑӍ10No12
	
	public Float getAttendance11No12() {
		return attendance11No12;
	} // ΑӍ11No12
	
	public Float getAttendance12No12() {
		return attendance12No12;
	} // ΑӍ12No12
	
	public Integer getAttendance13No12() {
		return attendance13No12;
	} // ΑӍ13No12
	
	public Integer getAttendance14No12() {
		return attendance14No12;
	} // ΑӍ14No12
	
	public String getIncomeTaxType() {
		return incomeTaxType;
	} // ېŋ敪
	
	public String getAdjustmentType() {
		return adjustmentType;
	} // N敪
	
	public String getSelfWidowType() {
		return selfWidowType;
	} // {lǕw敪
	
	public String getSelfHandicapType() {
		return selfHandicapType;
	} // {lQ敪
	
	public String getSelfStudentType() {
		return selfStudentType;
	} // {lw敪
	
	public String getSpouseIntendType() {
		return spouseIntendType;
	} // zҋ敪
	
	public String getGeneralDependent() {
		return generalDependent;
	} // ʕ}{e
	
	public String getSpecificDependent() {
		return specificDependent;
	} // }{e
	
	public String getElderlyDependent() {
		return elderlyDependent;
	} // Vl}{e
	
	public String getLiveWithEldRel() {
		return liveWithEldRel;
	} // Ve
	
	public String getLiveWithHandiGe() {
		return liveWithHandiGe;
	} // 
	
	public String getLiveWithHandiSp() {
		return liveWithHandiSp;
	} // 
	
	public String getLiveWithHandiEl() {
		return liveWithHandiEl;
	} // Vl
	
	public String getLiveWithHandiEr() {
		return liveWithHandiEr;
	} // Ve
	
	public String getGeneralHandicap() {
		return generalHandicap;
	} // ʏQ
	
	public String getSpecificHandicap() {
		return specificHandicap;
	} // ʏQ
	
	public String getStationCode() {
		return stationCode;
	} // R[h
	
	public String getGender() {
		return gender;
	} // 
	
	public String getPostalCode() {
		return postalCode;
	} // X֔ԍ
	
	public String getAddress() {
		return address;
	} // Z
	
	public String getPositionCode() {
		return positionCode;
	} // E
	
	public String getBirthDate() {
		return birthDate;
	} // N
	
	public String getKCode() {
		return kCode;
	} // ЈR[h
	
	public String getEntranceDate() {
		return entranceDate;
	} // Г
	
	public String getKName() {
		return kName;
	} // Ј
	
	public String getRetirementDate() {
		return retirementDate;
	} // ގГ
	
	public String getPhoneNumber() {
		return phoneNumber;
	} // dbԍ
	
	public String getHealthNo() {
		return healthNo;
	} // Nیԍ
	
	public String getFundNo() {
		return fundNo;
	} // Nԍ
	
	public String getPensionNo() {
		return pensionNo;
	} // Nԍ
	
	public String getUnemployNo() {
		return unemployNo;
	} // ٗpیԍ
	
	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	} // Ж
	
	public void setOutputYear(String outputYear) {
		this.outputYear = outputYear;
	} // 䒠o͔N(a)
	
	public void setOutputDate(String outputDate) {
		this.outputDate = outputDate;
	} // o͓
	
	public void setPayPayday01(String payPayday01) {
		this.payPayday01 = payPayday01;
	}// ^xNo01
	
	public void setPayPayday02(String payPayday02) {
		this.payPayday02 = payPayday02;
	}// ^xNo02
	
	public void setPayPayday03(String payPayday03) {
		this.payPayday03 = payPayday03;
	}// ^xNo03
	
	public void setPayPayday04(String payPayday04) {
		this.payPayday04 = payPayday04;
	}// ^xNo04
	
	public void setPayPayday05(String payPayday05) {
		this.payPayday05 = payPayday05;
	}// ^xNo05
	
	public void setPayPayday06(String payPayday06) {
		this.payPayday06 = payPayday06;
	}// ^xNo06
	
	public void setPayPayday07(String payPayday07) {
		this.payPayday07 = payPayday07;
	}// ^xNo07
	
	public void setPayPayday08(String payPayday08) {
		this.payPayday08 = payPayday08;
	}// ^xNo08
	
	public void setPayPayday09(String payPayday09) {
		this.payPayday09 = payPayday09;
	}// ^xNo09
	
	public void setPayPayday10(String payPayday10) {
		this.payPayday10 = payPayday10;
	}// ^xNo10
	
	public void setPayPayday11(String payPayday11) {
		this.payPayday11 = payPayday11;
	}// ^xNo11
	
	public void setPayPayday12(String payPayday12) {
		this.payPayday12 = payPayday12;
	}// ^xNo12
	
	public void setBonPayday01(String bonPayday01) {
		this.bonPayday01 = bonPayday01;
	}// ܗ^xNo01
	
	public void setBonPayday02(String bonPayday02) {
		this.bonPayday02 = bonPayday02;
	}// ܗ^xNo02
	
	public void setBonPayday03(String bonPayday03) {
		this.bonPayday03 = bonPayday03;
	}// ܗ^xNo03
	
	public void setBonPayday04(String bonPayday04) {
		this.bonPayday04 = bonPayday04;
	}// ܗ^xNo04
	
	public void setBonPayday05(String bonPayday05) {
		this.bonPayday05 = bonPayday05;
	}// ܗ^xNo05
	
	public void setBonPayday06(String bonPayday06) {
		this.bonPayday06 = bonPayday06;
	}// ܗ^xNo06
	
	public void setPayAllowanceTotal01(Integer payAllowanceTotal01) {
		this.payAllowanceTotal01 = payAllowanceTotal01;
	}// ^xzNo01
	
	public void setPayDeductionTotal01(Integer payDeductionTotal01) {
		this.payDeductionTotal01 = payDeductionTotal01;
	}// ^TzNo01
	
	public void setPayPaymentTotal01(Integer payPaymentTotal01) {
		this.payPaymentTotal01 = payPaymentTotal01;
	}// ^xzNo01
	
	public void setPayBank1PayAmount01(Integer payBank1PayAmount01) {
		this.payBank1PayAmount01 = payBank1PayAmount01;
	}// ^s1UzNo01
	
	public void setPayBank2PayAmount01(Integer payBank2PayAmount01) {
		this.payBank2PayAmount01 = payBank2PayAmount01;
	}// ^s2UzNo01
	
	public void setPayCashPayAmount01(Integer payCashPayAmount01) {
		this.payCashPayAmount01 = payCashPayAmount01;
	}// ^xzNo01
	
	public void setPayAllowanceTotal02(Integer payAllowanceTotal02) {
		this.payAllowanceTotal02 = payAllowanceTotal02;
	}// ^xzNo02
	
	public void setPayDeductionTotal02(Integer payDeductionTotal02) {
		this.payDeductionTotal02 = payDeductionTotal02;
	}// ^TzNo02
	
	public void setPayPaymentTotal02(Integer payPaymentTotal02) {
		this.payPaymentTotal02 = payPaymentTotal02;
	}// ^xzNo02
	
	public void setPayBank1PayAmount02(Integer payBank1PayAmount02) {
		this.payBank1PayAmount02 = payBank1PayAmount02;
	}// ^s1UzNo02
	
	public void setPayBank2PayAmount02(Integer payBank2PayAmount02) {
		this.payBank2PayAmount02 = payBank2PayAmount02;
	}// ^s2UzNo02
	
	public void setPayCashPayAmount02(Integer payCashPayAmount02) {
		this.payCashPayAmount02 = payCashPayAmount02;
	}// ^xzNo02
	
	public void setPayAllowanceTotal03(Integer payAllowanceTotal03) {
		this.payAllowanceTotal03 = payAllowanceTotal03;
	}// ^xzNo03
	
	public void setPayDeductionTotal03(Integer payDeductionTotal03) {
		this.payDeductionTotal03 = payDeductionTotal03;
	}// ^TzNo03
	
	public void setPayPaymentTotal03(Integer payPaymentTotal03) {
		this.payPaymentTotal03 = payPaymentTotal03;
	}// ^xzNo03
	
	public void setPayBank1PayAmount03(Integer payBank1PayAmount03) {
		this.payBank1PayAmount03 = payBank1PayAmount03;
	}// ^s1UzNo03
	
	public void setPayBank2PayAmount03(Integer payBank2PayAmount03) {
		this.payBank2PayAmount03 = payBank2PayAmount03;
	}// ^s2UzNo03
	
	public void setPayCashPayAmount03(Integer payCashPayAmount03) {
		this.payCashPayAmount03 = payCashPayAmount03;
	}// ^xzNo03
	
	public void setPayAllowanceTotal04(Integer payAllowanceTotal04) {
		this.payAllowanceTotal04 = payAllowanceTotal04;
	}// ^xzNo04
	
	public void setPayDeductionTotal04(Integer payDeductionTotal04) {
		this.payDeductionTotal04 = payDeductionTotal04;
	}// ^TzNo04
	
	public void setPayPaymentTotal04(Integer payPaymentTotal04) {
		this.payPaymentTotal04 = payPaymentTotal04;
	}// ^xzNo04
	
	public void setPayBank1PayAmount04(Integer payBank1PayAmount04) {
		this.payBank1PayAmount04 = payBank1PayAmount04;
	}// ^s1UzNo04
	
	public void setPayBank2PayAmount04(Integer payBank2PayAmount04) {
		this.payBank2PayAmount04 = payBank2PayAmount04;
	}// ^s2UzNo04
	
	public void setPayCashPayAmount04(Integer payCashPayAmount04) {
		this.payCashPayAmount04 = payCashPayAmount04;
	}// ^xzNo04
	
	public void setPayAllowanceTotal05(Integer payAllowanceTotal05) {
		this.payAllowanceTotal05 = payAllowanceTotal05;
	}// ^xzNo05
	
	public void setPayDeductionTotal05(Integer payDeductionTotal05) {
		this.payDeductionTotal05 = payDeductionTotal05;
	}// ^TzNo05
	
	public void setPayPaymentTotal05(Integer payPaymentTotal05) {
		this.payPaymentTotal05 = payPaymentTotal05;
	}// ^xzNo05
	
	public void setPayBank1PayAmount05(Integer payBank1PayAmount05) {
		this.payBank1PayAmount05 = payBank1PayAmount05;
	}// ^s1UzNo05
	
	public void setPayBank2PayAmount05(Integer payBank2PayAmount05) {
		this.payBank2PayAmount05 = payBank2PayAmount05;
	}// ^s2UzNo05
	
	public void setPayCashPayAmount05(Integer payCashPayAmount05) {
		this.payCashPayAmount05 = payCashPayAmount05;
	}// ^xzNo05
	
	public void setPayAllowanceTotal06(Integer payAllowanceTotal06) {
		this.payAllowanceTotal06 = payAllowanceTotal06;
	}// ^xzNo06
	
	public void setPayDeductionTotal06(Integer payDeductionTotal06) {
		this.payDeductionTotal06 = payDeductionTotal06;
	}// ^TzNo06
	
	public void setPayPaymentTotal06(Integer payPaymentTotal06) {
		this.payPaymentTotal06 = payPaymentTotal06;
	}// ^xzNo06
	
	public void setPayBank1PayAmount06(Integer payBank1PayAmount06) {
		this.payBank1PayAmount06 = payBank1PayAmount06;
	}// ^s1UzNo06
	
	public void setPayBank2PayAmount06(Integer payBank2PayAmount06) {
		this.payBank2PayAmount06 = payBank2PayAmount06;
	}// ^s2UzNo06
	
	public void setPayCashPayAmount06(Integer payCashPayAmount06) {
		this.payCashPayAmount06 = payCashPayAmount06;
	}// ^xzNo06
	
	public void setPayAllowanceTotal07(Integer payAllowanceTotal07) {
		this.payAllowanceTotal07 = payAllowanceTotal07;
	}// ^xzNo07
	
	public void setPayDeductionTotal07(Integer payDeductionTotal07) {
		this.payDeductionTotal07 = payDeductionTotal07;
	}// ^TzNo07
	
	public void setPayPaymentTotal07(Integer payPaymentTotal07) {
		this.payPaymentTotal07 = payPaymentTotal07;
	}// ^xzNo07
	
	public void setPayBank1PayAmount07(Integer payBank1PayAmount07) {
		this.payBank1PayAmount07 = payBank1PayAmount07;
	}// ^s1UzNo07
	
	public void setPayBank2PayAmount07(Integer payBank2PayAmount07) {
		this.payBank2PayAmount07 = payBank2PayAmount07;
	}// ^s2UzNo07
	
	public void setPayCashPayAmount07(Integer payCashPayAmount07) {
		this.payCashPayAmount07 = payCashPayAmount07;
	}// ^xzNo07
	
	public void setPayAllowanceTotal08(Integer payAllowanceTotal08) {
		this.payAllowanceTotal08 = payAllowanceTotal08;
	}// ^xzNo08
	
	public void setPayDeductionTotal08(Integer payDeductionTotal08) {
		this.payDeductionTotal08 = payDeductionTotal08;
	}// ^TzNo08
	
	public void setPayPaymentTotal08(Integer payPaymentTotal08) {
		this.payPaymentTotal08 = payPaymentTotal08;
	}// ^xzNo08
	
	public void setPayBank1PayAmount08(Integer payBank1PayAmount08) {
		this.payBank1PayAmount08 = payBank1PayAmount08;
	}// ^s1UzNo08
	
	public void setPayBank2PayAmount08(Integer payBank2PayAmount08) {
		this.payBank2PayAmount08 = payBank2PayAmount08;
	}// ^s2UzNo08
	
	public void setPayCashPayAmount08(Integer payCashPayAmount08) {
		this.payCashPayAmount08 = payCashPayAmount08;
	}// ^xzNo08
	
	public void setPayAllowanceTotal09(Integer payAllowanceTotal09) {
		this.payAllowanceTotal09 = payAllowanceTotal09;
	}// ^xzNo09
	
	public void setPayDeductionTotal09(Integer payDeductionTotal09) {
		this.payDeductionTotal09 = payDeductionTotal09;
	}// ^TzNo09
	
	public void setPayPaymentTotal09(Integer payPaymentTotal09) {
		this.payPaymentTotal09 = payPaymentTotal09;
	}// ^xzNo09
	
	public void setPayBank1PayAmount09(Integer payBank1PayAmount09) {
		this.payBank1PayAmount09 = payBank1PayAmount09;
	}// ^s1UzNo09
	
	public void setPayBank2PayAmount09(Integer payBank2PayAmount09) {
		this.payBank2PayAmount09 = payBank2PayAmount09;
	}// ^s2UzNo09
	
	public void setPayCashPayAmount09(Integer payCashPayAmount09) {
		this.payCashPayAmount09 = payCashPayAmount09;
	}// ^xzNo09
	
	public void setPayAllowanceTotal10(Integer payAllowanceTotal10) {
		this.payAllowanceTotal10 = payAllowanceTotal10;
	}// ^xzNo10
	
	public void setPayDeductionTotal10(Integer payDeductionTotal10) {
		this.payDeductionTotal10 = payDeductionTotal10;
	}// ^TzNo10
	
	public void setPayPaymentTotal10(Integer payPaymentTotal10) {
		this.payPaymentTotal10 = payPaymentTotal10;
	}// ^xzNo10
	
	public void setPayBank1PayAmount10(Integer payBank1PayAmount10) {
		this.payBank1PayAmount10 = payBank1PayAmount10;
	}// ^s1UzNo10
	
	public void setPayBank2PayAmount10(Integer payBank2PayAmount10) {
		this.payBank2PayAmount10 = payBank2PayAmount10;
	}// ^s2UzNo10
	
	public void setPayCashPayAmount10(Integer payCashPayAmount10) {
		this.payCashPayAmount10 = payCashPayAmount10;
	}// ^xzNo10
	
	public void setPayAllowanceTotal11(Integer payAllowanceTotal11) {
		this.payAllowanceTotal11 = payAllowanceTotal11;
	}// ^xzNo11
	
	public void setPayDeductionTotal11(Integer payDeductionTotal11) {
		this.payDeductionTotal11 = payDeductionTotal11;
	}// ^TzNo11
	
	public void setPayPaymentTotal11(Integer payPaymentTotal11) {
		this.payPaymentTotal11 = payPaymentTotal11;
	}// ^xzNo11
	
	public void setPayBank1PayAmount11(Integer payBank1PayAmount11) {
		this.payBank1PayAmount11 = payBank1PayAmount11;
	}// ^s1UzNo11
	
	public void setPayBank2PayAmount11(Integer payBank2PayAmount11) {
		this.payBank2PayAmount11 = payBank2PayAmount11;
	}// ^s2UzNo11
	
	public void setPayCashPayAmount11(Integer payCashPayAmount11) {
		this.payCashPayAmount11 = payCashPayAmount11;
	}// ^xzNo11
	
	public void setPayAllowanceTotal12(Integer payAllowanceTotal12) {
		this.payAllowanceTotal12 = payAllowanceTotal12;
	}// ^xzNo12
	
	public void setPayDeductionTotal12(Integer payDeductionTotal12) {
		this.payDeductionTotal12 = payDeductionTotal12;
	}// ^TzNo12
	
	public void setPayPaymentTotal12(Integer payPaymentTotal12) {
		this.payPaymentTotal12 = payPaymentTotal12;
	}// ^xzNo12
	
	public void setPayBank1PayAmount12(Integer payBank1PayAmount12) {
		this.payBank1PayAmount12 = payBank1PayAmount12;
	}// ^s1UzNo12
	
	public void setPayBank2PayAmount12(Integer payBank2PayAmount12) {
		this.payBank2PayAmount12 = payBank2PayAmount12;
	}// ^s2UzNo12
	
	public void setPayCashPayAmount12(Integer payCashPayAmount12) {
		this.payCashPayAmount12 = payCashPayAmount12;
	}// ^xzNo12
	
	public void setBonAllowanceTotal01(Integer bonAllowanceTotal01) {
		this.bonAllowanceTotal01 = bonAllowanceTotal01;
	}// ܗ^xzNo01
	
	public void setBonDeductionTotal01(Integer bonDeductionTotal01) {
		this.bonDeductionTotal01 = bonDeductionTotal01;
	}// ܗ^TzNo01
	
	public void setBonPaymentTotal01(Integer bonPaymentTotal01) {
		this.bonPaymentTotal01 = bonPaymentTotal01;
	}// ܗ^xzNo01
	
	public void setBonBank1PayAmount01(Integer bonBank1PayAmount01) {
		this.bonBank1PayAmount01 = bonBank1PayAmount01;
	}// ܗ^s1UzNo01
	
	public void setBonBank2PayAmount01(Integer bonBank2PayAmount01) {
		this.bonBank2PayAmount01 = bonBank2PayAmount01;
	}// ܗ^s2UzNo01
	
	public void setBonCashPayAmount01(Integer bonCashPayAmount01) {
		this.bonCashPayAmount01 = bonCashPayAmount01;
	}// ܗ^xzNo01
	
	public void setBonAllowanceTotal02(Integer bonAllowanceTotal02) {
		this.bonAllowanceTotal02 = bonAllowanceTotal02;
	}// ܗ^xzNo02
	
	public void setBonDeductionTotal02(Integer bonDeductionTotal02) {
		this.bonDeductionTotal02 = bonDeductionTotal02;
	}// ܗ^TzNo02
	
	public void setBonPaymentTotal02(Integer bonPaymentTotal02) {
		this.bonPaymentTotal02 = bonPaymentTotal02;
	}// ܗ^xzNo02
	
	public void setBonBank1PayAmount02(Integer bonBank1PayAmount02) {
		this.bonBank1PayAmount02 = bonBank1PayAmount02;
	}// ܗ^s1UzNo02
	
	public void setBonBank2PayAmount02(Integer bonBank2PayAmount02) {
		this.bonBank2PayAmount02 = bonBank2PayAmount02;
	}// ܗ^s2UzNo02
	
	public void setBonCashPayAmount02(Integer bonCashPayAmount02) {
		this.bonCashPayAmount02 = bonCashPayAmount02;
	}// ܗ^xzNo02
	
	public void setBonAllowanceTotal03(Integer bonAllowanceTotal03) {
		this.bonAllowanceTotal03 = bonAllowanceTotal03;
	}// ܗ^xzNo03
	
	public void setBonDeductionTotal03(Integer bonDeductionTotal03) {
		this.bonDeductionTotal03 = bonDeductionTotal03;
	}// ܗ^TzNo03
	
	public void setBonPaymentTotal03(Integer bonPaymentTotal03) {
		this.bonPaymentTotal03 = bonPaymentTotal03;
	}// ܗ^xzNo03
	
	public void setBonBank1PayAmount03(Integer bonBank1PayAmount03) {
		this.bonBank1PayAmount03 = bonBank1PayAmount03;
	}// ܗ^s1UzNo03
	
	public void setBonBank2PayAmount03(Integer bonBank2PayAmount03) {
		this.bonBank2PayAmount03 = bonBank2PayAmount03;
	}// ܗ^s2UzNo03
	
	public void setBonCashPayAmount03(Integer bonCashPayAmount03) {
		this.bonCashPayAmount03 = bonCashPayAmount03;
	}// ܗ^xzNo03
	
	public void setBonAllowanceTotal04(Integer bonAllowanceTotal04) {
		this.bonAllowanceTotal04 = bonAllowanceTotal04;
	}// ܗ^xzNo04
	
	public void setBonDeductionTotal04(Integer bonDeductionTotal04) {
		this.bonDeductionTotal04 = bonDeductionTotal04;
	}// ܗ^TzNo04
	
	public void setBonPaymentTotal04(Integer bonPaymentTotal04) {
		this.bonPaymentTotal04 = bonPaymentTotal04;
	}// ܗ^xzNo04
	
	public void setBonBank1PayAmount04(Integer bonBank1PayAmount04) {
		this.bonBank1PayAmount04 = bonBank1PayAmount04;
	}// ܗ^s1UzNo04
	
	public void setBonBank2PayAmount04(Integer bonBank2PayAmount04) {
		this.bonBank2PayAmount04 = bonBank2PayAmount04;
	}// ܗ^s2UzNo04
	
	public void setBonCashPayAmount04(Integer bonCashPayAmount04) {
		this.bonCashPayAmount04 = bonCashPayAmount04;
	}// ܗ^xzNo04
	
	public void setBonAllowanceTotal05(Integer bonAllowanceTotal05) {
		this.bonAllowanceTotal05 = bonAllowanceTotal05;
	}// ܗ^xzNo05
	
	public void setBonDeductionTotal05(Integer bonDeductionTotal05) {
		this.bonDeductionTotal05 = bonDeductionTotal05;
	}// ܗ^TzNo05
	
	public void setBonPaymentTotal05(Integer bonPaymentTotal05) {
		this.bonPaymentTotal05 = bonPaymentTotal05;
	}// ܗ^xzNo05
	
	public void setBonBank1PayAmount05(Integer bonBank1PayAmount05) {
		this.bonBank1PayAmount05 = bonBank1PayAmount05;
	}// ܗ^s1UzNo05
	
	public void setBonBank2PayAmount05(Integer bonBank2PayAmount05) {
		this.bonBank2PayAmount05 = bonBank2PayAmount05;
	}// ܗ^s2UzNo05
	
	public void setBonCashPayAmount05(Integer bonCashPayAmount05) {
		this.bonCashPayAmount05 = bonCashPayAmount05;
	}// ܗ^xzNo05
	
	public void setBonAllowanceTotal06(Integer bonAllowanceTotal06) {
		this.bonAllowanceTotal06 = bonAllowanceTotal06;
	}// ܗ^xzNo06
	
	public void setBonDeductionTotal06(Integer bonDeductionTotal06) {
		this.bonDeductionTotal06 = bonDeductionTotal06;
	}// ܗ^TzNo06
	
	public void setBonPaymentTotal06(Integer bonPaymentTotal06) {
		this.bonPaymentTotal06 = bonPaymentTotal06;
	}// ܗ^xzNo06
	
	public void setBonBank1PayAmount06(Integer bonBank1PayAmount06) {
		this.bonBank1PayAmount06 = bonBank1PayAmount06;
	}// ܗ^s1UzNo06
	
	public void setBonBank2PayAmount06(Integer bonBank2PayAmount06) {
		this.bonBank2PayAmount06 = bonBank2PayAmount06;
	}// ܗ^s2UzNo06
	
	public void setBonCashPayAmount06(Integer bonCashPayAmount06) {
		this.bonCashPayAmount06 = bonCashPayAmount06;
	}// ܗ^xzNo06
	
	public void setPayTotalAllowanceTotal(Integer payTotalAllowanceTotal) {
		this.payTotalAllowanceTotal = payTotalAllowanceTotal;
	} // ^xz(v)
	
	public void setPayTotalDeductionTotal(Integer payTotalDeductionTotal) {
		this.payTotalDeductionTotal = payTotalDeductionTotal;
	} // ^Tz(v)
	
	public void setPayTotalPaymentTotal(Integer payTotalPaymentTotal) {
		this.payTotalPaymentTotal = payTotalPaymentTotal;
	} // ^xz(v)
	
	public void setPayTotalBank1PayAmount(Integer payTotalBank1PayAmount) {
		this.payTotalBank1PayAmount = payTotalBank1PayAmount;
	} // ^s1Uz(v)
	
	public void setPayTotalBank2PayAmount(Integer payTotalBank2PayAmount) {
		this.payTotalBank2PayAmount = payTotalBank2PayAmount;
	} // ^s2Uz(v)
	
	public void setPayTotalCashPayAmount(Integer payTotalCashPayAmount) {
		this.payTotalCashPayAmount = payTotalCashPayAmount;
	} // ^xz(v)
	
	public void setBonTotalAllowanceTotal(Integer bonTotalAllowanceTotal) {
		this.bonTotalAllowanceTotal = bonTotalAllowanceTotal;
	} // ܗ^xz(v)
	
	public void setBonTotalDeductionTotal(Integer bonTotalDeductionTotal) {
		this.bonTotalDeductionTotal = bonTotalDeductionTotal;
	} // ܗ^Tz(v)
	
	public void setBonTotalPaymentTotal(Integer bonTotalPaymentTotal) {
		this.bonTotalPaymentTotal = bonTotalPaymentTotal;
	} // ܗ^xz(v)
	
	public void setBonTotalBank1PayAmount(Integer bonTotalBank1PayAmount) {
		this.bonTotalBank1PayAmount = bonTotalBank1PayAmount;
	} // ܗ^s1Uz(v)
	
	public void setBonTotalBank2PayAmount(Integer bonTotalBank2PayAmount) {
		this.bonTotalBank2PayAmount = bonTotalBank2PayAmount;
	} // ܗ^s2Uz(v)
	
	public void setBonTotalCashPayAmount(Integer bonTotalCashPayAmount) {
		this.bonTotalCashPayAmount = bonTotalCashPayAmount;
	} // ܗ^xz(v)
	
	public void setPayTotalAllowance01(Integer payTotalAllowance01) {
		this.payTotalAllowance01 = payTotalAllowance01;
	} // ^x01(v)
	
	public void setPayTotalAllowance02(Integer payTotalAllowance02) {
		this.payTotalAllowance02 = payTotalAllowance02;
	} // ^x02(v)
	
	public void setPayTotalAllowance03(Integer payTotalAllowance03) {
		this.payTotalAllowance03 = payTotalAllowance03;
	} // ^x03(v)
	
	public void setPayTotalAllowance04(Integer payTotalAllowance04) {
		this.payTotalAllowance04 = payTotalAllowance04;
	} // ^x04(v)
	
	public void setPayTotalAllowance05(Integer payTotalAllowance05) {
		this.payTotalAllowance05 = payTotalAllowance05;
	} // ^x05(v)
	
	public void setPayTotalAllowance06(Integer payTotalAllowance06) {
		this.payTotalAllowance06 = payTotalAllowance06;
	} // ^x06(v)
	
	public void setPayTotalAllowance07(Integer payTotalAllowance07) {
		this.payTotalAllowance07 = payTotalAllowance07;
	} // ^x07(v)
	
	public void setPayTotalAllowance08(Integer payTotalAllowance08) {
		this.payTotalAllowance08 = payTotalAllowance08;
	} // ^x08(v)
	
	public void setPayTotalAllowance09(Integer payTotalAllowance09) {
		this.payTotalAllowance09 = payTotalAllowance09;
	} // ^x09(v)
	
	public void setPayTotalAllowance10(Integer payTotalAllowance10) {
		this.payTotalAllowance10 = payTotalAllowance10;
	} // ^x10(v)
	
	public void setPayTotalAllowance11(Integer payTotalAllowance11) {
		this.payTotalAllowance11 = payTotalAllowance11;
	} // ^x11(v)
	
	public void setPayTotalAllowance12(Integer payTotalAllowance12) {
		this.payTotalAllowance12 = payTotalAllowance12;
	} // ^x12(v)
	
	public void setPayTotalAllowance13(Integer payTotalAllowance13) {
		this.payTotalAllowance13 = payTotalAllowance13;
	} // ^x13(v)
	
	public void setPayTotalAllowance14(Integer payTotalAllowance14) {
		this.payTotalAllowance14 = payTotalAllowance14;
	} // ^x14(v)
	
	public void setPayTotalAllowance15(Integer payTotalAllowance15) {
		this.payTotalAllowance15 = payTotalAllowance15;
	} // ^x15(v)
	
	public void setPayTotalAllowance16(Integer payTotalAllowance16) {
		this.payTotalAllowance16 = payTotalAllowance16;
	} // ^x16(v)
	
	public void setPayTotalAllowance17(Integer payTotalAllowance17) {
		this.payTotalAllowance17 = payTotalAllowance17;
	} // ^x17(v)
	
	public void setPayTotalAllowance18(Integer payTotalAllowance18) {
		this.payTotalAllowance18 = payTotalAllowance18;
	} // ^x18(v)
	
	public void setPayTotalAllowance19(Integer payTotalAllowance19) {
		this.payTotalAllowance19 = payTotalAllowance19;
	} // ^x19(v)
	
	public void setPayTotalAllowance20(Integer payTotalAllowance20) {
		this.payTotalAllowance20 = payTotalAllowance20;
	} // ^x20(v)
	
	public void setPayTotalAllowance21(Integer payTotalAllowance21) {
		this.payTotalAllowance21 = payTotalAllowance21;
	} // ^x21(v)
	
	public void setPayTotalAllowance22(Integer payTotalAllowance22) {
		this.payTotalAllowance22 = payTotalAllowance22;
	} // ^x22(v)
	
	public void setPayTotalAllowance23(Integer payTotalAllowance23) {
		this.payTotalAllowance23 = payTotalAllowance23;
	} // ^x23(v)
	
	public void setPayTotalAllowance24(Integer payTotalAllowance24) {
		this.payTotalAllowance24 = payTotalAllowance24;
	} // ^x24(v)
	
	public void setPayTotalAllowance25(Integer payTotalAllowance25) {
		this.payTotalAllowance25 = payTotalAllowance25;
	} // ^x25(v)
	
	public void setPayTotalAllowance26(Integer payTotalAllowance26) {
		this.payTotalAllowance26 = payTotalAllowance26;
	} // ^x26(v)
	
	public void setPayTotalAllowance27(Integer payTotalAllowance27) {
		this.payTotalAllowance27 = payTotalAllowance27;
	} // ^x27(v)
	
	public void setPayTotalAllowance28(Integer payTotalAllowance28) {
		this.payTotalAllowance28 = payTotalAllowance28;
	} // ^x28(v)
	
	public void setPayTotalAllowance29(Integer payTotalAllowance29) {
		this.payTotalAllowance29 = payTotalAllowance29;
	} // ^x29(v)
	
	public void setPayTotalAllowance30(Integer payTotalAllowance30) {
		this.payTotalAllowance30 = payTotalAllowance30;
	} // ^x30(v)
	
	public void setPayTotalDeduction01(Integer payTotalDeduction01) {
		this.payTotalDeduction01 = payTotalDeduction01;
	} // ^T01(v)
	
	public void setPayTotalDeduction02(Integer payTotalDeduction02) {
		this.payTotalDeduction02 = payTotalDeduction02;
	} // ^T02(v)
	
	public void setPayTotalDeduction03(Integer payTotalDeduction03) {
		this.payTotalDeduction03 = payTotalDeduction03;
	} // ^T03(v)
	
	public void setPayTotalDeduction04(Integer payTotalDeduction04) {
		this.payTotalDeduction04 = payTotalDeduction04;
	} // ^T04(v)
	
	public void setPayTotalDeduction05(Integer payTotalDeduction05) {
		this.payTotalDeduction05 = payTotalDeduction05;
	} // ^T05(v)
	
	public void setPayTotalDeduction06(Integer payTotalDeduction06) {
		this.payTotalDeduction06 = payTotalDeduction06;
	} // ^T06(v)
	
	public void setPayTotalDeduction07(Integer payTotalDeduction07) {
		this.payTotalDeduction07 = payTotalDeduction07;
	} // ^T07(v)
	
	public void setPayTotalDeduction08(Integer payTotalDeduction08) {
		this.payTotalDeduction08 = payTotalDeduction08;
	} // ^T08(v)
	
	public void setPayTotalDeduction09(Integer payTotalDeduction09) {
		this.payTotalDeduction09 = payTotalDeduction09;
	} // ^T09(v)
	
	public void setPayTotalDeduction10(Integer payTotalDeduction10) {
		this.payTotalDeduction10 = payTotalDeduction10;
	} // ^T10(v)
	
	public void setPayTotalDeduction11(Integer payTotalDeduction11) {
		this.payTotalDeduction11 = payTotalDeduction11;
	} // ^T11(v)
	
	public void setPayTotalDeduction12(Integer payTotalDeduction12) {
		this.payTotalDeduction12 = payTotalDeduction12;
	} // ^T12(v)
	
	public void setPayTotalDeduction13(Integer payTotalDeduction13) {
		this.payTotalDeduction13 = payTotalDeduction13;
	} // ^T13(v)
	
	public void setPayTotalDeduction14(Integer payTotalDeduction14) {
		this.payTotalDeduction14 = payTotalDeduction14;
	} // ^T14(v)
	
	public void setPayTotalDeduction15(Integer payTotalDeduction15) {
		this.payTotalDeduction15 = payTotalDeduction15;
	} // ^T15(v)
	
	public void setPayTotalDeduction16(Integer payTotalDeduction16) {
		this.payTotalDeduction16 = payTotalDeduction16;
	} // ^T16(v)
	
	public void setPayTotalDeduction17(Integer payTotalDeduction17) {
		this.payTotalDeduction17 = payTotalDeduction17;
	} // ^T17(v)
	
	public void setPayTotalDeduction18(Integer payTotalDeduction18) {
		this.payTotalDeduction18 = payTotalDeduction18;
	} // ^T18(v)
	
	public void setPayTotalDeduction19(Integer payTotalDeduction19) {
		this.payTotalDeduction19 = payTotalDeduction19;
	} // ^T19(v)
	
	public void setPayTotalDeduction20(Integer payTotalDeduction20) {
		this.payTotalDeduction20 = payTotalDeduction20;
	} // ^T20(v)
	
	public void setPayTotalDeduction21(Integer payTotalDeduction21) {
		this.payTotalDeduction21 = payTotalDeduction21;
	} // ^T21(v)
	
	public void setPayTotalDeduction22(Integer payTotalDeduction22) {
		this.payTotalDeduction22 = payTotalDeduction22;
	} // ^T22(v)
	
	public void setPayTotalDeduction23(Integer payTotalDeduction23) {
		this.payTotalDeduction23 = payTotalDeduction23;
	} // ^T23(v)
	
	public void setPayTotalDeduction24(Integer payTotalDeduction24) {
		this.payTotalDeduction24 = payTotalDeduction24;
	} // ^T24(v)
	
	public void setPayTotalDeduction25(Integer payTotalDeduction25) {
		this.payTotalDeduction25 = payTotalDeduction25;
	} // ^T25(v)
	
	public void setPayTotalDeduction26(Integer payTotalDeduction26) {
		this.payTotalDeduction26 = payTotalDeduction26;
	} // ^T26(v)
	
	public void setPayTotalDeduction27(Integer payTotalDeduction27) {
		this.payTotalDeduction27 = payTotalDeduction27;
	} // ^T27(v)
	
	public void setTotalAttendance01(Float totalAttendance01) {
		this.totalAttendance01 = totalAttendance01;
	} // ΑӍ01(v)
	
	public void setTotalAttendance02(Float totalAttendance02) {
		this.totalAttendance02 = totalAttendance02;
	} // ΑӍ02(v)
	
	public void setTotalAttendance03(Float totalAttendance03) {
		this.totalAttendance03 = totalAttendance03;
	} // ΑӍ03(v)
	
	public void setTotalAttendance04(Float totalAttendance04) {
		this.totalAttendance04 = totalAttendance04;
	} // ΑӍ04(v)
	
	public void setTotalAttendance05(Float totalAttendance05) {
		this.totalAttendance05 = totalAttendance05;
	} // ΑӍ05(v)
	
	public void setTotalAttendance06(Integer totalAttendance06) {
		this.totalAttendance06 = totalAttendance06;
	} // ΑӍ06(v)
	
	public void setTotalAttendance07(Integer totalAttendance07) {
		this.totalAttendance07 = totalAttendance07;
	} // ΑӍ07(v)
	
	public void setTotalAttendance08(Float totalAttendance08) {
		this.totalAttendance08 = totalAttendance08;
	} // ΑӍ08(v)
	
	public void setTotalAttendance09(Float totalAttendance09) {
		this.totalAttendance09 = totalAttendance09;
	} // ΑӍ09(v)
	
	public void setTotalAttendance10(Float totalAttendance10) {
		this.totalAttendance10 = totalAttendance10;
	} // ΑӍ10(v)
	
	public void setTotalAttendance11(Float totalAttendance11) {
		this.totalAttendance11 = totalAttendance11;
	} // ΑӍ11(v)
	
	public void setTotalAttendance12(Float totalAttendance12) {
		this.totalAttendance12 = totalAttendance12;
	} // ΑӍ12(v)
	
	public void setTotalAttendance13(Integer totalAttendance13) {
		this.totalAttendance13 = totalAttendance13;
	} // ΑӍ13(v)
	
	public void setTotalAttendance14(Integer totalAttendance14) {
		this.totalAttendance14 = totalAttendance14;
	} // ΑӍ14(v)
	
	public void setBonTotalAllowance01(Integer bonTotalAllowance01) {
		this.bonTotalAllowance01 = bonTotalAllowance01;
	} // ܗ^x01(v)
	
	public void setBonTotalAllowance02(Integer bonTotalAllowance02) {
		this.bonTotalAllowance02 = bonTotalAllowance02;
	} // ܗ^x02(v)
	
	public void setBonTotalAllowance03(Integer bonTotalAllowance03) {
		this.bonTotalAllowance03 = bonTotalAllowance03;
	} // ܗ^x03(v)
	
	public void setBonTotalAllowance04(Integer bonTotalAllowance04) {
		this.bonTotalAllowance04 = bonTotalAllowance04;
	} // ܗ^x04(v)
	
	public void setBonTotalAllowance05(Integer bonTotalAllowance05) {
		this.bonTotalAllowance05 = bonTotalAllowance05;
	} // ܗ^x05(v)
	
	public void setBonTotalAllowance06(Integer bonTotalAllowance06) {
		this.bonTotalAllowance06 = bonTotalAllowance06;
	} // ܗ^x06(v)
	
	public void setBonTotalAllowance07(Integer bonTotalAllowance07) {
		this.bonTotalAllowance07 = bonTotalAllowance07;
	} // ܗ^x07(v)
	
	public void setBonTotalAllowance08(Integer bonTotalAllowance08) {
		this.bonTotalAllowance08 = bonTotalAllowance08;
	} // ܗ^x08(v)
	
	public void setBonTotalAllowance09(Integer bonTotalAllowance09) {
		this.bonTotalAllowance09 = bonTotalAllowance09;
	} // ܗ^x09(v)
	
	public void setBonTotalAllowance10(Integer bonTotalAllowance10) {
		this.bonTotalAllowance10 = bonTotalAllowance10;
	} // ܗ^x10(v)
	
	public void setBonTotalDeduction01(Integer bonTotalDeduction01) {
		this.bonTotalDeduction01 = bonTotalDeduction01;
	} // ܗ^T01(v)
	
	public void setBonTotalDeduction02(Integer bonTotalDeduction02) {
		this.bonTotalDeduction02 = bonTotalDeduction02;
	} // ܗ^T02(v)
	
	public void setBonTotalDeduction03(Integer bonTotalDeduction03) {
		this.bonTotalDeduction03 = bonTotalDeduction03;
	} // ܗ^T03(v)
	
	public void setBonTotalDeduction04(Integer bonTotalDeduction04) {
		this.bonTotalDeduction04 = bonTotalDeduction04;
	} // ܗ^T04(v)
	
	public void setBonTotalDeduction05(Integer bonTotalDeduction05) {
		this.bonTotalDeduction05 = bonTotalDeduction05;
	} // ܗ^T05(v)
	
	public void setBonTotalDeduction06(Integer bonTotalDeduction06) {
		this.bonTotalDeduction06 = bonTotalDeduction06;
	} // ܗ^T06(v)
	
	public void setBonTotalDeduction07(Integer bonTotalDeduction07) {
		this.bonTotalDeduction07 = bonTotalDeduction07;
	} // ܗ^T07(v)
	
	public void setBonTotalDeduction08(Integer bonTotalDeduction08) {
		this.bonTotalDeduction08 = bonTotalDeduction08;
	} // ܗ^T08(v)
	
	public void setBonTotalDeduction09(Integer bonTotalDeduction09) {
		this.bonTotalDeduction09 = bonTotalDeduction09;
	} // ܗ^T09(v)
	
	public void setBonTotalDeduction10(Integer bonTotalDeduction10) {
		this.bonTotalDeduction10 = bonTotalDeduction10;
	} // ܗ^T10(v)
	
	public void setBonTotalDeduction11(Integer bonTotalDeduction11) {
		this.bonTotalDeduction11 = bonTotalDeduction11;
	} // ܗ^T11(v)
	
	public void setBonTotalDeduction12(Integer bonTotalDeduction12) {
		this.bonTotalDeduction12 = bonTotalDeduction12;
	} // ܗ^T12(v)
	
	public void setBonTotalDeduction13(Integer bonTotalDeduction13) {
		this.bonTotalDeduction13 = bonTotalDeduction13;
	} // ܗ^T13(v)
	
	public void setBonTotalDeduction14(Integer bonTotalDeduction14) {
		this.bonTotalDeduction14 = bonTotalDeduction14;
	} // ܗ^T14(v)
	
	public void setBonTotalDeduction15(Integer bonTotalDeduction15) {
		this.bonTotalDeduction15 = bonTotalDeduction15;
	} // ܗ^T15(v)
	
	public void setBonTotalDeduction16(Integer bonTotalDeduction16) {
		this.bonTotalDeduction16 = bonTotalDeduction16;
	} // ܗ^T16(v)
	
	public void setBonTotalDeduction17(Integer bonTotalDeduction17) {
		this.bonTotalDeduction17 = bonTotalDeduction17;
	} // ܗ^T17(v)
	
	public void setPayAllowance01No01(Integer payAllowance01No01) {
		this.payAllowance01No01 = payAllowance01No01;
	} // ^x01No01
	
	public void setPayAllowance02No01(Integer payAllowance02No01) {
		this.payAllowance02No01 = payAllowance02No01;
	} // ^x02No01
	
	public void setPayAllowance03No01(Integer payAllowance03No01) {
		this.payAllowance03No01 = payAllowance03No01;
	} // ^x03No01
	
	public void setPayAllowance04No01(Integer payAllowance04No01) {
		this.payAllowance04No01 = payAllowance04No01;
	} // ^x04No01
	
	public void setPayAllowance05No01(Integer payAllowance05No01) {
		this.payAllowance05No01 = payAllowance05No01;
	} // ^x05No01
	
	public void setPayAllowance06No01(Integer payAllowance06No01) {
		this.payAllowance06No01 = payAllowance06No01;
	} // ^x06No01
	
	public void setPayAllowance07No01(Integer payAllowance07No01) {
		this.payAllowance07No01 = payAllowance07No01;
	} // ^x07No01
	
	public void setPayAllowance08No01(Integer payAllowance08No01) {
		this.payAllowance08No01 = payAllowance08No01;
	} // ^x08No01
	
	public void setPayAllowance09No01(Integer payAllowance09No01) {
		this.payAllowance09No01 = payAllowance09No01;
	} // ^x09No01
	
	public void setPayAllowance10No01(Integer payAllowance10No01) {
		this.payAllowance10No01 = payAllowance10No01;
	} // ^x10No01
	
	public void setPayAllowance11No01(Integer payAllowance11No01) {
		this.payAllowance11No01 = payAllowance11No01;
	} // ^x11No01
	
	public void setPayAllowance12No01(Integer payAllowance12No01) {
		this.payAllowance12No01 = payAllowance12No01;
	} // ^x12No01
	
	public void setPayAllowance13No01(Integer payAllowance13No01) {
		this.payAllowance13No01 = payAllowance13No01;
	} // ^x13No01
	
	public void setPayAllowance14No01(Integer payAllowance14No01) {
		this.payAllowance14No01 = payAllowance14No01;
	} // ^x14No01
	
	public void setPayAllowance15No01(Integer payAllowance15No01) {
		this.payAllowance15No01 = payAllowance15No01;
	} // ^x15No01
	
	public void setPayAllowance16No01(Integer payAllowance16No01) {
		this.payAllowance16No01 = payAllowance16No01;
	} // ^x16No01
	
	public void setPayAllowance17No01(Integer payAllowance17No01) {
		this.payAllowance17No01 = payAllowance17No01;
	} // ^x17No01
	
	public void setPayAllowance18No01(Integer payAllowance18No01) {
		this.payAllowance18No01 = payAllowance18No01;
	} // ^x18No01
	
	public void setPayAllowance19No01(Integer payAllowance19No01) {
		this.payAllowance19No01 = payAllowance19No01;
	} // ^x19No01
	
	public void setPayAllowance20No01(Integer payAllowance20No01) {
		this.payAllowance20No01 = payAllowance20No01;
	} // ^x20No01
	
	public void setPayAllowance21No01(Integer payAllowance21No01) {
		this.payAllowance21No01 = payAllowance21No01;
	} // ^x21No01
	
	public void setPayAllowance22No01(Integer payAllowance22No01) {
		this.payAllowance22No01 = payAllowance22No01;
	} // ^x22No01
	
	public void setPayAllowance23No01(Integer payAllowance23No01) {
		this.payAllowance23No01 = payAllowance23No01;
	} // ^x23No01
	
	public void setPayAllowance24No01(Integer payAllowance24No01) {
		this.payAllowance24No01 = payAllowance24No01;
	} // ^x24No01
	
	public void setPayAllowance25No01(Integer payAllowance25No01) {
		this.payAllowance25No01 = payAllowance25No01;
	} // ^x25No01
	
	public void setPayAllowance26No01(Integer payAllowance26No01) {
		this.payAllowance26No01 = payAllowance26No01;
	} // ^x26No01
	
	public void setPayAllowance27No01(Integer payAllowance27No01) {
		this.payAllowance27No01 = payAllowance27No01;
	} // ^x27No01
	
	public void setPayAllowance28No01(Integer payAllowance28No01) {
		this.payAllowance28No01 = payAllowance28No01;
	} // ^x28No01
	
	public void setPayAllowance29No01(Integer payAllowance29No01) {
		this.payAllowance29No01 = payAllowance29No01;
	} // ^x29No01
	
	public void setPayAllowance30No01(Integer payAllowance30No01) {
		this.payAllowance30No01 = payAllowance30No01;
	} // ^x30No01
	
	public void setPayDeduction01No01(Integer payDeduction01No01) {
		this.payDeduction01No01 = payDeduction01No01;
	} // ^T01No01
	
	public void setPayDeduction02No01(Integer payDeduction02No01) {
		this.payDeduction02No01 = payDeduction02No01;
	} // ^T02No01
	
	public void setPayDeduction03No01(Integer payDeduction03No01) {
		this.payDeduction03No01 = payDeduction03No01;
	} // ^T03No01
	
	public void setPayDeduction04No01(Integer payDeduction04No01) {
		this.payDeduction04No01 = payDeduction04No01;
	} // ^T04No01
	
	public void setPayDeduction05No01(Integer payDeduction05No01) {
		this.payDeduction05No01 = payDeduction05No01;
	} // ^T05No01
	
	public void setPayDeduction06No01(Integer payDeduction06No01) {
		this.payDeduction06No01 = payDeduction06No01;
	} // ^T06No01
	
	public void setPayDeduction07No01(Integer payDeduction07No01) {
		this.payDeduction07No01 = payDeduction07No01;
	} // ^T07No01
	
	public void setPayDeduction08No01(Integer payDeduction08No01) {
		this.payDeduction08No01 = payDeduction08No01;
	} // ^T08No01
	
	public void setPayDeduction09No01(Integer payDeduction09No01) {
		this.payDeduction09No01 = payDeduction09No01;
	} // ^T09No01
	
	public void setPayDeduction10No01(Integer payDeduction10No01) {
		this.payDeduction10No01 = payDeduction10No01;
	} // ^T10No01
	
	public void setPayDeduction11No01(Integer payDeduction11No01) {
		this.payDeduction11No01 = payDeduction11No01;
	} // ^T11No01
	
	public void setPayDeduction12No01(Integer payDeduction12No01) {
		this.payDeduction12No01 = payDeduction12No01;
	} // ^T12No01
	
	public void setPayDeduction13No01(Integer payDeduction13No01) {
		this.payDeduction13No01 = payDeduction13No01;
	} // ^T13No01
	
	public void setPayDeduction14No01(Integer payDeduction14No01) {
		this.payDeduction14No01 = payDeduction14No01;
	} // ^T14No01
	
	public void setPayDeduction15No01(Integer payDeduction15No01) {
		this.payDeduction15No01 = payDeduction15No01;
	} // ^T15No01
	
	public void setPayDeduction16No01(Integer payDeduction16No01) {
		this.payDeduction16No01 = payDeduction16No01;
	} // ^T16No01
	
	public void setPayDeduction17No01(Integer payDeduction17No01) {
		this.payDeduction17No01 = payDeduction17No01;
	} // ^T17No01
	
	public void setPayDeduction18No01(Integer payDeduction18No01) {
		this.payDeduction18No01 = payDeduction18No01;
	} // ^T18No01
	
	public void setPayDeduction19No01(Integer payDeduction19No01) {
		this.payDeduction19No01 = payDeduction19No01;
	} // ^T19No01
	
	public void setPayDeduction20No01(Integer payDeduction20No01) {
		this.payDeduction20No01 = payDeduction20No01;
	} // ^T20No01
	
	public void setPayDeduction21No01(Integer payDeduction21No01) {
		this.payDeduction21No01 = payDeduction21No01;
	} // ^T21No01
	
	public void setPayDeduction22No01(Integer payDeduction22No01) {
		this.payDeduction22No01 = payDeduction22No01;
	} // ^T22No01
	
	public void setPayDeduction23No01(Integer payDeduction23No01) {
		this.payDeduction23No01 = payDeduction23No01;
	} // ^T23No01
	
	public void setPayDeduction24No01(Integer payDeduction24No01) {
		this.payDeduction24No01 = payDeduction24No01;
	} // ^T24No01
	
	public void setPayDeduction25No01(Integer payDeduction25No01) {
		this.payDeduction25No01 = payDeduction25No01;
	} // ^T25No01
	
	public void setPayDeduction26No01(Integer payDeduction26No01) {
		this.payDeduction26No01 = payDeduction26No01;
	} // ^T26No01
	
	public void setPayDeduction27No01(Integer payDeduction27No01) {
		this.payDeduction27No01 = payDeduction27No01;
	} // ^T27No01
	
	public void setAttendance01No01(Float attendance01No01) {
		this.attendance01No01 = attendance01No01;
	} // ΑӍ01No01
	
	public void setAttendance02No01(Float attendance02No01) {
		this.attendance02No01 = attendance02No01;
	} // ΑӍ02No01
	
	public void setAttendance03No01(Float attendance03No01) {
		this.attendance03No01 = attendance03No01;
	} // ΑӍ03No01
	
	public void setAttendance04No01(Float attendance04No01) {
		this.attendance04No01 = attendance04No01;
	} // ΑӍ04No01
	
	public void setAttendance05No01(Float attendance05No01) {
		this.attendance05No01 = attendance05No01;
	} // ΑӍ05No01
	
	public void setAttendance06No01(Integer attendance06No01) {
		this.attendance06No01 = attendance06No01;
	} // ΑӍ06No01
	
	public void setAttendance07No01(Integer attendance07No01) {
		this.attendance07No01 = attendance07No01;
	} // ΑӍ07No01
	
	public void setAttendance08No01(Float attendance08No01) {
		this.attendance08No01 = attendance08No01;
	} // ΑӍ08No01
	
	public void setAttendance09No01(Float attendance09No01) {
		this.attendance09No01 = attendance09No01;
	} // ΑӍ09No01
	
	public void setAttendance10No01(Float attendance10No01) {
		this.attendance10No01 = attendance10No01;
	} // ΑӍ10No01
	
	public void setAttendance11No01(Float attendance11No01) {
		this.attendance11No01 = attendance11No01;
	} // ΑӍ11No01
	
	public void setAttendance12No01(Float attendance12No01) {
		this.attendance12No01 = attendance12No01;
	} // ΑӍ12No01
	
	public void setAttendance13No01(Integer attendance13No01) {
		this.attendance13No01 = attendance13No01;
	} // ΑӍ13No01
	
	public void setAttendance14No01(Integer attendance14No01) {
		this.attendance14No01 = attendance14No01;
	} // ΑӍ14No01
	
	public void setBonAllowance01No01(Integer bonAllowance01No01) {
		this.bonAllowance01No01 = bonAllowance01No01;
	} // ܗ^x01No01
	
	public void setBonAllowance02No01(Integer bonAllowance02No01) {
		this.bonAllowance02No01 = bonAllowance02No01;
	} // ܗ^x02No01
	
	public void setBonAllowance03No01(Integer bonAllowance03No01) {
		this.bonAllowance03No01 = bonAllowance03No01;
	} // ܗ^x03No01
	
	public void setBonAllowance04No01(Integer bonAllowance04No01) {
		this.bonAllowance04No01 = bonAllowance04No01;
	} // ܗ^x04No01
	
	public void setBonAllowance05No01(Integer bonAllowance05No01) {
		this.bonAllowance05No01 = bonAllowance05No01;
	} // ܗ^x05No01
	
	public void setBonAllowance06No01(Integer bonAllowance06No01) {
		this.bonAllowance06No01 = bonAllowance06No01;
	} // ܗ^x06No01
	
	public void setBonAllowance07No01(Integer bonAllowance07No01) {
		this.bonAllowance07No01 = bonAllowance07No01;
	} // ܗ^x07No01
	
	public void setBonAllowance08No01(Integer bonAllowance08No01) {
		this.bonAllowance08No01 = bonAllowance08No01;
	} // ܗ^x08No01
	
	public void setBonAllowance09No01(Integer bonAllowance09No01) {
		this.bonAllowance09No01 = bonAllowance09No01;
	} // ܗ^x09No01
	
	public void setBonAllowance10No01(Integer bonAllowance10No01) {
		this.bonAllowance10No01 = bonAllowance10No01;
	} // ܗ^x10No01
	
	public void setBonDeduction01No01(Integer bonDeduction01No01) {
		this.bonDeduction01No01 = bonDeduction01No01;
	} // ܗ^T01No01
	
	public void setBonDeduction02No01(Integer bonDeduction02No01) {
		this.bonDeduction02No01 = bonDeduction02No01;
	} // ܗ^T02No01
	
	public void setBonDeduction03No01(Integer bonDeduction03No01) {
		this.bonDeduction03No01 = bonDeduction03No01;
	} // ܗ^T03No01
	
	public void setBonDeduction04No01(Integer bonDeduction04No01) {
		this.bonDeduction04No01 = bonDeduction04No01;
	} // ܗ^T04No01
	
	public void setBonDeduction05No01(Integer bonDeduction05No01) {
		this.bonDeduction05No01 = bonDeduction05No01;
	} // ܗ^T05No01
	
	public void setBonDeduction06No01(Integer bonDeduction06No01) {
		this.bonDeduction06No01 = bonDeduction06No01;
	} // ܗ^T06No01
	
	public void setBonDeduction07No01(Integer bonDeduction07No01) {
		this.bonDeduction07No01 = bonDeduction07No01;
	} // ܗ^T07No01
	
	public void setBonDeduction08No01(Integer bonDeduction08No01) {
		this.bonDeduction08No01 = bonDeduction08No01;
	} // ܗ^T08No01
	
	public void setBonDeduction09No01(Integer bonDeduction09No01) {
		this.bonDeduction09No01 = bonDeduction09No01;
	} // ܗ^T09No01
	
	public void setBonDeduction10No01(Integer bonDeduction10No01) {
		this.bonDeduction10No01 = bonDeduction10No01;
	} // ܗ^T10No01
	
	public void setBonDeduction11No01(Integer bonDeduction11No01) {
		this.bonDeduction11No01 = bonDeduction11No01;
	} // ܗ^T11No01
	
	public void setBonDeduction12No01(Integer bonDeduction12No01) {
		this.bonDeduction12No01 = bonDeduction12No01;
	} // ܗ^T12No01
	
	public void setBonDeduction13No01(Integer bonDeduction13No01) {
		this.bonDeduction13No01 = bonDeduction13No01;
	} // ܗ^T13No01
	
	public void setBonDeduction14No01(Integer bonDeduction14No01) {
		this.bonDeduction14No01 = bonDeduction14No01;
	} // ܗ^T14No01
	
	public void setBonDeduction15No01(Integer bonDeduction15No01) {
		this.bonDeduction15No01 = bonDeduction15No01;
	} // ܗ^T15No01
	
	public void setBonDeduction16No01(Integer bonDeduction16No01) {
		this.bonDeduction16No01 = bonDeduction16No01;
	} // ܗ^T16No01
	
	public void setBonDeduction17No01(Integer bonDeduction17No01) {
		this.bonDeduction17No01 = bonDeduction17No01;
	} // ܗ^T17No01
	
	public void setPayAllowance01No02(Integer payAllowance01No02) {
		this.payAllowance01No02 = payAllowance01No02;
	} // ^x01No02
	
	public void setPayAllowance02No02(Integer payAllowance02No02) {
		this.payAllowance02No02 = payAllowance02No02;
	} // ^x02No02
	
	public void setPayAllowance03No02(Integer payAllowance03No02) {
		this.payAllowance03No02 = payAllowance03No02;
	} // ^x03No02
	
	public void setPayAllowance04No02(Integer payAllowance04No02) {
		this.payAllowance04No02 = payAllowance04No02;
	} // ^x04No02
	
	public void setPayAllowance05No02(Integer payAllowance05No02) {
		this.payAllowance05No02 = payAllowance05No02;
	} // ^x05No02
	
	public void setPayAllowance06No02(Integer payAllowance06No02) {
		this.payAllowance06No02 = payAllowance06No02;
	} // ^x06No02
	
	public void setPayAllowance07No02(Integer payAllowance07No02) {
		this.payAllowance07No02 = payAllowance07No02;
	} // ^x07No02
	
	public void setPayAllowance08No02(Integer payAllowance08No02) {
		this.payAllowance08No02 = payAllowance08No02;
	} // ^x08No02
	
	public void setPayAllowance09No02(Integer payAllowance09No02) {
		this.payAllowance09No02 = payAllowance09No02;
	} // ^x09No02
	
	public void setPayAllowance10No02(Integer payAllowance10No02) {
		this.payAllowance10No02 = payAllowance10No02;
	} // ^x10No02
	
	public void setPayAllowance11No02(Integer payAllowance11No02) {
		this.payAllowance11No02 = payAllowance11No02;
	} // ^x11No02
	
	public void setPayAllowance12No02(Integer payAllowance12No02) {
		this.payAllowance12No02 = payAllowance12No02;
	} // ^x12No02
	
	public void setPayAllowance13No02(Integer payAllowance13No02) {
		this.payAllowance13No02 = payAllowance13No02;
	} // ^x13No02
	
	public void setPayAllowance14No02(Integer payAllowance14No02) {
		this.payAllowance14No02 = payAllowance14No02;
	} // ^x14No02
	
	public void setPayAllowance15No02(Integer payAllowance15No02) {
		this.payAllowance15No02 = payAllowance15No02;
	} // ^x15No02
	
	public void setPayAllowance16No02(Integer payAllowance16No02) {
		this.payAllowance16No02 = payAllowance16No02;
	} // ^x16No02
	
	public void setPayAllowance17No02(Integer payAllowance17No02) {
		this.payAllowance17No02 = payAllowance17No02;
	} // ^x17No02
	
	public void setPayAllowance18No02(Integer payAllowance18No02) {
		this.payAllowance18No02 = payAllowance18No02;
	} // ^x18No02
	
	public void setPayAllowance19No02(Integer payAllowance19No02) {
		this.payAllowance19No02 = payAllowance19No02;
	} // ^x19No02
	
	public void setPayAllowance20No02(Integer payAllowance20No02) {
		this.payAllowance20No02 = payAllowance20No02;
	} // ^x20No02
	
	public void setPayAllowance21No02(Integer payAllowance21No02) {
		this.payAllowance21No02 = payAllowance21No02;
	} // ^x21No02
	
	public void setPayAllowance22No02(Integer payAllowance22No02) {
		this.payAllowance22No02 = payAllowance22No02;
	} // ^x22No02
	
	public void setPayAllowance23No02(Integer payAllowance23No02) {
		this.payAllowance23No02 = payAllowance23No02;
	} // ^x23No02
	
	public void setPayAllowance24No02(Integer payAllowance24No02) {
		this.payAllowance24No02 = payAllowance24No02;
	} // ^x24No02
	
	public void setPayAllowance25No02(Integer payAllowance25No02) {
		this.payAllowance25No02 = payAllowance25No02;
	} // ^x25No02
	
	public void setPayAllowance26No02(Integer payAllowance26No02) {
		this.payAllowance26No02 = payAllowance26No02;
	} // ^x26No02
	
	public void setPayAllowance27No02(Integer payAllowance27No02) {
		this.payAllowance27No02 = payAllowance27No02;
	} // ^x27No02
	
	public void setPayAllowance28No02(Integer payAllowance28No02) {
		this.payAllowance28No02 = payAllowance28No02;
	} // ^x28No02
	
	public void setPayAllowance29No02(Integer payAllowance29No02) {
		this.payAllowance29No02 = payAllowance29No02;
	} // ^x29No02
	
	public void setPayAllowance30No02(Integer payAllowance30No02) {
		this.payAllowance30No02 = payAllowance30No02;
	} // ^x30No02
	
	public void setPayDeduction01No02(Integer payDeduction01No02) {
		this.payDeduction01No02 = payDeduction01No02;
	} // ^T01No02
	
	public void setPayDeduction02No02(Integer payDeduction02No02) {
		this.payDeduction02No02 = payDeduction02No02;
	} // ^T02No02
	
	public void setPayDeduction03No02(Integer payDeduction03No02) {
		this.payDeduction03No02 = payDeduction03No02;
	} // ^T03No02
	
	public void setPayDeduction04No02(Integer payDeduction04No02) {
		this.payDeduction04No02 = payDeduction04No02;
	} // ^T04No02
	
	public void setPayDeduction05No02(Integer payDeduction05No02) {
		this.payDeduction05No02 = payDeduction05No02;
	} // ^T05No02
	
	public void setPayDeduction06No02(Integer payDeduction06No02) {
		this.payDeduction06No02 = payDeduction06No02;
	} // ^T06No02
	
	public void setPayDeduction07No02(Integer payDeduction07No02) {
		this.payDeduction07No02 = payDeduction07No02;
	} // ^T07No02
	
	public void setPayDeduction08No02(Integer payDeduction08No02) {
		this.payDeduction08No02 = payDeduction08No02;
	} // ^T08No02
	
	public void setPayDeduction09No02(Integer payDeduction09No02) {
		this.payDeduction09No02 = payDeduction09No02;
	} // ^T09No02
	
	public void setPayDeduction10No02(Integer payDeduction10No02) {
		this.payDeduction10No02 = payDeduction10No02;
	} // ^T10No02
	
	public void setPayDeduction11No02(Integer payDeduction11No02) {
		this.payDeduction11No02 = payDeduction11No02;
	} // ^T11No02
	
	public void setPayDeduction12No02(Integer payDeduction12No02) {
		this.payDeduction12No02 = payDeduction12No02;
	} // ^T12No02
	
	public void setPayDeduction13No02(Integer payDeduction13No02) {
		this.payDeduction13No02 = payDeduction13No02;
	} // ^T13No02
	
	public void setPayDeduction14No02(Integer payDeduction14No02) {
		this.payDeduction14No02 = payDeduction14No02;
	} // ^T14No02
	
	public void setPayDeduction15No02(Integer payDeduction15No02) {
		this.payDeduction15No02 = payDeduction15No02;
	} // ^T15No02
	
	public void setPayDeduction16No02(Integer payDeduction16No02) {
		this.payDeduction16No02 = payDeduction16No02;
	} // ^T16No02
	
	public void setPayDeduction17No02(Integer payDeduction17No02) {
		this.payDeduction17No02 = payDeduction17No02;
	} // ^T17No02
	
	public void setPayDeduction18No02(Integer payDeduction18No02) {
		this.payDeduction18No02 = payDeduction18No02;
	} // ^T18No02
	
	public void setPayDeduction19No02(Integer payDeduction19No02) {
		this.payDeduction19No02 = payDeduction19No02;
	} // ^T19No02
	
	public void setPayDeduction20No02(Integer payDeduction20No02) {
		this.payDeduction20No02 = payDeduction20No02;
	} // ^T20No02
	
	public void setPayDeduction21No02(Integer payDeduction21No02) {
		this.payDeduction21No02 = payDeduction21No02;
	} // ^T21No02
	
	public void setPayDeduction22No02(Integer payDeduction22No02) {
		this.payDeduction22No02 = payDeduction22No02;
	} // ^T22No02
	
	public void setPayDeduction23No02(Integer payDeduction23No02) {
		this.payDeduction23No02 = payDeduction23No02;
	} // ^T23No02
	
	public void setPayDeduction24No02(Integer payDeduction24No02) {
		this.payDeduction24No02 = payDeduction24No02;
	} // ^T24No02
	
	public void setPayDeduction25No02(Integer payDeduction25No02) {
		this.payDeduction25No02 = payDeduction25No02;
	} // ^T25No02
	
	public void setPayDeduction26No02(Integer payDeduction26No02) {
		this.payDeduction26No02 = payDeduction26No02;
	} // ^T26No02
	
	public void setPayDeduction27No02(Integer payDeduction27No02) {
		this.payDeduction27No02 = payDeduction27No02;
	} // ^T27No02
	
	public void setAttendance01No02(Float attendance01No02) {
		this.attendance01No02 = attendance01No02;
	} // ΑӍ01No02
	
	public void setAttendance02No02(Float attendance02No02) {
		this.attendance02No02 = attendance02No02;
	} // ΑӍ02No02
	
	public void setAttendance03No02(Float attendance03No02) {
		this.attendance03No02 = attendance03No02;
	} // ΑӍ03No02
	
	public void setAttendance04No02(Float attendance04No02) {
		this.attendance04No02 = attendance04No02;
	} // ΑӍ04No02
	
	public void setAttendance05No02(Float attendance05No02) {
		this.attendance05No02 = attendance05No02;
	} // ΑӍ05No02
	
	public void setAttendance06No02(Integer attendance06No02) {
		this.attendance06No02 = attendance06No02;
	} // ΑӍ06No02
	
	public void setAttendance07No02(Integer attendance07No02) {
		this.attendance07No02 = attendance07No02;
	} // ΑӍ07No02
	
	public void setAttendance08No02(Float attendance08No02) {
		this.attendance08No02 = attendance08No02;
	} // ΑӍ08No02
	
	public void setAttendance09No02(Float attendance09No02) {
		this.attendance09No02 = attendance09No02;
	} // ΑӍ09No02
	
	public void setAttendance10No02(Float attendance10No02) {
		this.attendance10No02 = attendance10No02;
	} // ΑӍ10No02
	
	public void setAttendance11No02(Float attendance11No02) {
		this.attendance11No02 = attendance11No02;
	} // ΑӍ11No02
	
	public void setAttendance12No02(Float attendance12No02) {
		this.attendance12No02 = attendance12No02;
	} // ΑӍ12No02
	
	public void setAttendance13No02(Integer attendance13No02) {
		this.attendance13No02 = attendance13No02;
	} // ΑӍ13No02
	
	public void setAttendance14No02(Integer attendance14No02) {
		this.attendance14No02 = attendance14No02;
	} // ΑӍ14No02
	
	public void setBonAllowance01No02(Integer bonAllowance01No02) {
		this.bonAllowance01No02 = bonAllowance01No02;
	} // ܗ^x01No02
	
	public void setBonAllowance02No02(Integer bonAllowance02No02) {
		this.bonAllowance02No02 = bonAllowance02No02;
	} // ܗ^x02No02
	
	public void setBonAllowance03No02(Integer bonAllowance03No02) {
		this.bonAllowance03No02 = bonAllowance03No02;
	} // ܗ^x03No02
	
	public void setBonAllowance04No02(Integer bonAllowance04No02) {
		this.bonAllowance04No02 = bonAllowance04No02;
	} // ܗ^x04No02
	
	public void setBonAllowance05No02(Integer bonAllowance05No02) {
		this.bonAllowance05No02 = bonAllowance05No02;
	} // ܗ^x05No02
	
	public void setBonAllowance06No02(Integer bonAllowance06No02) {
		this.bonAllowance06No02 = bonAllowance06No02;
	} // ܗ^x06No02
	
	public void setBonAllowance07No02(Integer bonAllowance07No02) {
		this.bonAllowance07No02 = bonAllowance07No02;
	} // ܗ^x07No02
	
	public void setBonAllowance08No02(Integer bonAllowance08No02) {
		this.bonAllowance08No02 = bonAllowance08No02;
	} // ܗ^x08No02
	
	public void setBonAllowance09No02(Integer bonAllowance09No02) {
		this.bonAllowance09No02 = bonAllowance09No02;
	} // ܗ^x09No02
	
	public void setBonAllowance10No02(Integer bonAllowance10No02) {
		this.bonAllowance10No02 = bonAllowance10No02;
	} // ܗ^x10No02
	
	public void setBonDeduction01No02(Integer bonDeduction01No02) {
		this.bonDeduction01No02 = bonDeduction01No02;
	} // ܗ^T01No02
	
	public void setBonDeduction02No02(Integer bonDeduction02No02) {
		this.bonDeduction02No02 = bonDeduction02No02;
	} // ܗ^T02No02
	
	public void setBonDeduction03No02(Integer bonDeduction03No02) {
		this.bonDeduction03No02 = bonDeduction03No02;
	} // ܗ^T03No02
	
	public void setBonDeduction04No02(Integer bonDeduction04No02) {
		this.bonDeduction04No02 = bonDeduction04No02;
	} // ܗ^T04No02
	
	public void setBonDeduction05No02(Integer bonDeduction05No02) {
		this.bonDeduction05No02 = bonDeduction05No02;
	} // ܗ^T05No02
	
	public void setBonDeduction06No02(Integer bonDeduction06No02) {
		this.bonDeduction06No02 = bonDeduction06No02;
	} // ܗ^T06No02
	
	public void setBonDeduction07No02(Integer bonDeduction07No02) {
		this.bonDeduction07No02 = bonDeduction07No02;
	} // ܗ^T07No02
	
	public void setBonDeduction08No02(Integer bonDeduction08No02) {
		this.bonDeduction08No02 = bonDeduction08No02;
	} // ܗ^T08No02
	
	public void setBonDeduction09No02(Integer bonDeduction09No02) {
		this.bonDeduction09No02 = bonDeduction09No02;
	} // ܗ^T09No02
	
	public void setBonDeduction10No02(Integer bonDeduction10No02) {
		this.bonDeduction10No02 = bonDeduction10No02;
	} // ܗ^T10No02
	
	public void setBonDeduction11No02(Integer bonDeduction11No02) {
		this.bonDeduction11No02 = bonDeduction11No02;
	} // ܗ^T11No02
	
	public void setBonDeduction12No02(Integer bonDeduction12No02) {
		this.bonDeduction12No02 = bonDeduction12No02;
	} // ܗ^T12No02
	
	public void setBonDeduction13No02(Integer bonDeduction13No02) {
		this.bonDeduction13No02 = bonDeduction13No02;
	} // ܗ^T13No02
	
	public void setBonDeduction14No02(Integer bonDeduction14No02) {
		this.bonDeduction14No02 = bonDeduction14No02;
	} // ܗ^T14No02
	
	public void setBonDeduction15No02(Integer bonDeduction15No02) {
		this.bonDeduction15No02 = bonDeduction15No02;
	} // ܗ^T15No02
	
	public void setBonDeduction16No02(Integer bonDeduction16No02) {
		this.bonDeduction16No02 = bonDeduction16No02;
	} // ܗ^T16No02
	
	public void setBonDeduction17No02(Integer bonDeduction17No02) {
		this.bonDeduction17No02 = bonDeduction17No02;
	} // ܗ^T17No02
	
	public void setPayAllowance01No03(Integer payAllowance01No03) {
		this.payAllowance01No03 = payAllowance01No03;
	} // ^x01No03
	
	public void setPayAllowance02No03(Integer payAllowance02No03) {
		this.payAllowance02No03 = payAllowance02No03;
	} // ^x02No03
	
	public void setPayAllowance03No03(Integer payAllowance03No03) {
		this.payAllowance03No03 = payAllowance03No03;
	} // ^x03No03
	
	public void setPayAllowance04No03(Integer payAllowance04No03) {
		this.payAllowance04No03 = payAllowance04No03;
	} // ^x04No03
	
	public void setPayAllowance05No03(Integer payAllowance05No03) {
		this.payAllowance05No03 = payAllowance05No03;
	} // ^x05No03
	
	public void setPayAllowance06No03(Integer payAllowance06No03) {
		this.payAllowance06No03 = payAllowance06No03;
	} // ^x06No03
	
	public void setPayAllowance07No03(Integer payAllowance07No03) {
		this.payAllowance07No03 = payAllowance07No03;
	} // ^x07No03
	
	public void setPayAllowance08No03(Integer payAllowance08No03) {
		this.payAllowance08No03 = payAllowance08No03;
	} // ^x08No03
	
	public void setPayAllowance09No03(Integer payAllowance09No03) {
		this.payAllowance09No03 = payAllowance09No03;
	} // ^x09No03
	
	public void setPayAllowance10No03(Integer payAllowance10No03) {
		this.payAllowance10No03 = payAllowance10No03;
	} // ^x10No03
	
	public void setPayAllowance11No03(Integer payAllowance11No03) {
		this.payAllowance11No03 = payAllowance11No03;
	} // ^x11No03
	
	public void setPayAllowance12No03(Integer payAllowance12No03) {
		this.payAllowance12No03 = payAllowance12No03;
	} // ^x12No03
	
	public void setPayAllowance13No03(Integer payAllowance13No03) {
		this.payAllowance13No03 = payAllowance13No03;
	} // ^x13No03
	
	public void setPayAllowance14No03(Integer payAllowance14No03) {
		this.payAllowance14No03 = payAllowance14No03;
	} // ^x14No03
	
	public void setPayAllowance15No03(Integer payAllowance15No03) {
		this.payAllowance15No03 = payAllowance15No03;
	} // ^x15No03
	
	public void setPayAllowance16No03(Integer payAllowance16No03) {
		this.payAllowance16No03 = payAllowance16No03;
	} // ^x16No03
	
	public void setPayAllowance17No03(Integer payAllowance17No03) {
		this.payAllowance17No03 = payAllowance17No03;
	} // ^x17No03
	
	public void setPayAllowance18No03(Integer payAllowance18No03) {
		this.payAllowance18No03 = payAllowance18No03;
	} // ^x18No03
	
	public void setPayAllowance19No03(Integer payAllowance19No03) {
		this.payAllowance19No03 = payAllowance19No03;
	} // ^x19No03
	
	public void setPayAllowance20No03(Integer payAllowance20No03) {
		this.payAllowance20No03 = payAllowance20No03;
	} // ^x20No03
	
	public void setPayAllowance21No03(Integer payAllowance21No03) {
		this.payAllowance21No03 = payAllowance21No03;
	} // ^x21No03
	
	public void setPayAllowance22No03(Integer payAllowance22No03) {
		this.payAllowance22No03 = payAllowance22No03;
	} // ^x22No03
	
	public void setPayAllowance23No03(Integer payAllowance23No03) {
		this.payAllowance23No03 = payAllowance23No03;
	} // ^x23No03
	
	public void setPayAllowance24No03(Integer payAllowance24No03) {
		this.payAllowance24No03 = payAllowance24No03;
	} // ^x24No03
	
	public void setPayAllowance25No03(Integer payAllowance25No03) {
		this.payAllowance25No03 = payAllowance25No03;
	} // ^x25No03
	
	public void setPayAllowance26No03(Integer payAllowance26No03) {
		this.payAllowance26No03 = payAllowance26No03;
	} // ^x26No03
	
	public void setPayAllowance27No03(Integer payAllowance27No03) {
		this.payAllowance27No03 = payAllowance27No03;
	} // ^x27No03
	
	public void setPayAllowance28No03(Integer payAllowance28No03) {
		this.payAllowance28No03 = payAllowance28No03;
	} // ^x28No03
	
	public void setPayAllowance29No03(Integer payAllowance29No03) {
		this.payAllowance29No03 = payAllowance29No03;
	} // ^x29No03
	
	public void setPayAllowance30No03(Integer payAllowance30No03) {
		this.payAllowance30No03 = payAllowance30No03;
	} // ^x30No03
	
	public void setPayDeduction01No03(Integer payDeduction01No03) {
		this.payDeduction01No03 = payDeduction01No03;
	} // ^T01No03
	
	public void setPayDeduction02No03(Integer payDeduction02No03) {
		this.payDeduction02No03 = payDeduction02No03;
	} // ^T02No03
	
	public void setPayDeduction03No03(Integer payDeduction03No03) {
		this.payDeduction03No03 = payDeduction03No03;
	} // ^T03No03
	
	public void setPayDeduction04No03(Integer payDeduction04No03) {
		this.payDeduction04No03 = payDeduction04No03;
	} // ^T04No03
	
	public void setPayDeduction05No03(Integer payDeduction05No03) {
		this.payDeduction05No03 = payDeduction05No03;
	} // ^T05No03
	
	public void setPayDeduction06No03(Integer payDeduction06No03) {
		this.payDeduction06No03 = payDeduction06No03;
	} // ^T06No03
	
	public void setPayDeduction07No03(Integer payDeduction07No03) {
		this.payDeduction07No03 = payDeduction07No03;
	} // ^T07No03
	
	public void setPayDeduction08No03(Integer payDeduction08No03) {
		this.payDeduction08No03 = payDeduction08No03;
	} // ^T08No03
	
	public void setPayDeduction09No03(Integer payDeduction09No03) {
		this.payDeduction09No03 = payDeduction09No03;
	} // ^T09No03
	
	public void setPayDeduction10No03(Integer payDeduction10No03) {
		this.payDeduction10No03 = payDeduction10No03;
	} // ^T10No03
	
	public void setPayDeduction11No03(Integer payDeduction11No03) {
		this.payDeduction11No03 = payDeduction11No03;
	} // ^T11No03
	
	public void setPayDeduction12No03(Integer payDeduction12No03) {
		this.payDeduction12No03 = payDeduction12No03;
	} // ^T12No03
	
	public void setPayDeduction13No03(Integer payDeduction13No03) {
		this.payDeduction13No03 = payDeduction13No03;
	} // ^T13No03
	
	public void setPayDeduction14No03(Integer payDeduction14No03) {
		this.payDeduction14No03 = payDeduction14No03;
	} // ^T14No03
	
	public void setPayDeduction15No03(Integer payDeduction15No03) {
		this.payDeduction15No03 = payDeduction15No03;
	} // ^T15No03
	
	public void setPayDeduction16No03(Integer payDeduction16No03) {
		this.payDeduction16No03 = payDeduction16No03;
	} // ^T16No03
	
	public void setPayDeduction17No03(Integer payDeduction17No03) {
		this.payDeduction17No03 = payDeduction17No03;
	} // ^T17No03
	
	public void setPayDeduction18No03(Integer payDeduction18No03) {
		this.payDeduction18No03 = payDeduction18No03;
	} // ^T18No03
	
	public void setPayDeduction19No03(Integer payDeduction19No03) {
		this.payDeduction19No03 = payDeduction19No03;
	} // ^T19No03
	
	public void setPayDeduction20No03(Integer payDeduction20No03) {
		this.payDeduction20No03 = payDeduction20No03;
	} // ^T20No03
	
	public void setPayDeduction21No03(Integer payDeduction21No03) {
		this.payDeduction21No03 = payDeduction21No03;
	} // ^T21No03
	
	public void setPayDeduction22No03(Integer payDeduction22No03) {
		this.payDeduction22No03 = payDeduction22No03;
	} // ^T22No03
	
	public void setPayDeduction23No03(Integer payDeduction23No03) {
		this.payDeduction23No03 = payDeduction23No03;
	} // ^T23No03
	
	public void setPayDeduction24No03(Integer payDeduction24No03) {
		this.payDeduction24No03 = payDeduction24No03;
	} // ^T24No03
	
	public void setPayDeduction25No03(Integer payDeduction25No03) {
		this.payDeduction25No03 = payDeduction25No03;
	} // ^T25No03
	
	public void setPayDeduction26No03(Integer payDeduction26No03) {
		this.payDeduction26No03 = payDeduction26No03;
	} // ^T26No03
	
	public void setPayDeduction27No03(Integer payDeduction27No03) {
		this.payDeduction27No03 = payDeduction27No03;
	} // ^T27No03
	
	public void setAttendance01No03(Float attendance01No03) {
		this.attendance01No03 = attendance01No03;
	} // ΑӍ01No03
	
	public void setAttendance02No03(Float attendance02No03) {
		this.attendance02No03 = attendance02No03;
	} // ΑӍ02No03
	
	public void setAttendance03No03(Float attendance03No03) {
		this.attendance03No03 = attendance03No03;
	} // ΑӍ03No03
	
	public void setAttendance04No03(Float attendance04No03) {
		this.attendance04No03 = attendance04No03;
	} // ΑӍ04No03
	
	public void setAttendance05No03(Float attendance05No03) {
		this.attendance05No03 = attendance05No03;
	} // ΑӍ05No03
	
	public void setAttendance06No03(Integer attendance06No03) {
		this.attendance06No03 = attendance06No03;
	} // ΑӍ06No03
	
	public void setAttendance07No03(Integer attendance07No03) {
		this.attendance07No03 = attendance07No03;
	} // ΑӍ07No03
	
	public void setAttendance08No03(Float attendance08No03) {
		this.attendance08No03 = attendance08No03;
	} // ΑӍ08No03
	
	public void setAttendance09No03(Float attendance09No03) {
		this.attendance09No03 = attendance09No03;
	} // ΑӍ09No03
	
	public void setAttendance10No03(Float attendance10No03) {
		this.attendance10No03 = attendance10No03;
	} // ΑӍ10No03
	
	public void setAttendance11No03(Float attendance11No03) {
		this.attendance11No03 = attendance11No03;
	} // ΑӍ11No03
	
	public void setAttendance12No03(Float attendance12No03) {
		this.attendance12No03 = attendance12No03;
	} // ΑӍ12No03
	
	public void setAttendance13No03(Integer attendance13No03) {
		this.attendance13No03 = attendance13No03;
	} // ΑӍ13No03
	
	public void setAttendance14No03(Integer attendance14No03) {
		this.attendance14No03 = attendance14No03;
	} // ΑӍ14No03
	
	public void setBonAllowance01No03(Integer bonAllowance01No03) {
		this.bonAllowance01No03 = bonAllowance01No03;
	} // ܗ^x01No03
	
	public void setBonAllowance02No03(Integer bonAllowance02No03) {
		this.bonAllowance02No03 = bonAllowance02No03;
	} // ܗ^x02No03
	
	public void setBonAllowance03No03(Integer bonAllowance03No03) {
		this.bonAllowance03No03 = bonAllowance03No03;
	} // ܗ^x03No03
	
	public void setBonAllowance04No03(Integer bonAllowance04No03) {
		this.bonAllowance04No03 = bonAllowance04No03;
	} // ܗ^x04No03
	
	public void setBonAllowance05No03(Integer bonAllowance05No03) {
		this.bonAllowance05No03 = bonAllowance05No03;
	} // ܗ^x05No03
	
	public void setBonAllowance06No03(Integer bonAllowance06No03) {
		this.bonAllowance06No03 = bonAllowance06No03;
	} // ܗ^x06No03
	
	public void setBonAllowance07No03(Integer bonAllowance07No03) {
		this.bonAllowance07No03 = bonAllowance07No03;
	} // ܗ^x07No03
	
	public void setBonAllowance08No03(Integer bonAllowance08No03) {
		this.bonAllowance08No03 = bonAllowance08No03;
	} // ܗ^x08No03
	
	public void setBonAllowance09No03(Integer bonAllowance09No03) {
		this.bonAllowance09No03 = bonAllowance09No03;
	} // ܗ^x09No03
	
	public void setBonAllowance10No03(Integer bonAllowance10No03) {
		this.bonAllowance10No03 = bonAllowance10No03;
	} // ܗ^x10No03
	
	public void setBonDeduction01No03(Integer bonDeduction01No03) {
		this.bonDeduction01No03 = bonDeduction01No03;
	} // ܗ^T01No03
	
	public void setBonDeduction02No03(Integer bonDeduction02No03) {
		this.bonDeduction02No03 = bonDeduction02No03;
	} // ܗ^T02No03
	
	public void setBonDeduction03No03(Integer bonDeduction03No03) {
		this.bonDeduction03No03 = bonDeduction03No03;
	} // ܗ^T03No03
	
	public void setBonDeduction04No03(Integer bonDeduction04No03) {
		this.bonDeduction04No03 = bonDeduction04No03;
	} // ܗ^T04No03
	
	public void setBonDeduction05No03(Integer bonDeduction05No03) {
		this.bonDeduction05No03 = bonDeduction05No03;
	} // ܗ^T05No03
	
	public void setBonDeduction06No03(Integer bonDeduction06No03) {
		this.bonDeduction06No03 = bonDeduction06No03;
	} // ܗ^T06No03
	
	public void setBonDeduction07No03(Integer bonDeduction07No03) {
		this.bonDeduction07No03 = bonDeduction07No03;
	} // ܗ^T07No03
	
	public void setBonDeduction08No03(Integer bonDeduction08No03) {
		this.bonDeduction08No03 = bonDeduction08No03;
	} // ܗ^T08No03
	
	public void setBonDeduction09No03(Integer bonDeduction09No03) {
		this.bonDeduction09No03 = bonDeduction09No03;
	} // ܗ^T09No03
	
	public void setBonDeduction10No03(Integer bonDeduction10No03) {
		this.bonDeduction10No03 = bonDeduction10No03;
	} // ܗ^T10No03
	
	public void setBonDeduction11No03(Integer bonDeduction11No03) {
		this.bonDeduction11No03 = bonDeduction11No03;
	} // ܗ^T11No03
	
	public void setBonDeduction12No03(Integer bonDeduction12No03) {
		this.bonDeduction12No03 = bonDeduction12No03;
	} // ܗ^T12No03
	
	public void setBonDeduction13No03(Integer bonDeduction13No03) {
		this.bonDeduction13No03 = bonDeduction13No03;
	} // ܗ^T13No03
	
	public void setBonDeduction14No03(Integer bonDeduction14No03) {
		this.bonDeduction14No03 = bonDeduction14No03;
	} // ܗ^T14No03
	
	public void setBonDeduction15No03(Integer bonDeduction15No03) {
		this.bonDeduction15No03 = bonDeduction15No03;
	} // ܗ^T15No03
	
	public void setBonDeduction16No03(Integer bonDeduction16No03) {
		this.bonDeduction16No03 = bonDeduction16No03;
	} // ܗ^T16No03
	
	public void setBonDeduction17No03(Integer bonDeduction17No03) {
		this.bonDeduction17No03 = bonDeduction17No03;
	} // ܗ^T17No03
	
	public void setPayAllowance01No04(Integer payAllowance01No04) {
		this.payAllowance01No04 = payAllowance01No04;
	} // ^x01No04
	
	public void setPayAllowance02No04(Integer payAllowance02No04) {
		this.payAllowance02No04 = payAllowance02No04;
	} // ^x02No04
	
	public void setPayAllowance03No04(Integer payAllowance03No04) {
		this.payAllowance03No04 = payAllowance03No04;
	} // ^x03No04
	
	public void setPayAllowance04No04(Integer payAllowance04No04) {
		this.payAllowance04No04 = payAllowance04No04;
	} // ^x04No04
	
	public void setPayAllowance05No04(Integer payAllowance05No04) {
		this.payAllowance05No04 = payAllowance05No04;
	} // ^x05No04
	
	public void setPayAllowance06No04(Integer payAllowance06No04) {
		this.payAllowance06No04 = payAllowance06No04;
	} // ^x06No04
	
	public void setPayAllowance07No04(Integer payAllowance07No04) {
		this.payAllowance07No04 = payAllowance07No04;
	} // ^x07No04
	
	public void setPayAllowance08No04(Integer payAllowance08No04) {
		this.payAllowance08No04 = payAllowance08No04;
	} // ^x08No04
	
	public void setPayAllowance09No04(Integer payAllowance09No04) {
		this.payAllowance09No04 = payAllowance09No04;
	} // ^x09No04
	
	public void setPayAllowance10No04(Integer payAllowance10No04) {
		this.payAllowance10No04 = payAllowance10No04;
	} // ^x10No04
	
	public void setPayAllowance11No04(Integer payAllowance11No04) {
		this.payAllowance11No04 = payAllowance11No04;
	} // ^x11No04
	
	public void setPayAllowance12No04(Integer payAllowance12No04) {
		this.payAllowance12No04 = payAllowance12No04;
	} // ^x12No04
	
	public void setPayAllowance13No04(Integer payAllowance13No04) {
		this.payAllowance13No04 = payAllowance13No04;
	} // ^x13No04
	
	public void setPayAllowance14No04(Integer payAllowance14No04) {
		this.payAllowance14No04 = payAllowance14No04;
	} // ^x14No04
	
	public void setPayAllowance15No04(Integer payAllowance15No04) {
		this.payAllowance15No04 = payAllowance15No04;
	} // ^x15No04
	
	public void setPayAllowance16No04(Integer payAllowance16No04) {
		this.payAllowance16No04 = payAllowance16No04;
	} // ^x16No04
	
	public void setPayAllowance17No04(Integer payAllowance17No04) {
		this.payAllowance17No04 = payAllowance17No04;
	} // ^x17No04
	
	public void setPayAllowance18No04(Integer payAllowance18No04) {
		this.payAllowance18No04 = payAllowance18No04;
	} // ^x18No04
	
	public void setPayAllowance19No04(Integer payAllowance19No04) {
		this.payAllowance19No04 = payAllowance19No04;
	} // ^x19No04
	
	public void setPayAllowance20No04(Integer payAllowance20No04) {
		this.payAllowance20No04 = payAllowance20No04;
	} // ^x20No04
	
	public void setPayAllowance21No04(Integer payAllowance21No04) {
		this.payAllowance21No04 = payAllowance21No04;
	} // ^x21No04
	
	public void setPayAllowance22No04(Integer payAllowance22No04) {
		this.payAllowance22No04 = payAllowance22No04;
	} // ^x22No04
	
	public void setPayAllowance23No04(Integer payAllowance23No04) {
		this.payAllowance23No04 = payAllowance23No04;
	} // ^x23No04
	
	public void setPayAllowance24No04(Integer payAllowance24No04) {
		this.payAllowance24No04 = payAllowance24No04;
	} // ^x24No04
	
	public void setPayAllowance25No04(Integer payAllowance25No04) {
		this.payAllowance25No04 = payAllowance25No04;
	} // ^x25No04
	
	public void setPayAllowance26No04(Integer payAllowance26No04) {
		this.payAllowance26No04 = payAllowance26No04;
	} // ^x26No04
	
	public void setPayAllowance27No04(Integer payAllowance27No04) {
		this.payAllowance27No04 = payAllowance27No04;
	} // ^x27No04
	
	public void setPayAllowance28No04(Integer payAllowance28No04) {
		this.payAllowance28No04 = payAllowance28No04;
	} // ^x28No04
	
	public void setPayAllowance29No04(Integer payAllowance29No04) {
		this.payAllowance29No04 = payAllowance29No04;
	} // ^x29No04
	
	public void setPayAllowance30No04(Integer payAllowance30No04) {
		this.payAllowance30No04 = payAllowance30No04;
	} // ^x30No04
	
	public void setPayDeduction01No04(Integer payDeduction01No04) {
		this.payDeduction01No04 = payDeduction01No04;
	} // ^T01No04
	
	public void setPayDeduction02No04(Integer payDeduction02No04) {
		this.payDeduction02No04 = payDeduction02No04;
	} // ^T02No04
	
	public void setPayDeduction03No04(Integer payDeduction03No04) {
		this.payDeduction03No04 = payDeduction03No04;
	} // ^T03No04
	
	public void setPayDeduction04No04(Integer payDeduction04No04) {
		this.payDeduction04No04 = payDeduction04No04;
	} // ^T04No04
	
	public void setPayDeduction05No04(Integer payDeduction05No04) {
		this.payDeduction05No04 = payDeduction05No04;
	} // ^T05No04
	
	public void setPayDeduction06No04(Integer payDeduction06No04) {
		this.payDeduction06No04 = payDeduction06No04;
	} // ^T06No04
	
	public void setPayDeduction07No04(Integer payDeduction07No04) {
		this.payDeduction07No04 = payDeduction07No04;
	} // ^T07No04
	
	public void setPayDeduction08No04(Integer payDeduction08No04) {
		this.payDeduction08No04 = payDeduction08No04;
	} // ^T08No04
	
	public void setPayDeduction09No04(Integer payDeduction09No04) {
		this.payDeduction09No04 = payDeduction09No04;
	} // ^T09No04
	
	public void setPayDeduction10No04(Integer payDeduction10No04) {
		this.payDeduction10No04 = payDeduction10No04;
	} // ^T10No04
	
	public void setPayDeduction11No04(Integer payDeduction11No04) {
		this.payDeduction11No04 = payDeduction11No04;
	} // ^T11No04
	
	public void setPayDeduction12No04(Integer payDeduction12No04) {
		this.payDeduction12No04 = payDeduction12No04;
	} // ^T12No04
	
	public void setPayDeduction13No04(Integer payDeduction13No04) {
		this.payDeduction13No04 = payDeduction13No04;
	} // ^T13No04
	
	public void setPayDeduction14No04(Integer payDeduction14No04) {
		this.payDeduction14No04 = payDeduction14No04;
	} // ^T14No04
	
	public void setPayDeduction15No04(Integer payDeduction15No04) {
		this.payDeduction15No04 = payDeduction15No04;
	} // ^T15No04
	
	public void setPayDeduction16No04(Integer payDeduction16No04) {
		this.payDeduction16No04 = payDeduction16No04;
	} // ^T16No04
	
	public void setPayDeduction17No04(Integer payDeduction17No04) {
		this.payDeduction17No04 = payDeduction17No04;
	} // ^T17No04
	
	public void setPayDeduction18No04(Integer payDeduction18No04) {
		this.payDeduction18No04 = payDeduction18No04;
	} // ^T18No04
	
	public void setPayDeduction19No04(Integer payDeduction19No04) {
		this.payDeduction19No04 = payDeduction19No04;
	} // ^T19No04
	
	public void setPayDeduction20No04(Integer payDeduction20No04) {
		this.payDeduction20No04 = payDeduction20No04;
	} // ^T20No04
	
	public void setPayDeduction21No04(Integer payDeduction21No04) {
		this.payDeduction21No04 = payDeduction21No04;
	} // ^T21No04
	
	public void setPayDeduction22No04(Integer payDeduction22No04) {
		this.payDeduction22No04 = payDeduction22No04;
	} // ^T22No04
	
	public void setPayDeduction23No04(Integer payDeduction23No04) {
		this.payDeduction23No04 = payDeduction23No04;
	} // ^T23No04
	
	public void setPayDeduction24No04(Integer payDeduction24No04) {
		this.payDeduction24No04 = payDeduction24No04;
	} // ^T24No04
	
	public void setPayDeduction25No04(Integer payDeduction25No04) {
		this.payDeduction25No04 = payDeduction25No04;
	} // ^T25No04
	
	public void setPayDeduction26No04(Integer payDeduction26No04) {
		this.payDeduction26No04 = payDeduction26No04;
	} // ^T26No04
	
	public void setPayDeduction27No04(Integer payDeduction27No04) {
		this.payDeduction27No04 = payDeduction27No04;
	} // ^T27No04
	
	public void setAttendance01No04(Float attendance01No04) {
		this.attendance01No04 = attendance01No04;
	} // ΑӍ01No04
	
	public void setAttendance02No04(Float attendance02No04) {
		this.attendance02No04 = attendance02No04;
	} // ΑӍ02No04
	
	public void setAttendance03No04(Float attendance03No04) {
		this.attendance03No04 = attendance03No04;
	} // ΑӍ03No04
	
	public void setAttendance04No04(Float attendance04No04) {
		this.attendance04No04 = attendance04No04;
	} // ΑӍ04No04
	
	public void setAttendance05No04(Float attendance05No04) {
		this.attendance05No04 = attendance05No04;
	} // ΑӍ05No04
	
	public void setAttendance06No04(Integer attendance06No04) {
		this.attendance06No04 = attendance06No04;
	} // ΑӍ06No04
	
	public void setAttendance07No04(Integer attendance07No04) {
		this.attendance07No04 = attendance07No04;
	} // ΑӍ07No04
	
	public void setAttendance08No04(Float attendance08No04) {
		this.attendance08No04 = attendance08No04;
	} // ΑӍ08No04
	
	public void setAttendance09No04(Float attendance09No04) {
		this.attendance09No04 = attendance09No04;
	} // ΑӍ09No04
	
	public void setAttendance10No04(Float attendance10No04) {
		this.attendance10No04 = attendance10No04;
	} // ΑӍ10No04
	
	public void setAttendance11No04(Float attendance11No04) {
		this.attendance11No04 = attendance11No04;
	} // ΑӍ11No04
	
	public void setAttendance12No04(Float attendance12No04) {
		this.attendance12No04 = attendance12No04;
	} // ΑӍ12No04
	
	public void setAttendance13No04(Integer attendance13No04) {
		this.attendance13No04 = attendance13No04;
	} // ΑӍ13No04
	
	public void setAttendance14No04(Integer attendance14No04) {
		this.attendance14No04 = attendance14No04;
	} // ΑӍ14No04
	
	public void setBonAllowance01No04(Integer bonAllowance01No04) {
		this.bonAllowance01No04 = bonAllowance01No04;
	} // ܗ^x01No04
	
	public void setBonAllowance02No04(Integer bonAllowance02No04) {
		this.bonAllowance02No04 = bonAllowance02No04;
	} // ܗ^x02No04
	
	public void setBonAllowance03No04(Integer bonAllowance03No04) {
		this.bonAllowance03No04 = bonAllowance03No04;
	} // ܗ^x03No04
	
	public void setBonAllowance04No04(Integer bonAllowance04No04) {
		this.bonAllowance04No04 = bonAllowance04No04;
	} // ܗ^x04No04
	
	public void setBonAllowance05No04(Integer bonAllowance05No04) {
		this.bonAllowance05No04 = bonAllowance05No04;
	} // ܗ^x05No04
	
	public void setBonAllowance06No04(Integer bonAllowance06No04) {
		this.bonAllowance06No04 = bonAllowance06No04;
	} // ܗ^x06No04
	
	public void setBonAllowance07No04(Integer bonAllowance07No04) {
		this.bonAllowance07No04 = bonAllowance07No04;
	} // ܗ^x07No04
	
	public void setBonAllowance08No04(Integer bonAllowance08No04) {
		this.bonAllowance08No04 = bonAllowance08No04;
	} // ܗ^x08No04
	
	public void setBonAllowance09No04(Integer bonAllowance09No04) {
		this.bonAllowance09No04 = bonAllowance09No04;
	} // ܗ^x09No04
	
	public void setBonAllowance10No04(Integer bonAllowance10No04) {
		this.bonAllowance10No04 = bonAllowance10No04;
	} // ܗ^x10No04
	
	public void setBonDeduction01No04(Integer bonDeduction01No04) {
		this.bonDeduction01No04 = bonDeduction01No04;
	} // ܗ^T01No04
	
	public void setBonDeduction02No04(Integer bonDeduction02No04) {
		this.bonDeduction02No04 = bonDeduction02No04;
	} // ܗ^T02No04
	
	public void setBonDeduction03No04(Integer bonDeduction03No04) {
		this.bonDeduction03No04 = bonDeduction03No04;
	} // ܗ^T03No04
	
	public void setBonDeduction04No04(Integer bonDeduction04No04) {
		this.bonDeduction04No04 = bonDeduction04No04;
	} // ܗ^T04No04
	
	public void setBonDeduction05No04(Integer bonDeduction05No04) {
		this.bonDeduction05No04 = bonDeduction05No04;
	} // ܗ^T05No04
	
	public void setBonDeduction06No04(Integer bonDeduction06No04) {
		this.bonDeduction06No04 = bonDeduction06No04;
	} // ܗ^T06No04
	
	public void setBonDeduction07No04(Integer bonDeduction07No04) {
		this.bonDeduction07No04 = bonDeduction07No04;
	} // ܗ^T07No04
	
	public void setBonDeduction08No04(Integer bonDeduction08No04) {
		this.bonDeduction08No04 = bonDeduction08No04;
	} // ܗ^T08No04
	
	public void setBonDeduction09No04(Integer bonDeduction09No04) {
		this.bonDeduction09No04 = bonDeduction09No04;
	} // ܗ^T09No04
	
	public void setBonDeduction10No04(Integer bonDeduction10No04) {
		this.bonDeduction10No04 = bonDeduction10No04;
	} // ܗ^T10No04
	
	public void setBonDeduction11No04(Integer bonDeduction11No04) {
		this.bonDeduction11No04 = bonDeduction11No04;
	} // ܗ^T11No04
	
	public void setBonDeduction12No04(Integer bonDeduction12No04) {
		this.bonDeduction12No04 = bonDeduction12No04;
	} // ܗ^T12No04
	
	public void setBonDeduction13No04(Integer bonDeduction13No04) {
		this.bonDeduction13No04 = bonDeduction13No04;
	} // ܗ^T13No04
	
	public void setBonDeduction14No04(Integer bonDeduction14No04) {
		this.bonDeduction14No04 = bonDeduction14No04;
	} // ܗ^T14No04
	
	public void setBonDeduction15No04(Integer bonDeduction15No04) {
		this.bonDeduction15No04 = bonDeduction15No04;
	} // ܗ^T15No04
	
	public void setBonDeduction16No04(Integer bonDeduction16No04) {
		this.bonDeduction16No04 = bonDeduction16No04;
	} // ܗ^T16No04
	
	public void setBonDeduction17No04(Integer bonDeduction17No04) {
		this.bonDeduction17No04 = bonDeduction17No04;
	} // ܗ^T17No04
	
	public void setPayAllowance01No05(Integer payAllowance01No05) {
		this.payAllowance01No05 = payAllowance01No05;
	} // ^x01No05
	
	public void setPayAllowance02No05(Integer payAllowance02No05) {
		this.payAllowance02No05 = payAllowance02No05;
	} // ^x02No05
	
	public void setPayAllowance03No05(Integer payAllowance03No05) {
		this.payAllowance03No05 = payAllowance03No05;
	} // ^x03No05
	
	public void setPayAllowance04No05(Integer payAllowance04No05) {
		this.payAllowance04No05 = payAllowance04No05;
	} // ^x04No05
	
	public void setPayAllowance05No05(Integer payAllowance05No05) {
		this.payAllowance05No05 = payAllowance05No05;
	} // ^x05No05
	
	public void setPayAllowance06No05(Integer payAllowance06No05) {
		this.payAllowance06No05 = payAllowance06No05;
	} // ^x06No05
	
	public void setPayAllowance07No05(Integer payAllowance07No05) {
		this.payAllowance07No05 = payAllowance07No05;
	} // ^x07No05
	
	public void setPayAllowance08No05(Integer payAllowance08No05) {
		this.payAllowance08No05 = payAllowance08No05;
	} // ^x08No05
	
	public void setPayAllowance09No05(Integer payAllowance09No05) {
		this.payAllowance09No05 = payAllowance09No05;
	} // ^x09No05
	
	public void setPayAllowance10No05(Integer payAllowance10No05) {
		this.payAllowance10No05 = payAllowance10No05;
	} // ^x10No05
	
	public void setPayAllowance11No05(Integer payAllowance11No05) {
		this.payAllowance11No05 = payAllowance11No05;
	} // ^x11No05
	
	public void setPayAllowance12No05(Integer payAllowance12No05) {
		this.payAllowance12No05 = payAllowance12No05;
	} // ^x12No05
	
	public void setPayAllowance13No05(Integer payAllowance13No05) {
		this.payAllowance13No05 = payAllowance13No05;
	} // ^x13No05
	
	public void setPayAllowance14No05(Integer payAllowance14No05) {
		this.payAllowance14No05 = payAllowance14No05;
	} // ^x14No05
	
	public void setPayAllowance15No05(Integer payAllowance15No05) {
		this.payAllowance15No05 = payAllowance15No05;
	} // ^x15No05
	
	public void setPayAllowance16No05(Integer payAllowance16No05) {
		this.payAllowance16No05 = payAllowance16No05;
	} // ^x16No05
	
	public void setPayAllowance17No05(Integer payAllowance17No05) {
		this.payAllowance17No05 = payAllowance17No05;
	} // ^x17No05
	
	public void setPayAllowance18No05(Integer payAllowance18No05) {
		this.payAllowance18No05 = payAllowance18No05;
	} // ^x18No05
	
	public void setPayAllowance19No05(Integer payAllowance19No05) {
		this.payAllowance19No05 = payAllowance19No05;
	} // ^x19No05
	
	public void setPayAllowance20No05(Integer payAllowance20No05) {
		this.payAllowance20No05 = payAllowance20No05;
	} // ^x20No05
	
	public void setPayAllowance21No05(Integer payAllowance21No05) {
		this.payAllowance21No05 = payAllowance21No05;
	} // ^x21No05
	
	public void setPayAllowance22No05(Integer payAllowance22No05) {
		this.payAllowance22No05 = payAllowance22No05;
	} // ^x22No05
	
	public void setPayAllowance23No05(Integer payAllowance23No05) {
		this.payAllowance23No05 = payAllowance23No05;
	} // ^x23No05
	
	public void setPayAllowance24No05(Integer payAllowance24No05) {
		this.payAllowance24No05 = payAllowance24No05;
	} // ^x24No05
	
	public void setPayAllowance25No05(Integer payAllowance25No05) {
		this.payAllowance25No05 = payAllowance25No05;
	} // ^x25No05
	
	public void setPayAllowance26No05(Integer payAllowance26No05) {
		this.payAllowance26No05 = payAllowance26No05;
	} // ^x26No05
	
	public void setPayAllowance27No05(Integer payAllowance27No05) {
		this.payAllowance27No05 = payAllowance27No05;
	} // ^x27No05
	
	public void setPayAllowance28No05(Integer payAllowance28No05) {
		this.payAllowance28No05 = payAllowance28No05;
	} // ^x28No05
	
	public void setPayAllowance29No05(Integer payAllowance29No05) {
		this.payAllowance29No05 = payAllowance29No05;
	} // ^x29No05
	
	public void setPayAllowance30No05(Integer payAllowance30No05) {
		this.payAllowance30No05 = payAllowance30No05;
	} // ^x30No05
	
	public void setPayDeduction01No05(Integer payDeduction01No05) {
		this.payDeduction01No05 = payDeduction01No05;
	} // ^T01No05
	
	public void setPayDeduction02No05(Integer payDeduction02No05) {
		this.payDeduction02No05 = payDeduction02No05;
	} // ^T02No05
	
	public void setPayDeduction03No05(Integer payDeduction03No05) {
		this.payDeduction03No05 = payDeduction03No05;
	} // ^T03No05
	
	public void setPayDeduction04No05(Integer payDeduction04No05) {
		this.payDeduction04No05 = payDeduction04No05;
	} // ^T04No05
	
	public void setPayDeduction05No05(Integer payDeduction05No05) {
		this.payDeduction05No05 = payDeduction05No05;
	} // ^T05No05
	
	public void setPayDeduction06No05(Integer payDeduction06No05) {
		this.payDeduction06No05 = payDeduction06No05;
	} // ^T06No05
	
	public void setPayDeduction07No05(Integer payDeduction07No05) {
		this.payDeduction07No05 = payDeduction07No05;
	} // ^T07No05
	
	public void setPayDeduction08No05(Integer payDeduction08No05) {
		this.payDeduction08No05 = payDeduction08No05;
	} // ^T08No05
	
	public void setPayDeduction09No05(Integer payDeduction09No05) {
		this.payDeduction09No05 = payDeduction09No05;
	} // ^T09No05
	
	public void setPayDeduction10No05(Integer payDeduction10No05) {
		this.payDeduction10No05 = payDeduction10No05;
	} // ^T10No05
	
	public void setPayDeduction11No05(Integer payDeduction11No05) {
		this.payDeduction11No05 = payDeduction11No05;
	} // ^T11No05
	
	public void setPayDeduction12No05(Integer payDeduction12No05) {
		this.payDeduction12No05 = payDeduction12No05;
	} // ^T12No05
	
	public void setPayDeduction13No05(Integer payDeduction13No05) {
		this.payDeduction13No05 = payDeduction13No05;
	} // ^T13No05
	
	public void setPayDeduction14No05(Integer payDeduction14No05) {
		this.payDeduction14No05 = payDeduction14No05;
	} // ^T14No05
	
	public void setPayDeduction15No05(Integer payDeduction15No05) {
		this.payDeduction15No05 = payDeduction15No05;
	} // ^T15No05
	
	public void setPayDeduction16No05(Integer payDeduction16No05) {
		this.payDeduction16No05 = payDeduction16No05;
	} // ^T16No05
	
	public void setPayDeduction17No05(Integer payDeduction17No05) {
		this.payDeduction17No05 = payDeduction17No05;
	} // ^T17No05
	
	public void setPayDeduction18No05(Integer payDeduction18No05) {
		this.payDeduction18No05 = payDeduction18No05;
	} // ^T18No05
	
	public void setPayDeduction19No05(Integer payDeduction19No05) {
		this.payDeduction19No05 = payDeduction19No05;
	} // ^T19No05
	
	public void setPayDeduction20No05(Integer payDeduction20No05) {
		this.payDeduction20No05 = payDeduction20No05;
	} // ^T20No05
	
	public void setPayDeduction21No05(Integer payDeduction21No05) {
		this.payDeduction21No05 = payDeduction21No05;
	} // ^T21No05
	
	public void setPayDeduction22No05(Integer payDeduction22No05) {
		this.payDeduction22No05 = payDeduction22No05;
	} // ^T22No05
	
	public void setPayDeduction23No05(Integer payDeduction23No05) {
		this.payDeduction23No05 = payDeduction23No05;
	} // ^T23No05
	
	public void setPayDeduction24No05(Integer payDeduction24No05) {
		this.payDeduction24No05 = payDeduction24No05;
	} // ^T24No05
	
	public void setPayDeduction25No05(Integer payDeduction25No05) {
		this.payDeduction25No05 = payDeduction25No05;
	} // ^T25No05
	
	public void setPayDeduction26No05(Integer payDeduction26No05) {
		this.payDeduction26No05 = payDeduction26No05;
	} // ^T26No05
	
	public void setPayDeduction27No05(Integer payDeduction27No05) {
		this.payDeduction27No05 = payDeduction27No05;
	} // ^T27No05
	
	public void setAttendance01No05(Float attendance01No05) {
		this.attendance01No05 = attendance01No05;
	} // ΑӍ01No05
	
	public void setAttendance02No05(Float attendance02No05) {
		this.attendance02No05 = attendance02No05;
	} // ΑӍ02No05
	
	public void setAttendance03No05(Float attendance03No05) {
		this.attendance03No05 = attendance03No05;
	} // ΑӍ03No05
	
	public void setAttendance04No05(Float attendance04No05) {
		this.attendance04No05 = attendance04No05;
	} // ΑӍ04No05
	
	public void setAttendance05No05(Float attendance05No05) {
		this.attendance05No05 = attendance05No05;
	} // ΑӍ05No05
	
	public void setAttendance06No05(Integer attendance06No05) {
		this.attendance06No05 = attendance06No05;
	} // ΑӍ06No05
	
	public void setAttendance07No05(Integer attendance07No05) {
		this.attendance07No05 = attendance07No05;
	} // ΑӍ07No05
	
	public void setAttendance08No05(Float attendance08No05) {
		this.attendance08No05 = attendance08No05;
	} // ΑӍ08No05
	
	public void setAttendance09No05(Float attendance09No05) {
		this.attendance09No05 = attendance09No05;
	} // ΑӍ09No05
	
	public void setAttendance10No05(Float attendance10No05) {
		this.attendance10No05 = attendance10No05;
	} // ΑӍ10No05
	
	public void setAttendance11No05(Float attendance11No05) {
		this.attendance11No05 = attendance11No05;
	} // ΑӍ11No05
	
	public void setAttendance12No05(Float attendance12No05) {
		this.attendance12No05 = attendance12No05;
	} // ΑӍ12No05
	
	public void setAttendance13No05(Integer attendance13No05) {
		this.attendance13No05 = attendance13No05;
	} // ΑӍ13No05
	
	public void setAttendance14No05(Integer attendance14No05) {
		this.attendance14No05 = attendance14No05;
	} // ΑӍ14No05
	
	public void setBonAllowance01No05(Integer bonAllowance01No05) {
		this.bonAllowance01No05 = bonAllowance01No05;
	} // ܗ^x01No05
	
	public void setBonAllowance02No05(Integer bonAllowance02No05) {
		this.bonAllowance02No05 = bonAllowance02No05;
	} // ܗ^x02No05
	
	public void setBonAllowance03No05(Integer bonAllowance03No05) {
		this.bonAllowance03No05 = bonAllowance03No05;
	} // ܗ^x03No05
	
	public void setBonAllowance04No05(Integer bonAllowance04No05) {
		this.bonAllowance04No05 = bonAllowance04No05;
	} // ܗ^x04No05
	
	public void setBonAllowance05No05(Integer bonAllowance05No05) {
		this.bonAllowance05No05 = bonAllowance05No05;
	} // ܗ^x05No05
	
	public void setBonAllowance06No05(Integer bonAllowance06No05) {
		this.bonAllowance06No05 = bonAllowance06No05;
	} // ܗ^x06No05
	
	public void setBonAllowance07No05(Integer bonAllowance07No05) {
		this.bonAllowance07No05 = bonAllowance07No05;
	} // ܗ^x07No05
	
	public void setBonAllowance08No05(Integer bonAllowance08No05) {
		this.bonAllowance08No05 = bonAllowance08No05;
	} // ܗ^x08No05
	
	public void setBonAllowance09No05(Integer bonAllowance09No05) {
		this.bonAllowance09No05 = bonAllowance09No05;
	} // ܗ^x09No05
	
	public void setBonAllowance10No05(Integer bonAllowance10No05) {
		this.bonAllowance10No05 = bonAllowance10No05;
	} // ܗ^x10No05
	
	public void setBonDeduction01No05(Integer bonDeduction01No05) {
		this.bonDeduction01No05 = bonDeduction01No05;
	} // ܗ^T01No05
	
	public void setBonDeduction02No05(Integer bonDeduction02No05) {
		this.bonDeduction02No05 = bonDeduction02No05;
	} // ܗ^T02No05
	
	public void setBonDeduction03No05(Integer bonDeduction03No05) {
		this.bonDeduction03No05 = bonDeduction03No05;
	} // ܗ^T03No05
	
	public void setBonDeduction04No05(Integer bonDeduction04No05) {
		this.bonDeduction04No05 = bonDeduction04No05;
	} // ܗ^T04No05
	
	public void setBonDeduction05No05(Integer bonDeduction05No05) {
		this.bonDeduction05No05 = bonDeduction05No05;
	} // ܗ^T05No05
	
	public void setBonDeduction06No05(Integer bonDeduction06No05) {
		this.bonDeduction06No05 = bonDeduction06No05;
	} // ܗ^T06No05
	
	public void setBonDeduction07No05(Integer bonDeduction07No05) {
		this.bonDeduction07No05 = bonDeduction07No05;
	} // ܗ^T07No05
	
	public void setBonDeduction08No05(Integer bonDeduction08No05) {
		this.bonDeduction08No05 = bonDeduction08No05;
	} // ܗ^T08No05
	
	public void setBonDeduction09No05(Integer bonDeduction09No05) {
		this.bonDeduction09No05 = bonDeduction09No05;
	} // ܗ^T09No05
	
	public void setBonDeduction10No05(Integer bonDeduction10No05) {
		this.bonDeduction10No05 = bonDeduction10No05;
	} // ܗ^T10No05
	
	public void setBonDeduction11No05(Integer bonDeduction11No05) {
		this.bonDeduction11No05 = bonDeduction11No05;
	} // ܗ^T11No05
	
	public void setBonDeduction12No05(Integer bonDeduction12No05) {
		this.bonDeduction12No05 = bonDeduction12No05;
	} // ܗ^T12No05
	
	public void setBonDeduction13No05(Integer bonDeduction13No05) {
		this.bonDeduction13No05 = bonDeduction13No05;
	} // ܗ^T13No05
	
	public void setBonDeduction14No05(Integer bonDeduction14No05) {
		this.bonDeduction14No05 = bonDeduction14No05;
	} // ܗ^T14No05
	
	public void setBonDeduction15No05(Integer bonDeduction15No05) {
		this.bonDeduction15No05 = bonDeduction15No05;
	} // ܗ^T15No05
	
	public void setBonDeduction16No05(Integer bonDeduction16No05) {
		this.bonDeduction16No05 = bonDeduction16No05;
	} // ܗ^T16No05
	
	public void setBonDeduction17No05(Integer bonDeduction17No05) {
		this.bonDeduction17No05 = bonDeduction17No05;
	} // ܗ^T17No05
	
	public void setPayAllowance01No06(Integer payAllowance01No06) {
		this.payAllowance01No06 = payAllowance01No06;
	} // ^x01No06
	
	public void setPayAllowance02No06(Integer payAllowance02No06) {
		this.payAllowance02No06 = payAllowance02No06;
	} // ^x02No06
	
	public void setPayAllowance03No06(Integer payAllowance03No06) {
		this.payAllowance03No06 = payAllowance03No06;
	} // ^x03No06
	
	public void setPayAllowance04No06(Integer payAllowance04No06) {
		this.payAllowance04No06 = payAllowance04No06;
	} // ^x04No06
	
	public void setPayAllowance05No06(Integer payAllowance05No06) {
		this.payAllowance05No06 = payAllowance05No06;
	} // ^x05No06
	
	public void setPayAllowance06No06(Integer payAllowance06No06) {
		this.payAllowance06No06 = payAllowance06No06;
	} // ^x06No06
	
	public void setPayAllowance07No06(Integer payAllowance07No06) {
		this.payAllowance07No06 = payAllowance07No06;
	} // ^x07No06
	
	public void setPayAllowance08No06(Integer payAllowance08No06) {
		this.payAllowance08No06 = payAllowance08No06;
	} // ^x08No06
	
	public void setPayAllowance09No06(Integer payAllowance09No06) {
		this.payAllowance09No06 = payAllowance09No06;
	} // ^x09No06
	
	public void setPayAllowance10No06(Integer payAllowance10No06) {
		this.payAllowance10No06 = payAllowance10No06;
	} // ^x10No06
	
	public void setPayAllowance11No06(Integer payAllowance11No06) {
		this.payAllowance11No06 = payAllowance11No06;
	} // ^x11No06
	
	public void setPayAllowance12No06(Integer payAllowance12No06) {
		this.payAllowance12No06 = payAllowance12No06;
	} // ^x12No06
	
	public void setPayAllowance13No06(Integer payAllowance13No06) {
		this.payAllowance13No06 = payAllowance13No06;
	} // ^x13No06
	
	public void setPayAllowance14No06(Integer payAllowance14No06) {
		this.payAllowance14No06 = payAllowance14No06;
	} // ^x14No06
	
	public void setPayAllowance15No06(Integer payAllowance15No06) {
		this.payAllowance15No06 = payAllowance15No06;
	} // ^x15No06
	
	public void setPayAllowance16No06(Integer payAllowance16No06) {
		this.payAllowance16No06 = payAllowance16No06;
	} // ^x16No06
	
	public void setPayAllowance17No06(Integer payAllowance17No06) {
		this.payAllowance17No06 = payAllowance17No06;
	} // ^x17No06
	
	public void setPayAllowance18No06(Integer payAllowance18No06) {
		this.payAllowance18No06 = payAllowance18No06;
	} // ^x18No06
	
	public void setPayAllowance19No06(Integer payAllowance19No06) {
		this.payAllowance19No06 = payAllowance19No06;
	} // ^x19No06
	
	public void setPayAllowance20No06(Integer payAllowance20No06) {
		this.payAllowance20No06 = payAllowance20No06;
	} // ^x20No06
	
	public void setPayAllowance21No06(Integer payAllowance21No06) {
		this.payAllowance21No06 = payAllowance21No06;
	} // ^x21No06
	
	public void setPayAllowance22No06(Integer payAllowance22No06) {
		this.payAllowance22No06 = payAllowance22No06;
	} // ^x22No06
	
	public void setPayAllowance23No06(Integer payAllowance23No06) {
		this.payAllowance23No06 = payAllowance23No06;
	} // ^x23No06
	
	public void setPayAllowance24No06(Integer payAllowance24No06) {
		this.payAllowance24No06 = payAllowance24No06;
	} // ^x24No06
	
	public void setPayAllowance25No06(Integer payAllowance25No06) {
		this.payAllowance25No06 = payAllowance25No06;
	} // ^x25No06
	
	public void setPayAllowance26No06(Integer payAllowance26No06) {
		this.payAllowance26No06 = payAllowance26No06;
	} // ^x26No06
	
	public void setPayAllowance27No06(Integer payAllowance27No06) {
		this.payAllowance27No06 = payAllowance27No06;
	} // ^x27No06
	
	public void setPayAllowance28No06(Integer payAllowance28No06) {
		this.payAllowance28No06 = payAllowance28No06;
	} // ^x28No06
	
	public void setPayAllowance29No06(Integer payAllowance29No06) {
		this.payAllowance29No06 = payAllowance29No06;
	} // ^x29No06
	
	public void setPayAllowance30No06(Integer payAllowance30No06) {
		this.payAllowance30No06 = payAllowance30No06;
	} // ^x30No06
	
	public void setPayDeduction01No06(Integer payDeduction01No06) {
		this.payDeduction01No06 = payDeduction01No06;
	} // ^T01No06
	
	public void setPayDeduction02No06(Integer payDeduction02No06) {
		this.payDeduction02No06 = payDeduction02No06;
	} // ^T02No06
	
	public void setPayDeduction03No06(Integer payDeduction03No06) {
		this.payDeduction03No06 = payDeduction03No06;
	} // ^T03No06
	
	public void setPayDeduction04No06(Integer payDeduction04No06) {
		this.payDeduction04No06 = payDeduction04No06;
	} // ^T04No06
	
	public void setPayDeduction05No06(Integer payDeduction05No06) {
		this.payDeduction05No06 = payDeduction05No06;
	} // ^T05No06
	
	public void setPayDeduction06No06(Integer payDeduction06No06) {
		this.payDeduction06No06 = payDeduction06No06;
	} // ^T06No06
	
	public void setPayDeduction07No06(Integer payDeduction07No06) {
		this.payDeduction07No06 = payDeduction07No06;
	} // ^T07No06
	
	public void setPayDeduction08No06(Integer payDeduction08No06) {
		this.payDeduction08No06 = payDeduction08No06;
	} // ^T08No06
	
	public void setPayDeduction09No06(Integer payDeduction09No06) {
		this.payDeduction09No06 = payDeduction09No06;
	} // ^T09No06
	
	public void setPayDeduction10No06(Integer payDeduction10No06) {
		this.payDeduction10No06 = payDeduction10No06;
	} // ^T10No06
	
	public void setPayDeduction11No06(Integer payDeduction11No06) {
		this.payDeduction11No06 = payDeduction11No06;
	} // ^T11No06
	
	public void setPayDeduction12No06(Integer payDeduction12No06) {
		this.payDeduction12No06 = payDeduction12No06;
	} // ^T12No06
	
	public void setPayDeduction13No06(Integer payDeduction13No06) {
		this.payDeduction13No06 = payDeduction13No06;
	} // ^T13No06
	
	public void setPayDeduction14No06(Integer payDeduction14No06) {
		this.payDeduction14No06 = payDeduction14No06;
	} // ^T14No06
	
	public void setPayDeduction15No06(Integer payDeduction15No06) {
		this.payDeduction15No06 = payDeduction15No06;
	} // ^T15No06
	
	public void setPayDeduction16No06(Integer payDeduction16No06) {
		this.payDeduction16No06 = payDeduction16No06;
	} // ^T16No06
	
	public void setPayDeduction17No06(Integer payDeduction17No06) {
		this.payDeduction17No06 = payDeduction17No06;
	} // ^T17No06
	
	public void setPayDeduction18No06(Integer payDeduction18No06) {
		this.payDeduction18No06 = payDeduction18No06;
	} // ^T18No06
	
	public void setPayDeduction19No06(Integer payDeduction19No06) {
		this.payDeduction19No06 = payDeduction19No06;
	} // ^T19No06
	
	public void setPayDeduction20No06(Integer payDeduction20No06) {
		this.payDeduction20No06 = payDeduction20No06;
	} // ^T20No06
	
	public void setPayDeduction21No06(Integer payDeduction21No06) {
		this.payDeduction21No06 = payDeduction21No06;
	} // ^T21No06
	
	public void setPayDeduction22No06(Integer payDeduction22No06) {
		this.payDeduction22No06 = payDeduction22No06;
	} // ^T22No06
	
	public void setPayDeduction23No06(Integer payDeduction23No06) {
		this.payDeduction23No06 = payDeduction23No06;
	} // ^T23No06
	
	public void setPayDeduction24No06(Integer payDeduction24No06) {
		this.payDeduction24No06 = payDeduction24No06;
	} // ^T24No06
	
	public void setPayDeduction25No06(Integer payDeduction25No06) {
		this.payDeduction25No06 = payDeduction25No06;
	} // ^T25No06
	
	public void setPayDeduction26No06(Integer payDeduction26No06) {
		this.payDeduction26No06 = payDeduction26No06;
	} // ^T26No06
	
	public void setPayDeduction27No06(Integer payDeduction27No06) {
		this.payDeduction27No06 = payDeduction27No06;
	} // ^T27No06
	
	public void setAttendance01No06(Float attendance01No06) {
		this.attendance01No06 = attendance01No06;
	} // ΑӍ01No06
	
	public void setAttendance02No06(Float attendance02No06) {
		this.attendance02No06 = attendance02No06;
	} // ΑӍ02No06
	
	public void setAttendance03No06(Float attendance03No06) {
		this.attendance03No06 = attendance03No06;
	} // ΑӍ03No06
	
	public void setAttendance04No06(Float attendance04No06) {
		this.attendance04No06 = attendance04No06;
	} // ΑӍ04No06
	
	public void setAttendance05No06(Float attendance05No06) {
		this.attendance05No06 = attendance05No06;
	} // ΑӍ05No06
	
	public void setAttendance06No06(Integer attendance06No06) {
		this.attendance06No06 = attendance06No06;
	} // ΑӍ06No06
	
	public void setAttendance07No06(Integer attendance07No06) {
		this.attendance07No06 = attendance07No06;
	} // ΑӍ07No06
	
	public void setAttendance08No06(Float attendance08No06) {
		this.attendance08No06 = attendance08No06;
	} // ΑӍ08No06
	
	public void setAttendance09No06(Float attendance09No06) {
		this.attendance09No06 = attendance09No06;
	} // ΑӍ09No06
	
	public void setAttendance10No06(Float attendance10No06) {
		this.attendance10No06 = attendance10No06;
	} // ΑӍ10No06
	
	public void setAttendance11No06(Float attendance11No06) {
		this.attendance11No06 = attendance11No06;
	} // ΑӍ11No06
	
	public void setAttendance12No06(Float attendance12No06) {
		this.attendance12No06 = attendance12No06;
	} // ΑӍ12No06
	
	public void setAttendance13No06(Integer attendance13No06) {
		this.attendance13No06 = attendance13No06;
	} // ΑӍ13No06
	
	public void setAttendance14No06(Integer attendance14No06) {
		this.attendance14No06 = attendance14No06;
	} // ΑӍ14No06
	
	public void setBonAllowance01No06(Integer bonAllowance01No06) {
		this.bonAllowance01No06 = bonAllowance01No06;
	} // ܗ^x01No06
	
	public void setBonAllowance02No06(Integer bonAllowance02No06) {
		this.bonAllowance02No06 = bonAllowance02No06;
	} // ܗ^x02No06
	
	public void setBonAllowance03No06(Integer bonAllowance03No06) {
		this.bonAllowance03No06 = bonAllowance03No06;
	} // ܗ^x03No06
	
	public void setBonAllowance04No06(Integer bonAllowance04No06) {
		this.bonAllowance04No06 = bonAllowance04No06;
	} // ܗ^x04No06
	
	public void setBonAllowance05No06(Integer bonAllowance05No06) {
		this.bonAllowance05No06 = bonAllowance05No06;
	} // ܗ^x05No06
	
	public void setBonAllowance06No06(Integer bonAllowance06No06) {
		this.bonAllowance06No06 = bonAllowance06No06;
	} // ܗ^x06No06
	
	public void setBonAllowance07No06(Integer bonAllowance07No06) {
		this.bonAllowance07No06 = bonAllowance07No06;
	} // ܗ^x07No06
	
	public void setBonAllowance08No06(Integer bonAllowance08No06) {
		this.bonAllowance08No06 = bonAllowance08No06;
	} // ܗ^x08No06
	
	public void setBonAllowance09No06(Integer bonAllowance09No06) {
		this.bonAllowance09No06 = bonAllowance09No06;
	} // ܗ^x09No06
	
	public void setBonAllowance10No06(Integer bonAllowance10No06) {
		this.bonAllowance10No06 = bonAllowance10No06;
	} // ܗ^x10No06
	
	public void setBonDeduction01No06(Integer bonDeduction01No06) {
		this.bonDeduction01No06 = bonDeduction01No06;
	} // ܗ^T01No06
	
	public void setBonDeduction02No06(Integer bonDeduction02No06) {
		this.bonDeduction02No06 = bonDeduction02No06;
	} // ܗ^T02No06
	
	public void setBonDeduction03No06(Integer bonDeduction03No06) {
		this.bonDeduction03No06 = bonDeduction03No06;
	} // ܗ^T03No06
	
	public void setBonDeduction04No06(Integer bonDeduction04No06) {
		this.bonDeduction04No06 = bonDeduction04No06;
	} // ܗ^T04No06
	
	public void setBonDeduction05No06(Integer bonDeduction05No06) {
		this.bonDeduction05No06 = bonDeduction05No06;
	} // ܗ^T05No06
	
	public void setBonDeduction06No06(Integer bonDeduction06No06) {
		this.bonDeduction06No06 = bonDeduction06No06;
	} // ܗ^T06No06
	
	public void setBonDeduction07No06(Integer bonDeduction07No06) {
		this.bonDeduction07No06 = bonDeduction07No06;
	} // ܗ^T07No06
	
	public void setBonDeduction08No06(Integer bonDeduction08No06) {
		this.bonDeduction08No06 = bonDeduction08No06;
	} // ܗ^T08No06
	
	public void setBonDeduction09No06(Integer bonDeduction09No06) {
		this.bonDeduction09No06 = bonDeduction09No06;
	} // ܗ^T09No06
	
	public void setBonDeduction10No06(Integer bonDeduction10No06) {
		this.bonDeduction10No06 = bonDeduction10No06;
	} // ܗ^T10No06
	
	public void setBonDeduction11No06(Integer bonDeduction11No06) {
		this.bonDeduction11No06 = bonDeduction11No06;
	} // ܗ^T11No06
	
	public void setBonDeduction12No06(Integer bonDeduction12No06) {
		this.bonDeduction12No06 = bonDeduction12No06;
	} // ܗ^T12No06
	
	public void setBonDeduction13No06(Integer bonDeduction13No06) {
		this.bonDeduction13No06 = bonDeduction13No06;
	} // ܗ^T13No06
	
	public void setBonDeduction14No06(Integer bonDeduction14No06) {
		this.bonDeduction14No06 = bonDeduction14No06;
	} // ܗ^T14No06
	
	public void setBonDeduction15No06(Integer bonDeduction15No06) {
		this.bonDeduction15No06 = bonDeduction15No06;
	} // ܗ^T15No06
	
	public void setBonDeduction16No06(Integer bonDeduction16No06) {
		this.bonDeduction16No06 = bonDeduction16No06;
	} // ܗ^T16No06
	
	public void setBonDeduction17No06(Integer bonDeduction17No06) {
		this.bonDeduction17No06 = bonDeduction17No06;
	} // ܗ^T17No06
	
	public void setPayAllowance01No07(Integer payAllowance01No07) {
		this.payAllowance01No07 = payAllowance01No07;
	} // ^x01No07
	
	public void setPayAllowance02No07(Integer payAllowance02No07) {
		this.payAllowance02No07 = payAllowance02No07;
	} // ^x02No07
	
	public void setPayAllowance03No07(Integer payAllowance03No07) {
		this.payAllowance03No07 = payAllowance03No07;
	} // ^x03No07
	
	public void setPayAllowance04No07(Integer payAllowance04No07) {
		this.payAllowance04No07 = payAllowance04No07;
	} // ^x04No07
	
	public void setPayAllowance05No07(Integer payAllowance05No07) {
		this.payAllowance05No07 = payAllowance05No07;
	} // ^x05No07
	
	public void setPayAllowance06No07(Integer payAllowance06No07) {
		this.payAllowance06No07 = payAllowance06No07;
	} // ^x06No07
	
	public void setPayAllowance07No07(Integer payAllowance07No07) {
		this.payAllowance07No07 = payAllowance07No07;
	} // ^x07No07
	
	public void setPayAllowance08No07(Integer payAllowance08No07) {
		this.payAllowance08No07 = payAllowance08No07;
	} // ^x08No07
	
	public void setPayAllowance09No07(Integer payAllowance09No07) {
		this.payAllowance09No07 = payAllowance09No07;
	} // ^x09No07
	
	public void setPayAllowance10No07(Integer payAllowance10No07) {
		this.payAllowance10No07 = payAllowance10No07;
	} // ^x10No07
	
	public void setPayAllowance11No07(Integer payAllowance11No07) {
		this.payAllowance11No07 = payAllowance11No07;
	} // ^x11No07
	
	public void setPayAllowance12No07(Integer payAllowance12No07) {
		this.payAllowance12No07 = payAllowance12No07;
	} // ^x12No07
	
	public void setPayAllowance13No07(Integer payAllowance13No07) {
		this.payAllowance13No07 = payAllowance13No07;
	} // ^x13No07
	
	public void setPayAllowance14No07(Integer payAllowance14No07) {
		this.payAllowance14No07 = payAllowance14No07;
	} // ^x14No07
	
	public void setPayAllowance15No07(Integer payAllowance15No07) {
		this.payAllowance15No07 = payAllowance15No07;
	} // ^x15No07
	
	public void setPayAllowance16No07(Integer payAllowance16No07) {
		this.payAllowance16No07 = payAllowance16No07;
	} // ^x16No07
	
	public void setPayAllowance17No07(Integer payAllowance17No07) {
		this.payAllowance17No07 = payAllowance17No07;
	} // ^x17No07
	
	public void setPayAllowance18No07(Integer payAllowance18No07) {
		this.payAllowance18No07 = payAllowance18No07;
	} // ^x18No07
	
	public void setPayAllowance19No07(Integer payAllowance19No07) {
		this.payAllowance19No07 = payAllowance19No07;
	} // ^x19No07
	
	public void setPayAllowance20No07(Integer payAllowance20No07) {
		this.payAllowance20No07 = payAllowance20No07;
	} // ^x20No07
	
	public void setPayAllowance21No07(Integer payAllowance21No07) {
		this.payAllowance21No07 = payAllowance21No07;
	} // ^x21No07
	
	public void setPayAllowance22No07(Integer payAllowance22No07) {
		this.payAllowance22No07 = payAllowance22No07;
	} // ^x22No07
	
	public void setPayAllowance23No07(Integer payAllowance23No07) {
		this.payAllowance23No07 = payAllowance23No07;
	} // ^x23No07
	
	public void setPayAllowance24No07(Integer payAllowance24No07) {
		this.payAllowance24No07 = payAllowance24No07;
	} // ^x24No07
	
	public void setPayAllowance25No07(Integer payAllowance25No07) {
		this.payAllowance25No07 = payAllowance25No07;
	} // ^x25No07
	
	public void setPayAllowance26No07(Integer payAllowance26No07) {
		this.payAllowance26No07 = payAllowance26No07;
	} // ^x26No07
	
	public void setPayAllowance27No07(Integer payAllowance27No07) {
		this.payAllowance27No07 = payAllowance27No07;
	} // ^x27No07
	
	public void setPayAllowance28No07(Integer payAllowance28No07) {
		this.payAllowance28No07 = payAllowance28No07;
	} // ^x28No07
	
	public void setPayAllowance29No07(Integer payAllowance29No07) {
		this.payAllowance29No07 = payAllowance29No07;
	} // ^x29No07
	
	public void setPayAllowance30No07(Integer payAllowance30No07) {
		this.payAllowance30No07 = payAllowance30No07;
	} // ^x30No07
	
	public void setPayDeduction01No07(Integer payDeduction01No07) {
		this.payDeduction01No07 = payDeduction01No07;
	} // ^T01No07
	
	public void setPayDeduction02No07(Integer payDeduction02No07) {
		this.payDeduction02No07 = payDeduction02No07;
	} // ^T02No07
	
	public void setPayDeduction03No07(Integer payDeduction03No07) {
		this.payDeduction03No07 = payDeduction03No07;
	} // ^T03No07
	
	public void setPayDeduction04No07(Integer payDeduction04No07) {
		this.payDeduction04No07 = payDeduction04No07;
	} // ^T04No07
	
	public void setPayDeduction05No07(Integer payDeduction05No07) {
		this.payDeduction05No07 = payDeduction05No07;
	} // ^T05No07
	
	public void setPayDeduction06No07(Integer payDeduction06No07) {
		this.payDeduction06No07 = payDeduction06No07;
	} // ^T06No07
	
	public void setPayDeduction07No07(Integer payDeduction07No07) {
		this.payDeduction07No07 = payDeduction07No07;
	} // ^T07No07
	
	public void setPayDeduction08No07(Integer payDeduction08No07) {
		this.payDeduction08No07 = payDeduction08No07;
	} // ^T08No07
	
	public void setPayDeduction09No07(Integer payDeduction09No07) {
		this.payDeduction09No07 = payDeduction09No07;
	} // ^T09No07
	
	public void setPayDeduction10No07(Integer payDeduction10No07) {
		this.payDeduction10No07 = payDeduction10No07;
	} // ^T10No07
	
	public void setPayDeduction11No07(Integer payDeduction11No07) {
		this.payDeduction11No07 = payDeduction11No07;
	} // ^T11No07
	
	public void setPayDeduction12No07(Integer payDeduction12No07) {
		this.payDeduction12No07 = payDeduction12No07;
	} // ^T12No07
	
	public void setPayDeduction13No07(Integer payDeduction13No07) {
		this.payDeduction13No07 = payDeduction13No07;
	} // ^T13No07
	
	public void setPayDeduction14No07(Integer payDeduction14No07) {
		this.payDeduction14No07 = payDeduction14No07;
	} // ^T14No07
	
	public void setPayDeduction15No07(Integer payDeduction15No07) {
		this.payDeduction15No07 = payDeduction15No07;
	} // ^T15No07
	
	public void setPayDeduction16No07(Integer payDeduction16No07) {
		this.payDeduction16No07 = payDeduction16No07;
	} // ^T16No07
	
	public void setPayDeduction17No07(Integer payDeduction17No07) {
		this.payDeduction17No07 = payDeduction17No07;
	} // ^T17No07
	
	public void setPayDeduction18No07(Integer payDeduction18No07) {
		this.payDeduction18No07 = payDeduction18No07;
	} // ^T18No07
	
	public void setPayDeduction19No07(Integer payDeduction19No07) {
		this.payDeduction19No07 = payDeduction19No07;
	} // ^T19No07
	
	public void setPayDeduction20No07(Integer payDeduction20No07) {
		this.payDeduction20No07 = payDeduction20No07;
	} // ^T20No07
	
	public void setPayDeduction21No07(Integer payDeduction21No07) {
		this.payDeduction21No07 = payDeduction21No07;
	} // ^T21No07
	
	public void setPayDeduction22No07(Integer payDeduction22No07) {
		this.payDeduction22No07 = payDeduction22No07;
	} // ^T22No07
	
	public void setPayDeduction23No07(Integer payDeduction23No07) {
		this.payDeduction23No07 = payDeduction23No07;
	} // ^T23No07
	
	public void setPayDeduction24No07(Integer payDeduction24No07) {
		this.payDeduction24No07 = payDeduction24No07;
	} // ^T24No07
	
	public void setPayDeduction25No07(Integer payDeduction25No07) {
		this.payDeduction25No07 = payDeduction25No07;
	} // ^T25No07
	
	public void setPayDeduction26No07(Integer payDeduction26No07) {
		this.payDeduction26No07 = payDeduction26No07;
	} // ^T26No07
	
	public void setPayDeduction27No07(Integer payDeduction27No07) {
		this.payDeduction27No07 = payDeduction27No07;
	} // ^T27No07
	
	public void setAttendance01No07(Float attendance01No07) {
		this.attendance01No07 = attendance01No07;
	} // ΑӍ01No07
	
	public void setAttendance02No07(Float attendance02No07) {
		this.attendance02No07 = attendance02No07;
	} // ΑӍ02No07
	
	public void setAttendance03No07(Float attendance03No07) {
		this.attendance03No07 = attendance03No07;
	} // ΑӍ03No07
	
	public void setAttendance04No07(Float attendance04No07) {
		this.attendance04No07 = attendance04No07;
	} // ΑӍ04No07
	
	public void setAttendance05No07(Float attendance05No07) {
		this.attendance05No07 = attendance05No07;
	} // ΑӍ05No07
	
	public void setAttendance06No07(Integer attendance06No07) {
		this.attendance06No07 = attendance06No07;
	} // ΑӍ06No07
	
	public void setAttendance07No07(Integer attendance07No07) {
		this.attendance07No07 = attendance07No07;
	} // ΑӍ07No07
	
	public void setAttendance08No07(Float attendance08No07) {
		this.attendance08No07 = attendance08No07;
	} // ΑӍ08No07
	
	public void setAttendance09No07(Float attendance09No07) {
		this.attendance09No07 = attendance09No07;
	} // ΑӍ09No07
	
	public void setAttendance10No07(Float attendance10No07) {
		this.attendance10No07 = attendance10No07;
	} // ΑӍ10No07
	
	public void setAttendance11No07(Float attendance11No07) {
		this.attendance11No07 = attendance11No07;
	} // ΑӍ11No07
	
	public void setAttendance12No07(Float attendance12No07) {
		this.attendance12No07 = attendance12No07;
	} // ΑӍ12No07
	
	public void setAttendance13No07(Integer attendance13No07) {
		this.attendance13No07 = attendance13No07;
	} // ΑӍ13No07
	
	public void setAttendance14No07(Integer attendance14No07) {
		this.attendance14No07 = attendance14No07;
	} // ΑӍ14No07
	
	public void setPayAllowance01No08(Integer payAllowance01No08) {
		this.payAllowance01No08 = payAllowance01No08;
	} // ^x01No08
	
	public void setPayAllowance02No08(Integer payAllowance02No08) {
		this.payAllowance02No08 = payAllowance02No08;
	} // ^x02No08
	
	public void setPayAllowance03No08(Integer payAllowance03No08) {
		this.payAllowance03No08 = payAllowance03No08;
	} // ^x03No08
	
	public void setPayAllowance04No08(Integer payAllowance04No08) {
		this.payAllowance04No08 = payAllowance04No08;
	} // ^x04No08
	
	public void setPayAllowance05No08(Integer payAllowance05No08) {
		this.payAllowance05No08 = payAllowance05No08;
	} // ^x05No08
	
	public void setPayAllowance06No08(Integer payAllowance06No08) {
		this.payAllowance06No08 = payAllowance06No08;
	} // ^x06No08
	
	public void setPayAllowance07No08(Integer payAllowance07No08) {
		this.payAllowance07No08 = payAllowance07No08;
	} // ^x07No08
	
	public void setPayAllowance08No08(Integer payAllowance08No08) {
		this.payAllowance08No08 = payAllowance08No08;
	} // ^x08No08
	
	public void setPayAllowance09No08(Integer payAllowance09No08) {
		this.payAllowance09No08 = payAllowance09No08;
	} // ^x09No08
	
	public void setPayAllowance10No08(Integer payAllowance10No08) {
		this.payAllowance10No08 = payAllowance10No08;
	} // ^x10No08
	
	public void setPayAllowance11No08(Integer payAllowance11No08) {
		this.payAllowance11No08 = payAllowance11No08;
	} // ^x11No08
	
	public void setPayAllowance12No08(Integer payAllowance12No08) {
		this.payAllowance12No08 = payAllowance12No08;
	} // ^x12No08
	
	public void setPayAllowance13No08(Integer payAllowance13No08) {
		this.payAllowance13No08 = payAllowance13No08;
	} // ^x13No08
	
	public void setPayAllowance14No08(Integer payAllowance14No08) {
		this.payAllowance14No08 = payAllowance14No08;
	} // ^x14No08
	
	public void setPayAllowance15No08(Integer payAllowance15No08) {
		this.payAllowance15No08 = payAllowance15No08;
	} // ^x15No08
	
	public void setPayAllowance16No08(Integer payAllowance16No08) {
		this.payAllowance16No08 = payAllowance16No08;
	} // ^x16No08
	
	public void setPayAllowance17No08(Integer payAllowance17No08) {
		this.payAllowance17No08 = payAllowance17No08;
	} // ^x17No08
	
	public void setPayAllowance18No08(Integer payAllowance18No08) {
		this.payAllowance18No08 = payAllowance18No08;
	} // ^x18No08
	
	public void setPayAllowance19No08(Integer payAllowance19No08) {
		this.payAllowance19No08 = payAllowance19No08;
	} // ^x19No08
	
	public void setPayAllowance20No08(Integer payAllowance20No08) {
		this.payAllowance20No08 = payAllowance20No08;
	} // ^x20No08
	
	public void setPayAllowance21No08(Integer payAllowance21No08) {
		this.payAllowance21No08 = payAllowance21No08;
	} // ^x21No08
	
	public void setPayAllowance22No08(Integer payAllowance22No08) {
		this.payAllowance22No08 = payAllowance22No08;
	} // ^x22No08
	
	public void setPayAllowance23No08(Integer payAllowance23No08) {
		this.payAllowance23No08 = payAllowance23No08;
	} // ^x23No08
	
	public void setPayAllowance24No08(Integer payAllowance24No08) {
		this.payAllowance24No08 = payAllowance24No08;
	} // ^x24No08
	
	public void setPayAllowance25No08(Integer payAllowance25No08) {
		this.payAllowance25No08 = payAllowance25No08;
	} // ^x25No08
	
	public void setPayAllowance26No08(Integer payAllowance26No08) {
		this.payAllowance26No08 = payAllowance26No08;
	} // ^x26No08
	
	public void setPayAllowance27No08(Integer payAllowance27No08) {
		this.payAllowance27No08 = payAllowance27No08;
	} // ^x27No08
	
	public void setPayAllowance28No08(Integer payAllowance28No08) {
		this.payAllowance28No08 = payAllowance28No08;
	} // ^x28No08
	
	public void setPayAllowance29No08(Integer payAllowance29No08) {
		this.payAllowance29No08 = payAllowance29No08;
	} // ^x29No08
	
	public void setPayAllowance30No08(Integer payAllowance30No08) {
		this.payAllowance30No08 = payAllowance30No08;
	} // ^x30No08
	
	public void setPayDeduction01No08(Integer payDeduction01No08) {
		this.payDeduction01No08 = payDeduction01No08;
	} // ^T01No08
	
	public void setPayDeduction02No08(Integer payDeduction02No08) {
		this.payDeduction02No08 = payDeduction02No08;
	} // ^T02No08
	
	public void setPayDeduction03No08(Integer payDeduction03No08) {
		this.payDeduction03No08 = payDeduction03No08;
	} // ^T03No08
	
	public void setPayDeduction04No08(Integer payDeduction04No08) {
		this.payDeduction04No08 = payDeduction04No08;
	} // ^T04No08
	
	public void setPayDeduction05No08(Integer payDeduction05No08) {
		this.payDeduction05No08 = payDeduction05No08;
	} // ^T05No08
	
	public void setPayDeduction06No08(Integer payDeduction06No08) {
		this.payDeduction06No08 = payDeduction06No08;
	} // ^T06No08
	
	public void setPayDeduction07No08(Integer payDeduction07No08) {
		this.payDeduction07No08 = payDeduction07No08;
	} // ^T07No08
	
	public void setPayDeduction08No08(Integer payDeduction08No08) {
		this.payDeduction08No08 = payDeduction08No08;
	} // ^T08No08
	
	public void setPayDeduction09No08(Integer payDeduction09No08) {
		this.payDeduction09No08 = payDeduction09No08;
	} // ^T09No08
	
	public void setPayDeduction10No08(Integer payDeduction10No08) {
		this.payDeduction10No08 = payDeduction10No08;
	} // ^T10No08
	
	public void setPayDeduction11No08(Integer payDeduction11No08) {
		this.payDeduction11No08 = payDeduction11No08;
	} // ^T11No08
	
	public void setPayDeduction12No08(Integer payDeduction12No08) {
		this.payDeduction12No08 = payDeduction12No08;
	} // ^T12No08
	
	public void setPayDeduction13No08(Integer payDeduction13No08) {
		this.payDeduction13No08 = payDeduction13No08;
	} // ^T13No08
	
	public void setPayDeduction14No08(Integer payDeduction14No08) {
		this.payDeduction14No08 = payDeduction14No08;
	} // ^T14No08
	
	public void setPayDeduction15No08(Integer payDeduction15No08) {
		this.payDeduction15No08 = payDeduction15No08;
	} // ^T15No08
	
	public void setPayDeduction16No08(Integer payDeduction16No08) {
		this.payDeduction16No08 = payDeduction16No08;
	} // ^T16No08
	
	public void setPayDeduction17No08(Integer payDeduction17No08) {
		this.payDeduction17No08 = payDeduction17No08;
	} // ^T17No08
	
	public void setPayDeduction18No08(Integer payDeduction18No08) {
		this.payDeduction18No08 = payDeduction18No08;
	} // ^T18No08
	
	public void setPayDeduction19No08(Integer payDeduction19No08) {
		this.payDeduction19No08 = payDeduction19No08;
	} // ^T19No08
	
	public void setPayDeduction20No08(Integer payDeduction20No08) {
		this.payDeduction20No08 = payDeduction20No08;
	} // ^T20No08
	
	public void setPayDeduction21No08(Integer payDeduction21No08) {
		this.payDeduction21No08 = payDeduction21No08;
	} // ^T21No08
	
	public void setPayDeduction22No08(Integer payDeduction22No08) {
		this.payDeduction22No08 = payDeduction22No08;
	} // ^T22No08
	
	public void setPayDeduction23No08(Integer payDeduction23No08) {
		this.payDeduction23No08 = payDeduction23No08;
	} // ^T23No08
	
	public void setPayDeduction24No08(Integer payDeduction24No08) {
		this.payDeduction24No08 = payDeduction24No08;
	} // ^T24No08
	
	public void setPayDeduction25No08(Integer payDeduction25No08) {
		this.payDeduction25No08 = payDeduction25No08;
	} // ^T25No08
	
	public void setPayDeduction26No08(Integer payDeduction26No08) {
		this.payDeduction26No08 = payDeduction26No08;
	} // ^T26No08
	
	public void setPayDeduction27No08(Integer payDeduction27No08) {
		this.payDeduction27No08 = payDeduction27No08;
	} // ^T27No08
	
	public void setAttendance01No08(Float attendance01No08) {
		this.attendance01No08 = attendance01No08;
	} // ΑӍ01No08
	
	public void setAttendance02No08(Float attendance02No08) {
		this.attendance02No08 = attendance02No08;
	} // ΑӍ02No08
	
	public void setAttendance03No08(Float attendance03No08) {
		this.attendance03No08 = attendance03No08;
	} // ΑӍ03No08
	
	public void setAttendance04No08(Float attendance04No08) {
		this.attendance04No08 = attendance04No08;
	} // ΑӍ04No08
	
	public void setAttendance05No08(Float attendance05No08) {
		this.attendance05No08 = attendance05No08;
	} // ΑӍ05No08
	
	public void setAttendance06No08(Integer attendance06No08) {
		this.attendance06No08 = attendance06No08;
	} // ΑӍ06No08
	
	public void setAttendance07No08(Integer attendance07No08) {
		this.attendance07No08 = attendance07No08;
	} // ΑӍ07No08
	
	public void setAttendance08No08(Float attendance08No08) {
		this.attendance08No08 = attendance08No08;
	} // ΑӍ08No08
	
	public void setAttendance09No08(Float attendance09No08) {
		this.attendance09No08 = attendance09No08;
	} // ΑӍ09No08
	
	public void setAttendance10No08(Float attendance10No08) {
		this.attendance10No08 = attendance10No08;
	} // ΑӍ10No08
	
	public void setAttendance11No08(Float attendance11No08) {
		this.attendance11No08 = attendance11No08;
	} // ΑӍ11No08
	
	public void setAttendance12No08(Float attendance12No08) {
		this.attendance12No08 = attendance12No08;
	} // ΑӍ12No08
	
	public void setAttendance13No08(Integer attendance13No08) {
		this.attendance13No08 = attendance13No08;
	} // ΑӍ13No08
	
	public void setAttendance14No08(Integer attendance14No08) {
		this.attendance14No08 = attendance14No08;
	} // ΑӍ14No08
	
	public void setPayAllowance01No09(Integer payAllowance01No09) {
		this.payAllowance01No09 = payAllowance01No09;
	} // ^x01No09
	
	public void setPayAllowance02No09(Integer payAllowance02No09) {
		this.payAllowance02No09 = payAllowance02No09;
	} // ^x02No09
	
	public void setPayAllowance03No09(Integer payAllowance03No09) {
		this.payAllowance03No09 = payAllowance03No09;
	} // ^x03No09
	
	public void setPayAllowance04No09(Integer payAllowance04No09) {
		this.payAllowance04No09 = payAllowance04No09;
	} // ^x04No09
	
	public void setPayAllowance05No09(Integer payAllowance05No09) {
		this.payAllowance05No09 = payAllowance05No09;
	} // ^x05No09
	
	public void setPayAllowance06No09(Integer payAllowance06No09) {
		this.payAllowance06No09 = payAllowance06No09;
	} // ^x06No09
	
	public void setPayAllowance07No09(Integer payAllowance07No09) {
		this.payAllowance07No09 = payAllowance07No09;
	} // ^x07No09
	
	public void setPayAllowance08No09(Integer payAllowance08No09) {
		this.payAllowance08No09 = payAllowance08No09;
	} // ^x08No09
	
	public void setPayAllowance09No09(Integer payAllowance09No09) {
		this.payAllowance09No09 = payAllowance09No09;
	} // ^x09No09
	
	public void setPayAllowance10No09(Integer payAllowance10No09) {
		this.payAllowance10No09 = payAllowance10No09;
	} // ^x10No09
	
	public void setPayAllowance11No09(Integer payAllowance11No09) {
		this.payAllowance11No09 = payAllowance11No09;
	} // ^x11No09
	
	public void setPayAllowance12No09(Integer payAllowance12No09) {
		this.payAllowance12No09 = payAllowance12No09;
	} // ^x12No09
	
	public void setPayAllowance13No09(Integer payAllowance13No09) {
		this.payAllowance13No09 = payAllowance13No09;
	} // ^x13No09
	
	public void setPayAllowance14No09(Integer payAllowance14No09) {
		this.payAllowance14No09 = payAllowance14No09;
	} // ^x14No09
	
	public void setPayAllowance15No09(Integer payAllowance15No09) {
		this.payAllowance15No09 = payAllowance15No09;
	} // ^x15No09
	
	public void setPayAllowance16No09(Integer payAllowance16No09) {
		this.payAllowance16No09 = payAllowance16No09;
	} // ^x16No09
	
	public void setPayAllowance17No09(Integer payAllowance17No09) {
		this.payAllowance17No09 = payAllowance17No09;
	} // ^x17No09
	
	public void setPayAllowance18No09(Integer payAllowance18No09) {
		this.payAllowance18No09 = payAllowance18No09;
	} // ^x18No09
	
	public void setPayAllowance19No09(Integer payAllowance19No09) {
		this.payAllowance19No09 = payAllowance19No09;
	} // ^x19No09
	
	public void setPayAllowance20No09(Integer payAllowance20No09) {
		this.payAllowance20No09 = payAllowance20No09;
	} // ^x20No09
	
	public void setPayAllowance21No09(Integer payAllowance21No09) {
		this.payAllowance21No09 = payAllowance21No09;
	} // ^x21No09
	
	public void setPayAllowance22No09(Integer payAllowance22No09) {
		this.payAllowance22No09 = payAllowance22No09;
	} // ^x22No09
	
	public void setPayAllowance23No09(Integer payAllowance23No09) {
		this.payAllowance23No09 = payAllowance23No09;
	} // ^x23No09
	
	public void setPayAllowance24No09(Integer payAllowance24No09) {
		this.payAllowance24No09 = payAllowance24No09;
	} // ^x24No09
	
	public void setPayAllowance25No09(Integer payAllowance25No09) {
		this.payAllowance25No09 = payAllowance25No09;
	} // ^x25No09
	
	public void setPayAllowance26No09(Integer payAllowance26No09) {
		this.payAllowance26No09 = payAllowance26No09;
	} // ^x26No09
	
	public void setPayAllowance27No09(Integer payAllowance27No09) {
		this.payAllowance27No09 = payAllowance27No09;
	} // ^x27No09
	
	public void setPayAllowance28No09(Integer payAllowance28No09) {
		this.payAllowance28No09 = payAllowance28No09;
	} // ^x28No09
	
	public void setPayAllowance29No09(Integer payAllowance29No09) {
		this.payAllowance29No09 = payAllowance29No09;
	} // ^x29No09
	
	public void setPayAllowance30No09(Integer payAllowance30No09) {
		this.payAllowance30No09 = payAllowance30No09;
	} // ^x30No09
	
	public void setPayDeduction01No09(Integer payDeduction01No09) {
		this.payDeduction01No09 = payDeduction01No09;
	} // ^T01No09
	
	public void setPayDeduction02No09(Integer payDeduction02No09) {
		this.payDeduction02No09 = payDeduction02No09;
	} // ^T02No09
	
	public void setPayDeduction03No09(Integer payDeduction03No09) {
		this.payDeduction03No09 = payDeduction03No09;
	} // ^T03No09
	
	public void setPayDeduction04No09(Integer payDeduction04No09) {
		this.payDeduction04No09 = payDeduction04No09;
	} // ^T04No09
	
	public void setPayDeduction05No09(Integer payDeduction05No09) {
		this.payDeduction05No09 = payDeduction05No09;
	} // ^T05No09
	
	public void setPayDeduction06No09(Integer payDeduction06No09) {
		this.payDeduction06No09 = payDeduction06No09;
	} // ^T06No09
	
	public void setPayDeduction07No09(Integer payDeduction07No09) {
		this.payDeduction07No09 = payDeduction07No09;
	} // ^T07No09
	
	public void setPayDeduction08No09(Integer payDeduction08No09) {
		this.payDeduction08No09 = payDeduction08No09;
	} // ^T08No09
	
	public void setPayDeduction09No09(Integer payDeduction09No09) {
		this.payDeduction09No09 = payDeduction09No09;
	} // ^T09No09
	
	public void setPayDeduction10No09(Integer payDeduction10No09) {
		this.payDeduction10No09 = payDeduction10No09;
	} // ^T10No09
	
	public void setPayDeduction11No09(Integer payDeduction11No09) {
		this.payDeduction11No09 = payDeduction11No09;
	} // ^T11No09
	
	public void setPayDeduction12No09(Integer payDeduction12No09) {
		this.payDeduction12No09 = payDeduction12No09;
	} // ^T12No09
	
	public void setPayDeduction13No09(Integer payDeduction13No09) {
		this.payDeduction13No09 = payDeduction13No09;
	} // ^T13No09
	
	public void setPayDeduction14No09(Integer payDeduction14No09) {
		this.payDeduction14No09 = payDeduction14No09;
	} // ^T14No09
	
	public void setPayDeduction15No09(Integer payDeduction15No09) {
		this.payDeduction15No09 = payDeduction15No09;
	} // ^T15No09
	
	public void setPayDeduction16No09(Integer payDeduction16No09) {
		this.payDeduction16No09 = payDeduction16No09;
	} // ^T16No09
	
	public void setPayDeduction17No09(Integer payDeduction17No09) {
		this.payDeduction17No09 = payDeduction17No09;
	} // ^T17No09
	
	public void setPayDeduction18No09(Integer payDeduction18No09) {
		this.payDeduction18No09 = payDeduction18No09;
	} // ^T18No09
	
	public void setPayDeduction19No09(Integer payDeduction19No09) {
		this.payDeduction19No09 = payDeduction19No09;
	} // ^T19No09
	
	public void setPayDeduction20No09(Integer payDeduction20No09) {
		this.payDeduction20No09 = payDeduction20No09;
	} // ^T20No09
	
	public void setPayDeduction21No09(Integer payDeduction21No09) {
		this.payDeduction21No09 = payDeduction21No09;
	} // ^T21No09
	
	public void setPayDeduction22No09(Integer payDeduction22No09) {
		this.payDeduction22No09 = payDeduction22No09;
	} // ^T22No09
	
	public void setPayDeduction23No09(Integer payDeduction23No09) {
		this.payDeduction23No09 = payDeduction23No09;
	} // ^T23No09
	
	public void setPayDeduction24No09(Integer payDeduction24No09) {
		this.payDeduction24No09 = payDeduction24No09;
	} // ^T24No09
	
	public void setPayDeduction25No09(Integer payDeduction25No09) {
		this.payDeduction25No09 = payDeduction25No09;
	} // ^T25No09
	
	public void setPayDeduction26No09(Integer payDeduction26No09) {
		this.payDeduction26No09 = payDeduction26No09;
	} // ^T26No09
	
	public void setPayDeduction27No09(Integer payDeduction27No09) {
		this.payDeduction27No09 = payDeduction27No09;
	} // ^T27No09
	
	public void setAttendance01No09(Float attendance01No09) {
		this.attendance01No09 = attendance01No09;
	} // ΑӍ01No09
	
	public void setAttendance02No09(Float attendance02No09) {
		this.attendance02No09 = attendance02No09;
	} // ΑӍ02No09
	
	public void setAttendance03No09(Float attendance03No09) {
		this.attendance03No09 = attendance03No09;
	} // ΑӍ03No09
	
	public void setAttendance04No09(Float attendance04No09) {
		this.attendance04No09 = attendance04No09;
	} // ΑӍ04No09
	
	public void setAttendance05No09(Float attendance05No09) {
		this.attendance05No09 = attendance05No09;
	} // ΑӍ05No09
	
	public void setAttendance06No09(Integer attendance06No09) {
		this.attendance06No09 = attendance06No09;
	} // ΑӍ06No09
	
	public void setAttendance07No09(Integer attendance07No09) {
		this.attendance07No09 = attendance07No09;
	} // ΑӍ07No09
	
	public void setAttendance08No09(Float attendance08No09) {
		this.attendance08No09 = attendance08No09;
	} // ΑӍ08No09
	
	public void setAttendance09No09(Float attendance09No09) {
		this.attendance09No09 = attendance09No09;
	} // ΑӍ09No09
	
	public void setAttendance10No09(Float attendance10No09) {
		this.attendance10No09 = attendance10No09;
	} // ΑӍ10No09
	
	public void setAttendance11No09(Float attendance11No09) {
		this.attendance11No09 = attendance11No09;
	} // ΑӍ11No09
	
	public void setAttendance12No09(Float attendance12No09) {
		this.attendance12No09 = attendance12No09;
	} // ΑӍ12No09
	
	public void setAttendance13No09(Integer attendance13No09) {
		this.attendance13No09 = attendance13No09;
	} // ΑӍ13No09
	
	public void setAttendance14No09(Integer attendance14No09) {
		this.attendance14No09 = attendance14No09;
	} // ΑӍ14No09
	
	public void setPayAllowance01No10(Integer payAllowance01No10) {
		this.payAllowance01No10 = payAllowance01No10;
	} // ^x01No10
	
	public void setPayAllowance02No10(Integer payAllowance02No10) {
		this.payAllowance02No10 = payAllowance02No10;
	} // ^x02No10
	
	public void setPayAllowance03No10(Integer payAllowance03No10) {
		this.payAllowance03No10 = payAllowance03No10;
	} // ^x03No10
	
	public void setPayAllowance04No10(Integer payAllowance04No10) {
		this.payAllowance04No10 = payAllowance04No10;
	} // ^x04No10
	
	public void setPayAllowance05No10(Integer payAllowance05No10) {
		this.payAllowance05No10 = payAllowance05No10;
	} // ^x05No10
	
	public void setPayAllowance06No10(Integer payAllowance06No10) {
		this.payAllowance06No10 = payAllowance06No10;
	} // ^x06No10
	
	public void setPayAllowance07No10(Integer payAllowance07No10) {
		this.payAllowance07No10 = payAllowance07No10;
	} // ^x07No10
	
	public void setPayAllowance08No10(Integer payAllowance08No10) {
		this.payAllowance08No10 = payAllowance08No10;
	} // ^x08No10
	
	public void setPayAllowance09No10(Integer payAllowance09No10) {
		this.payAllowance09No10 = payAllowance09No10;
	} // ^x09No10
	
	public void setPayAllowance10No10(Integer payAllowance10No10) {
		this.payAllowance10No10 = payAllowance10No10;
	} // ^x10No10
	
	public void setPayAllowance11No10(Integer payAllowance11No10) {
		this.payAllowance11No10 = payAllowance11No10;
	} // ^x11No10
	
	public void setPayAllowance12No10(Integer payAllowance12No10) {
		this.payAllowance12No10 = payAllowance12No10;
	} // ^x12No10
	
	public void setPayAllowance13No10(Integer payAllowance13No10) {
		this.payAllowance13No10 = payAllowance13No10;
	} // ^x13No10
	
	public void setPayAllowance14No10(Integer payAllowance14No10) {
		this.payAllowance14No10 = payAllowance14No10;
	} // ^x14No10
	
	public void setPayAllowance15No10(Integer payAllowance15No10) {
		this.payAllowance15No10 = payAllowance15No10;
	} // ^x15No10
	
	public void setPayAllowance16No10(Integer payAllowance16No10) {
		this.payAllowance16No10 = payAllowance16No10;
	} // ^x16No10
	
	public void setPayAllowance17No10(Integer payAllowance17No10) {
		this.payAllowance17No10 = payAllowance17No10;
	} // ^x17No10
	
	public void setPayAllowance18No10(Integer payAllowance18No10) {
		this.payAllowance18No10 = payAllowance18No10;
	} // ^x18No10
	
	public void setPayAllowance19No10(Integer payAllowance19No10) {
		this.payAllowance19No10 = payAllowance19No10;
	} // ^x19No10
	
	public void setPayAllowance20No10(Integer payAllowance20No10) {
		this.payAllowance20No10 = payAllowance20No10;
	} // ^x20No10
	
	public void setPayAllowance21No10(Integer payAllowance21No10) {
		this.payAllowance21No10 = payAllowance21No10;
	} // ^x21No10
	
	public void setPayAllowance22No10(Integer payAllowance22No10) {
		this.payAllowance22No10 = payAllowance22No10;
	} // ^x22No10
	
	public void setPayAllowance23No10(Integer payAllowance23No10) {
		this.payAllowance23No10 = payAllowance23No10;
	} // ^x23No10
	
	public void setPayAllowance24No10(Integer payAllowance24No10) {
		this.payAllowance24No10 = payAllowance24No10;
	} // ^x24No10
	
	public void setPayAllowance25No10(Integer payAllowance25No10) {
		this.payAllowance25No10 = payAllowance25No10;
	} // ^x25No10
	
	public void setPayAllowance26No10(Integer payAllowance26No10) {
		this.payAllowance26No10 = payAllowance26No10;
	} // ^x26No10
	
	public void setPayAllowance27No10(Integer payAllowance27No10) {
		this.payAllowance27No10 = payAllowance27No10;
	} // ^x27No10
	
	public void setPayAllowance28No10(Integer payAllowance28No10) {
		this.payAllowance28No10 = payAllowance28No10;
	} // ^x28No10
	
	public void setPayAllowance29No10(Integer payAllowance29No10) {
		this.payAllowance29No10 = payAllowance29No10;
	} // ^x29No10
	
	public void setPayAllowance30No10(Integer payAllowance30No10) {
		this.payAllowance30No10 = payAllowance30No10;
	} // ^x30No10
	
	public void setPayDeduction01No10(Integer payDeduction01No10) {
		this.payDeduction01No10 = payDeduction01No10;
	} // ^T01No10
	
	public void setPayDeduction02No10(Integer payDeduction02No10) {
		this.payDeduction02No10 = payDeduction02No10;
	} // ^T02No10
	
	public void setPayDeduction03No10(Integer payDeduction03No10) {
		this.payDeduction03No10 = payDeduction03No10;
	} // ^T03No10
	
	public void setPayDeduction04No10(Integer payDeduction04No10) {
		this.payDeduction04No10 = payDeduction04No10;
	} // ^T04No10
	
	public void setPayDeduction05No10(Integer payDeduction05No10) {
		this.payDeduction05No10 = payDeduction05No10;
	} // ^T05No10
	
	public void setPayDeduction06No10(Integer payDeduction06No10) {
		this.payDeduction06No10 = payDeduction06No10;
	} // ^T06No10
	
	public void setPayDeduction07No10(Integer payDeduction07No10) {
		this.payDeduction07No10 = payDeduction07No10;
	} // ^T07No10
	
	public void setPayDeduction08No10(Integer payDeduction08No10) {
		this.payDeduction08No10 = payDeduction08No10;
	} // ^T08No10
	
	public void setPayDeduction09No10(Integer payDeduction09No10) {
		this.payDeduction09No10 = payDeduction09No10;
	} // ^T09No10
	
	public void setPayDeduction10No10(Integer payDeduction10No10) {
		this.payDeduction10No10 = payDeduction10No10;
	} // ^T10No10
	
	public void setPayDeduction11No10(Integer payDeduction11No10) {
		this.payDeduction11No10 = payDeduction11No10;
	} // ^T11No10
	
	public void setPayDeduction12No10(Integer payDeduction12No10) {
		this.payDeduction12No10 = payDeduction12No10;
	} // ^T12No10
	
	public void setPayDeduction13No10(Integer payDeduction13No10) {
		this.payDeduction13No10 = payDeduction13No10;
	} // ^T13No10
	
	public void setPayDeduction14No10(Integer payDeduction14No10) {
		this.payDeduction14No10 = payDeduction14No10;
	} // ^T14No10
	
	public void setPayDeduction15No10(Integer payDeduction15No10) {
		this.payDeduction15No10 = payDeduction15No10;
	} // ^T15No10
	
	public void setPayDeduction16No10(Integer payDeduction16No10) {
		this.payDeduction16No10 = payDeduction16No10;
	} // ^T16No10
	
	public void setPayDeduction17No10(Integer payDeduction17No10) {
		this.payDeduction17No10 = payDeduction17No10;
	} // ^T17No10
	
	public void setPayDeduction18No10(Integer payDeduction18No10) {
		this.payDeduction18No10 = payDeduction18No10;
	} // ^T18No10
	
	public void setPayDeduction19No10(Integer payDeduction19No10) {
		this.payDeduction19No10 = payDeduction19No10;
	} // ^T19No10
	
	public void setPayDeduction20No10(Integer payDeduction20No10) {
		this.payDeduction20No10 = payDeduction20No10;
	} // ^T20No10
	
	public void setPayDeduction21No10(Integer payDeduction21No10) {
		this.payDeduction21No10 = payDeduction21No10;
	} // ^T21No10
	
	public void setPayDeduction22No10(Integer payDeduction22No10) {
		this.payDeduction22No10 = payDeduction22No10;
	} // ^T22No10
	
	public void setPayDeduction23No10(Integer payDeduction23No10) {
		this.payDeduction23No10 = payDeduction23No10;
	} // ^T23No10
	
	public void setPayDeduction24No10(Integer payDeduction24No10) {
		this.payDeduction24No10 = payDeduction24No10;
	} // ^T24No10
	
	public void setPayDeduction25No10(Integer payDeduction25No10) {
		this.payDeduction25No10 = payDeduction25No10;
	} // ^T25No10
	
	public void setPayDeduction26No10(Integer payDeduction26No10) {
		this.payDeduction26No10 = payDeduction26No10;
	} // ^T26No10
	
	public void setPayDeduction27No10(Integer payDeduction27No10) {
		this.payDeduction27No10 = payDeduction27No10;
	} // ^T27No10
	
	public void setAttendance01No10(Float attendance01No10) {
		this.attendance01No10 = attendance01No10;
	} // ΑӍ01No10
	
	public void setAttendance02No10(Float attendance02No10) {
		this.attendance02No10 = attendance02No10;
	} // ΑӍ02No10
	
	public void setAttendance03No10(Float attendance03No10) {
		this.attendance03No10 = attendance03No10;
	} // ΑӍ03No10
	
	public void setAttendance04No10(Float attendance04No10) {
		this.attendance04No10 = attendance04No10;
	} // ΑӍ04No10
	
	public void setAttendance05No10(Float attendance05No10) {
		this.attendance05No10 = attendance05No10;
	} // ΑӍ05No10
	
	public void setAttendance06No10(Integer attendance06No10) {
		this.attendance06No10 = attendance06No10;
	} // ΑӍ06No10
	
	public void setAttendance07No10(Integer attendance07No10) {
		this.attendance07No10 = attendance07No10;
	} // ΑӍ07No10
	
	public void setAttendance08No10(Float attendance08No10) {
		this.attendance08No10 = attendance08No10;
	} // ΑӍ08No10
	
	public void setAttendance09No10(Float attendance09No10) {
		this.attendance09No10 = attendance09No10;
	} // ΑӍ09No10
	
	public void setAttendance10No10(Float attendance10No10) {
		this.attendance10No10 = attendance10No10;
	} // ΑӍ10No10
	
	public void setAttendance11No10(Float attendance11No10) {
		this.attendance11No10 = attendance11No10;
	} // ΑӍ11No10
	
	public void setAttendance12No10(Float attendance12No10) {
		this.attendance12No10 = attendance12No10;
	} // ΑӍ12No10
	
	public void setAttendance13No10(Integer attendance13No10) {
		this.attendance13No10 = attendance13No10;
	} // ΑӍ13No10
	
	public void setPayAllowance01No11(Integer payAllowance01No11) {
		this.payAllowance01No11 = payAllowance01No11;
	} // ^x01No11
	
	public void setPayAllowance02No11(Integer payAllowance02No11) {
		this.payAllowance02No11 = payAllowance02No11;
	} // ^x02No11
	
	public void setPayAllowance03No11(Integer payAllowance03No11) {
		this.payAllowance03No11 = payAllowance03No11;
	} // ^x03No11
	
	public void setPayAllowance04No11(Integer payAllowance04No11) {
		this.payAllowance04No11 = payAllowance04No11;
	} // ^x04No11
	
	public void setPayAllowance05No11(Integer payAllowance05No11) {
		this.payAllowance05No11 = payAllowance05No11;
	} // ^x05No11
	
	public void setPayAllowance06No11(Integer payAllowance06No11) {
		this.payAllowance06No11 = payAllowance06No11;
	} // ^x06No11
	
	public void setPayAllowance07No11(Integer payAllowance07No11) {
		this.payAllowance07No11 = payAllowance07No11;
	} // ^x07No11
	
	public void setPayAllowance08No11(Integer payAllowance08No11) {
		this.payAllowance08No11 = payAllowance08No11;
	} // ^x08No11
	
	public void setPayAllowance09No11(Integer payAllowance09No11) {
		this.payAllowance09No11 = payAllowance09No11;
	} // ^x09No11
	
	public void setPayAllowance10No11(Integer payAllowance10No11) {
		this.payAllowance10No11 = payAllowance10No11;
	} // ^x10No11
	
	public void setPayAllowance11No11(Integer payAllowance11No11) {
		this.payAllowance11No11 = payAllowance11No11;
	} // ^x11No11
	
	public void setPayAllowance12No11(Integer payAllowance12No11) {
		this.payAllowance12No11 = payAllowance12No11;
	} // ^x12No11
	
	public void setPayAllowance13No11(Integer payAllowance13No11) {
		this.payAllowance13No11 = payAllowance13No11;
	} // ^x13No11
	
	public void setPayAllowance14No11(Integer payAllowance14No11) {
		this.payAllowance14No11 = payAllowance14No11;
	} // ^x14No11
	
	public void setPayAllowance15No11(Integer payAllowance15No11) {
		this.payAllowance15No11 = payAllowance15No11;
	} // ^x15No11
	
	public void setPayAllowance16No11(Integer payAllowance16No11) {
		this.payAllowance16No11 = payAllowance16No11;
	} // ^x16No11
	
	public void setPayAllowance17No11(Integer payAllowance17No11) {
		this.payAllowance17No11 = payAllowance17No11;
	} // ^x17No11
	
	public void setPayAllowance18No11(Integer payAllowance18No11) {
		this.payAllowance18No11 = payAllowance18No11;
	} // ^x18No11
	
	public void setPayAllowance19No11(Integer payAllowance19No11) {
		this.payAllowance19No11 = payAllowance19No11;
	} // ^x19No11
	
	public void setPayAllowance20No11(Integer payAllowance20No11) {
		this.payAllowance20No11 = payAllowance20No11;
	} // ^x20No11
	
	public void setPayAllowance21No11(Integer payAllowance21No11) {
		this.payAllowance21No11 = payAllowance21No11;
	} // ^x21No11
	
	public void setPayAllowance22No11(Integer payAllowance22No11) {
		this.payAllowance22No11 = payAllowance22No11;
	} // ^x22No11
	
	public void setPayAllowance23No11(Integer payAllowance23No11) {
		this.payAllowance23No11 = payAllowance23No11;
	} // ^x23No11
	
	public void setPayAllowance24No11(Integer payAllowance24No11) {
		this.payAllowance24No11 = payAllowance24No11;
	} // ^x24No11
	
	public void setPayAllowance25No11(Integer payAllowance25No11) {
		this.payAllowance25No11 = payAllowance25No11;
	} // ^x25No11
	
	public void setPayAllowance26No11(Integer payAllowance26No11) {
		this.payAllowance26No11 = payAllowance26No11;
	} // ^x26No11
	
	public void setPayAllowance27No11(Integer payAllowance27No11) {
		this.payAllowance27No11 = payAllowance27No11;
	} // ^x27No11
	
	public void setPayAllowance28No11(Integer payAllowance28No11) {
		this.payAllowance28No11 = payAllowance28No11;
	} // ^x28No11
	
	public void setPayAllowance29No11(Integer payAllowance29No11) {
		this.payAllowance29No11 = payAllowance29No11;
	} // ^x29No11
	
	public void setPayAllowance30No11(Integer payAllowance30No11) {
		this.payAllowance30No11 = payAllowance30No11;
	} // ^x30No11
	
	public void setPayDeduction01No11(Integer payDeduction01No11) {
		this.payDeduction01No11 = payDeduction01No11;
	} // ^T01No11
	
	public void setPayDeduction02No11(Integer payDeduction02No11) {
		this.payDeduction02No11 = payDeduction02No11;
	} // ^T02No11
	
	public void setPayDeduction03No11(Integer payDeduction03No11) {
		this.payDeduction03No11 = payDeduction03No11;
	} // ^T03No11
	
	public void setPayDeduction04No11(Integer payDeduction04No11) {
		this.payDeduction04No11 = payDeduction04No11;
	} // ^T04No11
	
	public void setPayDeduction05No11(Integer payDeduction05No11) {
		this.payDeduction05No11 = payDeduction05No11;
	} // ^T05No11
	
	public void setPayDeduction06No11(Integer payDeduction06No11) {
		this.payDeduction06No11 = payDeduction06No11;
	} // ^T06No11
	
	public void setPayDeduction07No11(Integer payDeduction07No11) {
		this.payDeduction07No11 = payDeduction07No11;
	} // ^T07No11
	
	public void setPayDeduction08No11(Integer payDeduction08No11) {
		this.payDeduction08No11 = payDeduction08No11;
	} // ^T08No11
	
	public void setPayDeduction09No11(Integer payDeduction09No11) {
		this.payDeduction09No11 = payDeduction09No11;
	} // ^T09No11
	
	public void setPayDeduction10No11(Integer payDeduction10No11) {
		this.payDeduction10No11 = payDeduction10No11;
	} // ^T10No11
	
	public void setPayDeduction11No11(Integer payDeduction11No11) {
		this.payDeduction11No11 = payDeduction11No11;
	} // ^T11No11
	
	public void setPayDeduction12No11(Integer payDeduction12No11) {
		this.payDeduction12No11 = payDeduction12No11;
	} // ^T12No11
	
	public void setPayDeduction13No11(Integer payDeduction13No11) {
		this.payDeduction13No11 = payDeduction13No11;
	} // ^T13No11
	
	public void setPayDeduction14No11(Integer payDeduction14No11) {
		this.payDeduction14No11 = payDeduction14No11;
	} // ^T14No11
	
	public void setPayDeduction15No11(Integer payDeduction15No11) {
		this.payDeduction15No11 = payDeduction15No11;
	} // ^T15No11
	
	public void setPayDeduction16No11(Integer payDeduction16No11) {
		this.payDeduction16No11 = payDeduction16No11;
	} // ^T16No11
	
	public void setPayDeduction17No11(Integer payDeduction17No11) {
		this.payDeduction17No11 = payDeduction17No11;
	} // ^T17No11
	
	public void setPayDeduction18No11(Integer payDeduction18No11) {
		this.payDeduction18No11 = payDeduction18No11;
	} // ^T18No11
	
	public void setPayDeduction19No11(Integer payDeduction19No11) {
		this.payDeduction19No11 = payDeduction19No11;
	} // ^T19No11
	
	public void setPayDeduction20No11(Integer payDeduction20No11) {
		this.payDeduction20No11 = payDeduction20No11;
	} // ^T20No11
	
	public void setPayDeduction21No11(Integer payDeduction21No11) {
		this.payDeduction21No11 = payDeduction21No11;
	} // ^T21No11
	
	public void setPayDeduction22No11(Integer payDeduction22No11) {
		this.payDeduction22No11 = payDeduction22No11;
	} // ^T22No11
	
	public void setPayDeduction23No11(Integer payDeduction23No11) {
		this.payDeduction23No11 = payDeduction23No11;
	} // ^T23No11
	
	public void setPayDeduction24No11(Integer payDeduction24No11) {
		this.payDeduction24No11 = payDeduction24No11;
	} // ^T24No11
	
	public void setPayDeduction25No11(Integer payDeduction25No11) {
		this.payDeduction25No11 = payDeduction25No11;
	} // ^T25No11
	
	public void setPayDeduction26No11(Integer payDeduction26No11) {
		this.payDeduction26No11 = payDeduction26No11;
	} // ^T26No11
	
	public void setPayDeduction27No11(Integer payDeduction27No11) {
		this.payDeduction27No11 = payDeduction27No11;
	} // ^T27No11
	
	public void setAttendance01No11(Float attendance01No11) {
		this.attendance01No11 = attendance01No11;
	} // ΑӍ01No11
	
	public void setAttendance02No11(Float attendance02No11) {
		this.attendance02No11 = attendance02No11;
	} // ΑӍ02No11
	
	public void setAttendance03No11(Float attendance03No11) {
		this.attendance03No11 = attendance03No11;
	} // ΑӍ03No11
	
	public void setAttendance04No11(Float attendance04No11) {
		this.attendance04No11 = attendance04No11;
	} // ΑӍ04No11
	
	public void setAttendance05No11(Float attendance05No11) {
		this.attendance05No11 = attendance05No11;
	} // ΑӍ05No11
	
	public void setAttendance06No11(Integer attendance06No11) {
		this.attendance06No11 = attendance06No11;
	} // ΑӍ06No11
	
	public void setAttendance07No11(Integer attendance07No11) {
		this.attendance07No11 = attendance07No11;
	} // ΑӍ07No11
	
	public void setAttendance08No11(Float attendance08No11) {
		this.attendance08No11 = attendance08No11;
	} // ΑӍ08No11
	
	public void setAttendance09No11(Float attendance09No11) {
		this.attendance09No11 = attendance09No11;
	} // ΑӍ09No11
	
	public void setAttendance10No11(Float attendance10No11) {
		this.attendance10No11 = attendance10No11;
	} // ΑӍ10No11
	
	public void setAttendance11No11(Float attendance11No11) {
		this.attendance11No11 = attendance11No11;
	} // ΑӍ11No11
	
	public void setAttendance12No11(Float attendance12No11) {
		this.attendance12No11 = attendance12No11;
	} // ΑӍ12No11
	
	public void setAttendance13No11(Integer attendance13No11) {
		this.attendance13No11 = attendance13No11;
	} // ΑӍ13No11
	
	public void setAttendance14No11(Integer attendance14No11) {
		this.attendance14No11 = attendance14No11;
	} // ΑӍ14No11
	
	public void setBonAllowance01No11(Integer bonAllowance01No11) {
		this.bonAllowance01No11 = bonAllowance01No11;
	} // ܗ^x01No11
	
	public void setBonAllowance02No11(Integer bonAllowance02No11) {
		this.bonAllowance02No11 = bonAllowance02No11;
	} // ܗ^x02No11
	
	public void setBonAllowance03No11(Integer bonAllowance03No11) {
		this.bonAllowance03No11 = bonAllowance03No11;
	} // ܗ^x03No11
	
	public void setBonAllowance04No11(Integer bonAllowance04No11) {
		this.bonAllowance04No11 = bonAllowance04No11;
	} // ܗ^x04No11
	
	public void setBonAllowance05No11(Integer bonAllowance05No11) {
		this.bonAllowance05No11 = bonAllowance05No11;
	} // ܗ^x05No11
	
	public void setBonAllowance06No11(Integer bonAllowance06No11) {
		this.bonAllowance06No11 = bonAllowance06No11;
	} // ܗ^x06No11
	
	public void setBonAllowance07No11(Integer bonAllowance07No11) {
		this.bonAllowance07No11 = bonAllowance07No11;
	} // ܗ^x07No11
	
	public void setBonAllowance08No11(Integer bonAllowance08No11) {
		this.bonAllowance08No11 = bonAllowance08No11;
	} // ܗ^x08No11
	
	public void setBonAllowance09No11(Integer bonAllowance09No11) {
		this.bonAllowance09No11 = bonAllowance09No11;
	} // ܗ^x09No11
	
	public void setBonAllowance10No11(Integer bonAllowance10No11) {
		this.bonAllowance10No11 = bonAllowance10No11;
	} // ܗ^x10No11
	
	public void setBonDeduction01No11(Integer bonDeduction01No11) {
		this.bonDeduction01No11 = bonDeduction01No11;
	} // ܗ^T01No11
	
	public void setBonDeduction02No11(Integer bonDeduction02No11) {
		this.bonDeduction02No11 = bonDeduction02No11;
	} // ܗ^T02No11
	
	public void setBonDeduction03No11(Integer bonDeduction03No11) {
		this.bonDeduction03No11 = bonDeduction03No11;
	} // ܗ^T03No11
	
	public void setBonDeduction04No11(Integer bonDeduction04No11) {
		this.bonDeduction04No11 = bonDeduction04No11;
	} // ܗ^T04No11
	
	public void setBonDeduction05No11(Integer bonDeduction05No11) {
		this.bonDeduction05No11 = bonDeduction05No11;
	} // ܗ^T05No11
	
	public void setBonDeduction06No11(Integer bonDeduction06No11) {
		this.bonDeduction06No11 = bonDeduction06No11;
	} // ܗ^T06No11
	
	public void setBonDeduction07No11(Integer bonDeduction07No11) {
		this.bonDeduction07No11 = bonDeduction07No11;
	} // ܗ^T07No11
	
	public void setBonDeduction08No11(Integer bonDeduction08No11) {
		this.bonDeduction08No11 = bonDeduction08No11;
	} // ܗ^T08No11
	
	public void setBonDeduction09No11(Integer bonDeduction09No11) {
		this.bonDeduction09No11 = bonDeduction09No11;
	} // ܗ^T09No11
	
	public void setBonDeduction10No11(Integer bonDeduction10No11) {
		this.bonDeduction10No11 = bonDeduction10No11;
	} // ܗ^T10No11
	
	public void setBonDeduction11No11(Integer bonDeduction11No11) {
		this.bonDeduction11No11 = bonDeduction11No11;
	} // ܗ^T11No11
	
	public void setBonDeduction12No11(Integer bonDeduction12No11) {
		this.bonDeduction12No11 = bonDeduction12No11;
	} // ܗ^T12No11
	
	public void setBonDeduction13No11(Integer bonDeduction13No11) {
		this.bonDeduction13No11 = bonDeduction13No11;
	} // ܗ^T13No11
	
	public void setBonDeduction14No11(Integer bonDeduction14No11) {
		this.bonDeduction14No11 = bonDeduction14No11;
	} // ܗ^T14No11
	
	public void setBonDeduction15No11(Integer bonDeduction15No11) {
		this.bonDeduction15No11 = bonDeduction15No11;
	} // ܗ^T15No11
	
	public void setBonDeduction16No11(Integer bonDeduction16No11) {
		this.bonDeduction16No11 = bonDeduction16No11;
	} // ܗ^T16No11
	
	public void setBonDeduction17No11(Integer bonDeduction17No11) {
		this.bonDeduction17No11 = bonDeduction17No11;
	} // ܗ^T17No11
	
	public void setPayAllowance01No12(Integer payAllowance01No12) {
		this.payAllowance01No12 = payAllowance01No12;
	} // ^x01No12
	
	public void setPayAllowance02No12(Integer payAllowance02No12) {
		this.payAllowance02No12 = payAllowance02No12;
	} // ^x02No12
	
	public void setPayAllowance03No12(Integer payAllowance03No12) {
		this.payAllowance03No12 = payAllowance03No12;
	} // ^x03No12
	
	public void setPayAllowance04No12(Integer payAllowance04No12) {
		this.payAllowance04No12 = payAllowance04No12;
	} // ^x04No12
	
	public void setPayAllowance05No12(Integer payAllowance05No12) {
		this.payAllowance05No12 = payAllowance05No12;
	} // ^x05No12
	
	public void setPayAllowance06No12(Integer payAllowance06No12) {
		this.payAllowance06No12 = payAllowance06No12;
	} // ^x06No12
	
	public void setPayAllowance07No12(Integer payAllowance07No12) {
		this.payAllowance07No12 = payAllowance07No12;
	} // ^x07No12
	
	public void setPayAllowance08No12(Integer payAllowance08No12) {
		this.payAllowance08No12 = payAllowance08No12;
	} // ^x08No12
	
	public void setPayAllowance09No12(Integer payAllowance09No12) {
		this.payAllowance09No12 = payAllowance09No12;
	} // ^x09No12
	
	public void setPayAllowance10No12(Integer payAllowance10No12) {
		this.payAllowance10No12 = payAllowance10No12;
	} // ^x10No12
	
	public void setPayAllowance11No12(Integer payAllowance11No12) {
		this.payAllowance11No12 = payAllowance11No12;
	} // ^x11No12
	
	public void setPayAllowance12No12(Integer payAllowance12No12) {
		this.payAllowance12No12 = payAllowance12No12;
	} // ^x12No12
	
	public void setPayAllowance13No12(Integer payAllowance13No12) {
		this.payAllowance13No12 = payAllowance13No12;
	} // ^x13No12
	
	public void setPayAllowance14No12(Integer payAllowance14No12) {
		this.payAllowance14No12 = payAllowance14No12;
	} // ^x14No12
	
	public void setPayAllowance15No12(Integer payAllowance15No12) {
		this.payAllowance15No12 = payAllowance15No12;
	} // ^x15No12
	
	public void setPayAllowance16No12(Integer payAllowance16No12) {
		this.payAllowance16No12 = payAllowance16No12;
	} // ^x16No12
	
	public void setPayAllowance17No12(Integer payAllowance17No12) {
		this.payAllowance17No12 = payAllowance17No12;
	} // ^x17No12
	
	public void setPayAllowance18No12(Integer payAllowance18No12) {
		this.payAllowance18No12 = payAllowance18No12;
	} // ^x18No12
	
	public void setPayAllowance19No12(Integer payAllowance19No12) {
		this.payAllowance19No12 = payAllowance19No12;
	} // ^x19No12
	
	public void setPayAllowance20No12(Integer payAllowance20No12) {
		this.payAllowance20No12 = payAllowance20No12;
	} // ^x20No12
	
	public void setPayAllowance21No12(Integer payAllowance21No12) {
		this.payAllowance21No12 = payAllowance21No12;
	} // ^x21No12
	
	public void setPayAllowance22No12(Integer payAllowance22No12) {
		this.payAllowance22No12 = payAllowance22No12;
	} // ^x22No12
	
	public void setPayAllowance23No12(Integer payAllowance23No12) {
		this.payAllowance23No12 = payAllowance23No12;
	} // ^x23No12
	
	public void setPayAllowance24No12(Integer payAllowance24No12) {
		this.payAllowance24No12 = payAllowance24No12;
	} // ^x24No12
	
	public void setPayAllowance25No12(Integer payAllowance25No12) {
		this.payAllowance25No12 = payAllowance25No12;
	} // ^x25No12
	
	public void setPayAllowance26No12(Integer payAllowance26No12) {
		this.payAllowance26No12 = payAllowance26No12;
	} // ^x26No12
	
	public void setPayAllowance27No12(Integer payAllowance27No12) {
		this.payAllowance27No12 = payAllowance27No12;
	} // ^x27No12
	
	public void setPayAllowance28No12(Integer payAllowance28No12) {
		this.payAllowance28No12 = payAllowance28No12;
	} // ^x28No12
	
	public void setPayAllowance29No12(Integer payAllowance29No12) {
		this.payAllowance29No12 = payAllowance29No12;
	} // ^x29No12
	
	public void setPayAllowance30No12(Integer payAllowance30No12) {
		this.payAllowance30No12 = payAllowance30No12;
	} // ^x30No12
	
	public void setPayDeduction01No12(Integer payDeduction01No12) {
		this.payDeduction01No12 = payDeduction01No12;
	} // ^T01No12
	
	public void setPayDeduction02No12(Integer payDeduction02No12) {
		this.payDeduction02No12 = payDeduction02No12;
	} // ^T02No12
	
	public void setPayDeduction03No12(Integer payDeduction03No12) {
		this.payDeduction03No12 = payDeduction03No12;
	} // ^T03No12
	
	public void setPayDeduction04No12(Integer payDeduction04No12) {
		this.payDeduction04No12 = payDeduction04No12;
	} // ^T04No12
	
	public void setPayDeduction05No12(Integer payDeduction05No12) {
		this.payDeduction05No12 = payDeduction05No12;
	} // ^T05No12
	
	public void setPayDeduction06No12(Integer payDeduction06No12) {
		this.payDeduction06No12 = payDeduction06No12;
	} // ^T06No12
	
	public void setPayDeduction07No12(Integer payDeduction07No12) {
		this.payDeduction07No12 = payDeduction07No12;
	} // ^T07No12
	
	public void setPayDeduction08No12(Integer payDeduction08No12) {
		this.payDeduction08No12 = payDeduction08No12;
	} // ^T08No12
	
	public void setPayDeduction09No12(Integer payDeduction09No12) {
		this.payDeduction09No12 = payDeduction09No12;
	} // ^T09No12
	
	public void setPayDeduction10No12(Integer payDeduction10No12) {
		this.payDeduction10No12 = payDeduction10No12;
	} // ^T10No12
	
	public void setPayDeduction11No12(Integer payDeduction11No12) {
		this.payDeduction11No12 = payDeduction11No12;
	} // ^T11No12
	
	public void setPayDeduction12No12(Integer payDeduction12No12) {
		this.payDeduction12No12 = payDeduction12No12;
	} // ^T12No12
	
	public void setPayDeduction13No12(Integer payDeduction13No12) {
		this.payDeduction13No12 = payDeduction13No12;
	} // ^T13No12
	
	public void setPayDeduction14No12(Integer payDeduction14No12) {
		this.payDeduction14No12 = payDeduction14No12;
	} // ^T14No12
	
	public void setPayDeduction15No12(Integer payDeduction15No12) {
		this.payDeduction15No12 = payDeduction15No12;
	} // ^T15No12
	
	public void setPayDeduction16No12(Integer payDeduction16No12) {
		this.payDeduction16No12 = payDeduction16No12;
	} // ^T16No12
	
	public void setPayDeduction17No12(Integer payDeduction17No12) {
		this.payDeduction17No12 = payDeduction17No12;
	} // ^T17No12
	
	public void setPayDeduction18No12(Integer payDeduction18No12) {
		this.payDeduction18No12 = payDeduction18No12;
	} // ^T18No12
	
	public void setPayDeduction19No12(Integer payDeduction19No12) {
		this.payDeduction19No12 = payDeduction19No12;
	} // ^T19No12
	
	public void setPayDeduction20No12(Integer payDeduction20No12) {
		this.payDeduction20No12 = payDeduction20No12;
	} // ^T20No12
	
	public void setPayDeduction21No12(Integer payDeduction21No12) {
		this.payDeduction21No12 = payDeduction21No12;
	} // ^T21No12
	
	public void setPayDeduction22No12(Integer payDeduction22No12) {
		this.payDeduction22No12 = payDeduction22No12;
	} // ^T22No12
	
	public void setPayDeduction23No12(Integer payDeduction23No12) {
		this.payDeduction23No12 = payDeduction23No12;
	} // ^T23No12
	
	public void setPayDeduction24No12(Integer payDeduction24No12) {
		this.payDeduction24No12 = payDeduction24No12;
	} // ^T24No12
	
	public void setPayDeduction25No12(Integer payDeduction25No12) {
		this.payDeduction25No12 = payDeduction25No12;
	} // ^T25No12
	
	public void setPayDeduction26No12(Integer payDeduction26No12) {
		this.payDeduction26No12 = payDeduction26No12;
	} // ^T26No12
	
	public void setPayDeduction27No12(Integer payDeduction27No12) {
		this.payDeduction27No12 = payDeduction27No12;
	} // ^T27No12
	
	public void setAttendance01No12(Float attendance01No12) {
		this.attendance01No12 = attendance01No12;
	} // ΑӍ01No12
	
	public void setAttendance02No12(Float attendance02No12) {
		this.attendance02No12 = attendance02No12;
	} // ΑӍ02No12
	
	public void setAttendance03No12(Float attendance03No12) {
		this.attendance03No12 = attendance03No12;
	} // ΑӍ03No12
	
	public void setAttendance04No12(Float attendance04No12) {
		this.attendance04No12 = attendance04No12;
	} // ΑӍ04No12
	
	public void setAttendance05No12(Float attendance05No12) {
		this.attendance05No12 = attendance05No12;
	} // ΑӍ05No12
	
	public void setAttendance06No12(Integer attendance06No12) {
		this.attendance06No12 = attendance06No12;
	} // ΑӍ06No12
	
	public void setAttendance07No12(Integer attendance07No12) {
		this.attendance07No12 = attendance07No12;
	} // ΑӍ07No12
	
	public void setAttendance08No12(Float attendance08No12) {
		this.attendance08No12 = attendance08No12;
	} // ΑӍ08No12
	
	public void setAttendance09No12(Float attendance09No12) {
		this.attendance09No12 = attendance09No12;
	} // ΑӍ09No12
	
	public void setAttendance10No12(Float attendance10No12) {
		this.attendance10No12 = attendance10No12;
	} // ΑӍ10No12
	
	public void setAttendance11No12(Float attendance11No12) {
		this.attendance11No12 = attendance11No12;
	} // ΑӍ11No12
	
	public void setAttendance12No12(Float attendance12No12) {
		this.attendance12No12 = attendance12No12;
	} // ΑӍ12No12
	
	public void setAttendance13No12(Integer attendance13No12) {
		this.attendance13No12 = attendance13No12;
	} // ΑӍ13No12
	
	public void setIncomeTaxType(String incomeTaxType) {
		this.incomeTaxType = incomeTaxType;
	} // ېŋ敪
	
	public void setAdjustmentType(String adjustmentType) {
		this.adjustmentType = adjustmentType;
	} // N敪
	
	public void setSelfWidowType(String selfWidowType) {
		this.selfWidowType = selfWidowType;
	} // {lǕw敪
	
	public void setSelfHandicapType(String selfHandicapType) {
		this.selfHandicapType = selfHandicapType;
	} // {lQ敪
	
	public void setSelfStudentType(String selfStudentType) {
		this.selfStudentType = selfStudentType;
	} // {lw敪
	
	public void setSpouseIntendType(String spouseIntendType) {
		this.spouseIntendType = spouseIntendType;
	} // zҋ敪
	
	public void setGeneralDependent(String generalDependent) {
		this.generalDependent = generalDependent;
	} // ʕ}{e
	
	public void setSpecificDependent(String specificDependent) {
		this.specificDependent = specificDependent;
	} // }{e
	
	public void setElderlyDependent(String elderlyDependent) {
		this.elderlyDependent = elderlyDependent;
	} // Vl}{e
	
	public void setLiveWithEldRel(String liveWithEldRel) {
		this.liveWithEldRel = liveWithEldRel;
	} // Ve
	
	public void setLiveWithHandiGe(String liveWithHandiGe) {
		this.liveWithHandiGe = liveWithHandiGe;
	} // 
	
	public void setLiveWithHandiSp(String liveWithHandiSp) {
		this.liveWithHandiSp = liveWithHandiSp;
	} // 
	
	public void setLiveWithHandiEl(String liveWithHandiEl) {
		this.liveWithHandiEl = liveWithHandiEl;
	} // Vl
	
	public void setLiveWithHandiEr(String liveWithHandiEr) {
		this.liveWithHandiEr = liveWithHandiEr;
	} // Ve
	
	public void setGeneralHandicap(String generalHandicap) {
		this.generalHandicap = generalHandicap;
	} // ʏQ
	
	public void setSpecificHandicap(String specificHandicap) {
		this.specificHandicap = specificHandicap;
	} // ʏQ
	
	public void setStationCode(String stationCode) {
		this.stationCode = stationCode;
	} // R[h
	
	public void setGender(String gender) {
		this.gender = gender;
	} // 
	
	public void setPostalCode(String postalCode) {
		this.postalCode = postalCode;
	} // X֔ԍ
	
	public void setAddress(String address) {
		this.address = address;
	} // Z
	
	public void setPositionCode(String positionCode) {
		this.positionCode = positionCode;
	} // E
	
	public void setBirthDate(String birthDate) {
		this.birthDate = birthDate;
	} // N
	
	public void setKCode(String kCode) {
		this.kCode = kCode;
	} // ЈR[h
	
	public void setEntranceDate(String entranceDate) {
		this.entranceDate = entranceDate;
	} // Г
	
	public void setKName(String kName) {
		this.kName = kName;
	} // Ј
	
	public void setRetirementDate(String retirementDate) {
		this.retirementDate = retirementDate;
	} // ގГ
	
	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	} // dbԍ
	
	public void setHealthNo(String healthNo) {
		this.healthNo = healthNo;
	} // Nیԍ
	
	public void setFundNo(String fundNo) {
		this.fundNo = fundNo;
	} // Nԍ
	
	public void setPensionNo(String pensionNo) {
		this.pensionNo = pensionNo;
	} // Nԍ
	
	public void setUnemployNo(String unemployNo) {
		this.unemployNo = unemployNo;
	} // ٗpیԍ
	
}
